-- MySQL dump 10.13  Distrib 5.7.9, for Win64 (x86_64)
--
-- Host: mysql873.umbler.com    Database: cswimbsolucao
-- ------------------------------------------------------
-- Server version	5.7.38

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `cswimbsolucao`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `cswimbsolucao` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `cswimbsolucao`;

--
-- Table structure for table `AcessoPrograma`
--

DROP TABLE IF EXISTS `AcessoPrograma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AcessoPrograma` (
  `CodAcessoPrograma` int(11) NOT NULL,
  `DataHora` datetime NOT NULL,
  `CodPrograma` int(11) NOT NULL,
  `CodSessao` char(32) NOT NULL,
  PRIMARY KEY (`CodAcessoPrograma`),
  KEY `programa_acessoprograma_fk` (`CodPrograma`),
  KEY `sessao_acessoprograma_fk` (`CodSessao`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AcessoPrograma`
--

LOCK TABLES `AcessoPrograma` WRITE;
/*!40000 ALTER TABLE `AcessoPrograma` DISABLE KEYS */;
/*!40000 ALTER TABLE `AcessoPrograma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Banco`
--

DROP TABLE IF EXISTS `Banco`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Banco` (
  `CodBanco` int(11) NOT NULL,
  `Descricao` varchar(100) NOT NULL,
  `RazaoSocial` varchar(100) DEFAULT NULL,
  `CNPJ` varchar(30) DEFAULT NULL,
  `Agencia` varchar(10) DEFAULT NULL,
  `Conta` varchar(10) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `ValorJuros` decimal(10,2) DEFAULT NULL,
  `ValorMora` decimal(10,2) DEFAULT NULL,
  PRIMARY KEY (`CodBanco`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Banco`
--

LOCK TABLES `Banco` WRITE;
/*!40000 ALTER TABLE `Banco` DISABLE KEYS */;
/*!40000 ALTER TABLE `Banco` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Banner`
--

DROP TABLE IF EXISTS `Banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Banner` (
  `CodBanner` int(11) NOT NULL,
  `Descricao` text NOT NULL,
  `ArqImagem` text NOT NULL,
  PRIMARY KEY (`CodBanner`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Banner`
--

LOCK TABLES `Banner` WRITE;
/*!40000 ALTER TABLE `Banner` DISABLE KEYS */;
INSERT INTO `Banner` VALUES (2,'Capa José Ricardo','capa-jose-ricardo-2.jpg');
/*!40000 ALTER TABLE `Banner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CadastrarImovel`
--

DROP TABLE IF EXISTS `CadastrarImovel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CadastrarImovel` (
  `CodCadastrarImovel` int(11) NOT NULL,
  `Json` text NOT NULL,
  `DataHora` datetime NOT NULL,
  `Ativo` varchar(1) NOT NULL,
  PRIMARY KEY (`CodCadastrarImovel`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CadastrarImovel`
--

LOCK TABLES `CadastrarImovel` WRITE;
/*!40000 ALTER TABLE `CadastrarImovel` DISABLE KEYS */;
/*!40000 ALTER TABLE `CadastrarImovel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Caracteristica`
--

DROP TABLE IF EXISTS `Caracteristica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Caracteristica` (
  `CodCaracteristica` int(11) NOT NULL,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodCaracteristica`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Caracteristica`
--

LOCK TABLES `Caracteristica` WRITE;
/*!40000 ALTER TABLE `Caracteristica` DISABLE KEYS */;
INSERT INTO `Caracteristica` VALUES (1,'Salas'),(2,'Cozinhas'),(3,'Suite'),(4,'Copa'),(5,'Lavabo');
/*!40000 ALTER TABLE `Caracteristica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Cidade`
--

DROP TABLE IF EXISTS `Cidade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Cidade` (
  `CodCidade` int(11) NOT NULL,
  `Descricao` varchar(100) NOT NULL,
  `UF` varchar(2) NOT NULL,
  PRIMARY KEY (`CodCidade`),
  KEY `UF` (`UF`),
  KEY `Descricao` (`Descricao`),
  KEY `UF_2` (`UF`),
  KEY `Descricao_2` (`Descricao`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Cidade`
--

LOCK TABLES `Cidade` WRITE;
/*!40000 ALTER TABLE `Cidade` DISABLE KEYS */;
INSERT INTO `Cidade` VALUES (1,'Ituporanga','SC'),(2,'Aurora','SC'),(3,'Rio do Sul','SC'),(4,'Petrolândia','SC'),(5,'Leoberto Leal','SC'),(6,'São José','SC'),(7,'Imbuía','SC'),(8,'Atalanta','SC'),(9,'Chapadão do Lageado','SC'),(10,'Itajaí','SC'),(11,'Jaraguá do Sul','SC'),(12,'Vidal Ramos','SC'),(13,'Presidente Getúlio','SC'),(14,'Itapema','SC'),(15,'Panha','SC'),(16,'Laurentino','SC'),(17,'Alfredo Wagner','SC'),(18,'Palhoça','SC'),(19,'Sombrio','SC'),(20,'Penha','SC');
/*!40000 ALTER TABLE `Cidade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Configuracao`
--

DROP TABLE IF EXISTS `Configuracao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Configuracao` (
  `CodConfiguracao` int(11) NOT NULL,
  `EmailContato` varchar(100) NOT NULL,
  `CorPrimaria` varchar(10) NOT NULL,
  `CorPrimariaHover` varchar(10) NOT NULL,
  `CorSecundaria` varchar(10) NOT NULL,
  `CorSecundariaHover` varchar(10) NOT NULL,
  `NomeArquivoCss` varchar(100) DEFAULT NULL,
  `TipoHome` varchar(1) NOT NULL,
  `TituloSiteHome` varchar(200) NOT NULL,
  `TituloSite` varchar(200) NOT NULL,
  `DescricaoSite` text NOT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Telefone` varchar(100) DEFAULT NULL,
  `LinkFacebook` text,
  `LinkInstagram` text,
  `LinkYouTube` text,
  `LinkTwitter` text,
  `LinkLinkedin` text,
  `LinkGooglePlus` text,
  `EnderecoContato` text,
  `PosicaoGoogle` varchar(100) DEFAULT NULL,
  `SobreImobiliairia` text,
  `SobreResumido` text,
  `Slogan` varchar(200) DEFAULT NULL,
  `PaginaEngenharia` varchar(1) DEFAULT 'N',
  `ChatId` varchar(100) DEFAULT NULL,
  `GoogleAnalytics` varchar(100) DEFAULT NULL,
  `GoogleWebMaster` varchar(100) DEFAULT NULL,
  `SmartlookId` varchar(100) DEFAULT NULL,
  `TelaHome` varchar(100) NOT NULL DEFAULT 'slider-search-box',
  `TelaConsultaImoveis` varchar(100) NOT NULL DEFAULT 'masonry-listing',
  `Template` varchar(100) NOT NULL DEFAULT 'template-zoner',
  `isImb` char(1) NOT NULL DEFAULT 'S',
  `Creci` varchar(20) DEFAULT NULL,
  `FacebookPixel` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`CodConfiguracao`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Configuracao`
--

LOCK TABLES `Configuracao` WRITE;
/*!40000 ALTER TABLE `Configuracao` DISABLE KEYS */;
INSERT INTO `Configuracao` VALUES (1,'contato@completaweb.com.br','#2D3C5A','#131A30','#D25B1E','#9E4517',NULL,'','Imobiliária Solução - Nosso compromisso é a sua realização!','Imobiliária Solução','Uma empresa à serviço de você! Venha garantir o melhor negócio em Ituporanga, SC, com José Ricardo Corretor de Imóveis.','contato@imobiliariasolucao.imb.br','(47) 3533-2222 Locação: (47) 99647-2525','https://www.facebook.com/imobiliariasolucaoituporanga','https://www.instagram.com/solucao_imoveis_ituporanga/',NULL,NULL,NULL,NULL,'&lt;i style=&quot;width: 15px&quot; class=&quot;fa fa-map-marker&quot; aria-hidden=&quot;true&quot;&gt;&lt;/i&gt; Rua Leonel Thiesen, 304, Sala 02, Bairro Centro - Ituporanga &lt;br/&gt;\n&lt;i style=&quot;width: 15px&quot; class=&quot;fa fa-envelope&quot; aria-hidden=&quot;true&quot;&gt;&lt;/i&gt; contato@imobiliariasolucao.imb.br &lt;br/&gt;\n&lt;i style=&quot;width: 15px&quot; class=&quot;fa fa-phone-square&quot; aria-hidden=&quot;true&quot;&gt;&lt;/i&gt; (47) 3533-2222 &lt;br/&gt;\n&lt;i style=&quot;width: 15px&quot; class=&quot;fa fa-phone-square&quot; aria-hidden=&quot;true&quot;&gt;&lt;/i&gt;Locação  (47) 99647 2525 &lt;br/&gt;','-27.419479, -49.598790','&lt;p&gt;Imobili&amp;aacute;ria Solu&amp;ccedil;&amp;atilde;o - Jos&amp;eacute; Ricardo Corretor de Im&amp;oacute;veis&lt;/p&gt;\n\n&lt;p&gt;Uma empresa &amp;agrave; servi&amp;ccedil;o de voc&amp;ecirc;!&amp;nbsp;&lt;br /&gt;\n&lt;br /&gt;\n&lt;br /&gt;\nNosso foco n&amp;atilde;o est&amp;aacute; apenas em garantir o melhor neg&amp;oacute;cio, mas tamb&amp;eacute;m em oferecer o lugar ideal para que voc&amp;ecirc; possa viver os seus sonhos!&lt;br /&gt;\n&lt;br /&gt;\nSeja na negocia&amp;ccedil;&amp;atilde;o de casas, apartamentos, s&amp;iacute;tios, terrenos rurais ou at&amp;eacute; galp&amp;otilde;es, o principal objetivo &amp;eacute; superar as expectativas de nossos clientes, garantir o melhor custo-benef&amp;iacute;cio e priorizar que suas necessidades sejam sempre atendidas.&lt;br /&gt;\n&lt;br /&gt;\nVisando um atendimento amplo e que atenda &amp;agrave;s pretens&amp;otilde;es dos mais diversos tipos de p&amp;uacute;blicos, oferecemos op&amp;ccedil;&amp;otilde;es abrangentes no setor imobili&amp;aacute;rio, atuando com excel&amp;ecirc;ncia nos ramos de avalia&amp;ccedil;&amp;atilde;o e administra&amp;ccedil;&amp;atilde;o de im&amp;oacute;veis, compra e venda, loca&amp;ccedil;&amp;atilde;o e financiamento.&lt;br /&gt;\n&lt;br /&gt;\nLocalizados na Rua Leonel Thiesen, 334, Sala 03, no Centro de Ituporanga, atendemos a todo o munic&amp;iacute;pio e cidades vizinhas.&lt;br /&gt;\n&lt;br /&gt;\nVenha garantir o melhor neg&amp;oacute;cio! Jos&amp;eacute; Ricardo Eyng &amp;eacute; corretor de im&amp;oacute;veis com CRECI: 28843&lt;/p&gt;','Uma empresa à serviço de você! Venha garantir o melhor negócio em Ituporanga, SC, com José Ricardo Corretor de Imóveis.','Uma empresa à serviço de você!','N',NULL,NULL,'Zsg6qgFbUhJ0yXmHA2dUh5R143Cr7PEE4ods6EG-2Z8',NULL,'banner','masonry-listing','template-zoner','S','CRECI 5756J','1602613443268608');
/*!40000 ALTER TABLE `Configuracao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Contato`
--

DROP TABLE IF EXISTS `Contato`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Contato` (
  `CodContato` int(11) NOT NULL,
  `Nome` varchar(200) NOT NULL,
  `Email` varchar(200) DEFAULT NULL,
  `Telefone` varchar(20) DEFAULT NULL,
  `Cidade` varchar(200) DEFAULT NULL,
  `Assunto` varchar(150) DEFAULT NULL,
  `Mensagem` text,
  `DataHora` datetime NOT NULL,
  `Status` char(1) NOT NULL,
  `CodImovel` int(11) DEFAULT NULL,
  PRIMARY KEY (`CodContato`),
  KEY `imovel_contato_fk` (`CodImovel`),
  CONSTRAINT `imovel_contato_fk` FOREIGN KEY (`CodImovel`) REFERENCES `Imovel` (`CodImovel`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Contato`
--

LOCK TABLES `Contato` WRITE;
/*!40000 ALTER TABLE `Contato` DISABLE KEYS */;
INSERT INTO `Contato` VALUES (1,'Paulo Silva','cezarpalmas@gmail.com','(48) 9667-5241','celso ramos, sc',NULL,'Ola boa tarde  –  negocio super interessante\n\nSou daqui de Gov.Celso Ramos, praia de palmas litoral de santa catarina, passo uma informação, terei um imóvel super interessante a venda, seria algo diferenciado talvez possa ter interesse na venda ao ve-lo, posso encaminhar o material, espero contato agradeço, me ligue se possível. Tenho interesse por clientes rural e urbano.\n\nSão muitos as familias de bem que deslocam para curtir o litoral catarinense devido a beleza e o índice muito pequeno de violencia\n\nPaulo Silva 48 9 9161 9835 vivo 48 9 9667 5241 tim\n','2017-12-05 15:29:09','L',NULL),(2,'Paulo Silva','cezarpalmas@gmail.com','(48) 9667-5241','celso ramos, sc',NULL,'Interessante noticia – oportunidade muito grande\nSou de Gov.Celso Ramos, praia de palmas litoral de santa catarina, passo informação, terei  imóvel interessante a venda, seria algo diferenciado talvez possa ter interesse na venda ou na compra ao ve-lo, posso encaminhar o material, agradeço a oportunidade,  meu interesse por cliente rural e urbano.  \nSão muitos as familias de bem que deslocam para curtir o litoral catarinense devido a beleza e o índice muito pequeno de violencia\nPaulo Silva 48 9 9161 9835 vivo 48 9 9667 5241 tim cezarpalmas@gmail.com\n','2018-01-28 11:39:35','L',NULL),(3,'Paulo Silva','cezarpalmas@gmail.com','(48) 9667-5241','celso ramos, sc',NULL,'Interessante noticia – oportunidade muito grande\nSou de Gov.Celso Ramos, praia de palmas litoral de santa catarina, passo informação, terei  imóvel interessante a venda, seria algo diferenciado talvez possa ter interesse na venda ou na compra ao ve-lo, posso encaminhar o material, agradeço a oportunidade,  meu interesse por cliente rural e urbano.  \nSão muitos as familias de bem que deslocam para curtir o litoral catarinense devido a beleza e o índice muito pequeno de violencia\nPaulo Silva 48 9 9161 9835 vivo 48 9 9667 5241 tim cezarpalmas@gmail.com\n','2018-01-28 11:39:54','L',NULL),(4,'Leiloeiro Público Informam','joaojosetu@gmail.com','99944.1234','Florianopolis',NULL,'Josericardocorretor\n\n\n>>> Imóveis abaixo 60% em SC\n\n1- Cobertura Duplex + 3 Vagas 330m2 - BALNEÁRIO CAMBORIÚ/SC na Av. Brasil - L.I. R$ 670 Mil\n\n\n2- Agrolnandia/SC - Terreno Urbano em Área Industrial - 6.295m2  *Avaliação* R$ 2.650.000  **LANCE MÍNIMO** R$ 1.310.000  **2º Leilão\n\n\n3- 2 Vagas Garagem em TURVO/SC - L.I. R$ 20.100;\n\n\n4- BALNEÁRIO CAMBORIÚ - Casa / Mansão aprox. 450m2 + piscina L.I. R$ 1.250.000,00  ***Venda Direta no Valor Mínimo\n\n\n5- FLORIANÓPOLIS (Lagoa da Conceição) - CASARÃO / MANSÃO\n\n\n6- PORTO ALEGRE/RS - Casa em 2º Leilão  Caixa - L.I. R$ 106.303,00\n\n\n7- BRUSQUE/SC - Imóvel com 12.000 m2 na Rod. Antônio Heil - L.I.R$ 865.000,00 ***2º Leilão\n\n\n8- PENHA/SC (Bal. Piçarras) - Terreno Urbano 400 m2 - L.I. R$ 237.000,00\n\n\n9- CORONEL FREITAS/SC -  TERRENO 640,00 m² + CASA 289,14 m² - L.I. R$ 630 MIL\n\n\n10- FLORIANÓPOLIS/SC: SALA COMERCIAL + VAGA na Beira Mar Norte **Prédio do MPF** em VENDA DIRETA VALOR MÍNIMO - R$ 186 MIL;\n\n\n11- FLORIANÓPOLIS - STO. AMARO IMPERATRIZ (SC): CASA 220m² + 03 VAGAS em VENDA DIRETA VALOR MÍNIMO - R$ 886 MIL;\n\n\n12- IMÓVEIS NO RIO GRANDE DO SUL (PORTO ALEGRE, GRAVATAÍ, ERNESTINA, PONTÃO E PASSO FUNDO em VENDA DIRETA (valori mínimo sem disputas) \n\n \n13- ÁGUAS MORNAS/SC -  TERRENO COM 35.063,30m² - *** VENDA DIRETA MÍNIMO R$ 1.450.000,00\n\n\n14- RANCHO QUEIMADO/SC Serra - 15 HECTARES, BR-282  *** VENDA DIRETA MÍNIMO R$ 2.480.000,00\n\n\n15- CARROS, MÁQUINAS, TRATOR, CAMINHÃO, CARRETAS, MOTOCICLETAS E OUTROS - confira na plataforma do Leiloeiro Público.\n\n\nDetalhes e participação no Site do Leiloeiro: www.LeiloeiroPublico.com.br\n\n\n\nDúvidas e Visitas use Central: \ncontato@leiloeiropublico.com.br  ou  CHAT no Site www.LeiloeiroPublico.com.br\n\nLeiloeiro Público\n\nFones e WhatsApp: \n(47) 9.9944.1234  \n(51) 9.8126.2502  \n(48) 9.9804.5050\ncontato@leiloeiropublico.com.br\nwww.LeiloeiroPublico.com.br\n\nnão receber mais informativos do Leiloeiro Público: \nsairdalista.site?u=http://www.josericardocorretor.com&c=3c07095a7796A481977B','2018-02-06 11:39:09','L',6),(5,'http://bit.ly/guiasegredosdaconquista','globalvagasbrasil@gmail.com','981039232','São Paulo',NULL,'GUIA SEGREDOS DA CONQUISTA\nDescubra agora os segredos para conquistar qualquer pessoa \nVeja no site  http://bit.ly/guiasegredosdaconquista     \n-------------------------------------------------------------\n\n\n','2018-02-20 23:29:33','L',NULL),(6,'Daiana Clasen','farmaciagabiroba@hotmail.com','(47) 99905-3800','Itup',NULL,'Tenho interesse na casa\nSe puder entra em contato','2018-04-10 21:41:18','L',4),(7,'Bruna Petri','bruuna.peetri@gmail.com','(47) 99922-1861','Ituporanga',NULL,'Bom dia\nGostaria de saber o valor da casa que está para alugar no bairro seminário!\nPois não achei em seu site\nMais vi a placa para alugar\n\nFico no aguardo da resposta\nObrigada','2018-04-18 00:10:57','L',41),(8,'Jenifer Schafer','jeniferxefa@gmail.com','(47) 99174-9052','Ituporanga',NULL,'Boa tarde, gostaria de saber qual o valor dos terrenos?','2018-04-30 13:51:50','L',48),(9,'Cristiano Cipriano','cristiano.cipriano@live.com','(48) 99819-6720','Ituporanga SC',NULL,'Boa noite, \n\nEsta casa cód referência 4, pode ser financiada?','2018-05-06 20:24:06','L',4),(10,'Deisi Boelter','deisi.boelter@gmail.com','(54) 99182-2500','Passo Fundo RS',NULL,'Boa Tarde!\nEssa casa, teria como fazer um contrato de locação com preferência de compra?','2018-05-21 15:09:43','L',41),(11,'Deisi Boelter','deisi.boelter@gmail.com','(54) 99182-2500','Passo Fundo RS',NULL,'Boa Tarde!\nTeria como fazer um contrato de locação com preferência de compra para essa residência?','2018-05-21 15:12:56','L',34),(12,'mauricio','mauriciocperuzzo@gmail.com','(99) 9705-2625','ituporanga',NULL,'ola, gostaria de saber se o imovel esta a venda!','2018-06-04 15:28:56','L',38),(13,'mauricio','mauriciocperuzzo@gmail.com','(47) 99705-2625','ituporanga',NULL,'Olá, gostaria de saber se o imovel esta a venda','2018-06-04 15:31:01','L',5),(14,'Leidy Bobato','leidymac.bob@gmail.com','(47) 99935-3825','Ituporanga/SC',NULL,'Bom dia! Esse valor já está incluso condomínio? ','2018-06-13 11:25:59','L',38),(15,'Antonio Marcos','marcosmatendkoeirere@gmail.com','000000000','São Paulo',NULL,'Fazendo uma pesquisa no Google encontrei seu site, posso te ajudar a ter ainda mais lucros ou clientes com seu site, caso tenha interesse aguardo seu contato em meu email de trabalho ebookrevenda@gmail.com, sou programador e desenvolvi alguns softwares que podem trabalhar automaticamente pra você conseguindo clientes e fazendo vendas dia e noite no automático, esses softwares podem realizar funções como Divulgar Automaticamente em:\n\nMAIS DE 250 SITES DE CLASSIFICADOS GRÁTIS \nEM GRUPOS DO FACEBOOK\nEM GRUPOS DE EMAILS COM MILHÕES DE PESSOAS\nEM GRUPOS DO YAHOO\nDIVULGAR VIA EMAILS\nPROGRAMAS PARA EXTRAIR EMAILS\nPROGRAMAS PARA ENVIAR EMAILS\n\nPor gentileza não adianta responder a esse e-mail, caso queira que eu te atenda me envie um email para: ebookrevenda@gmail.com. \n\nAntonio F. Santos\nDesenvolvedor web/Programador\nhttps://programadivulgarsite.com.br/portfolio\n\n','2018-08-14 20:39:07','L',NULL),(16,'Carlos Firmann','contatocomercial@sipcode.com.br','20422718','Rio de Janeiro',NULL,'Realizamos algumas pesquisas no Google e acabamos encontrando seu site, creio que possamos ajudar a sua empresa ter ainda mais lucros com seu negócio. Sou da SipCode e oferecemos para a sua empresa um 0800 WEB INÉDITO NO BRASIL, onde o Visitante clica e fala imediatamente com sua empresa.\n\n. Saiba mais agora mesmo: http://bit.ly/2LA4TNn\n\nSe desejar, entre em contato comigo adicionando o nosso WhatsApp Business, outro diferencial que só a SipCode pode oferecer para a sua empresa: \n\n. WhatsApp Business: http://bit.ly/2Orh3ZA\n\nCaso tenha interesse em dar uma impulsionada em seus negócios sinta-se a vontade para me retornar e irei te passar mais detalhes sobre o serviço, como usar em seu site, como atender a ligação do site, entre outros detalhes que precisar - certamente sua empresa terá mais retorno.\n\nCarlos Firmann\nEquipe SipCode Brasil\n','2018-08-23 11:29:16','L',NULL),(17,'Sebastião Nunes Netto','snunesnetto@hotmail.com','(82) 99902-3644','Paripueira',NULL,'Tenho interesse...','2018-08-25 18:17:28','L',7),(18,'Mizael Silva','mizasilva82@gmail.com','(41) 99798-1475','Florianópolis SC',NULL,'Aceita criança e pet?','2018-08-29 16:26:34','L',58),(19,'Juliana de Souza','juliana_a_souza@estudante.sc.senai.com.br','(98) 8882-604','Ituporanga',NULL,'Oi fiquei bem interessada em alugar essa casa. Só que eu já tenho os móveis todos. Teria como ser sem ter os móveis. Aí diminuiria o preço?\nEntra em contato comigo pelo esse número. Tem.whats . Pra conversamos','2018-08-30 22:07:15','L',58),(20,'Maiara Cíntia Narciso ','guigui_scheffer@hotmail.com','(47) 98871-5731','Imbuia',NULL,'Estamos interessados no imóvel. Entrem em contato pelo whatsapp 47988715731','2018-09-07 04:20:26','L',58),(21,'Tamires ','familiasantos27082005@gmail.com','(51) 99333-1855','Portão /RS',NULL,'O imovel codigo 58 esta disponivel?\nFavor entrar em contato pelo whats com as condições para alugar.\nObrigado \n51 99333-1855','2018-09-23 08:27:50','L',58),(22,'Ana Claudia Martendal','acmkammers93@gmail.com','(47) 3533-3131','Ituporanga',NULL,'Bom dia. Quais seriam as condições de pagamento/parcelamento? ','2018-10-02 10:40:24','L',20),(23,'Jociel','jocieldossantos@yahoo.com','(47) 98837-4470','Ibirama',NULL,'Tenho interesse em alugar','2018-10-30 21:06:13','L',58),(24,'Gustavo Bandeira da silva','Gusbatera@Hotmail.com','(41) 99900-2664','São José dos Pinhais',NULL,'Bom dia gostaria de sebe sobre este imóvel e tem se teria algum mobiliado','2018-10-31 03:54:16','L',58),(25,'Celio passig','Celiopassig6205@gmail.com','(47) 98856-4198','Ituporanga ',NULL,'A casa para alugar no loteamento  petróleo por 660 reais com mobília  ainda está  disponível?','2018-11-03 10:43:42','L',58),(26,'Marines','Celiopassig6205@gmail.com','(47) 98856-4198','Ituporanga',NULL,'Tem condomínio  fora esse valor do aluguel?','2018-11-05 10:09:36','L',55),(27,'Marines','Celiopassig6205@gmail.com','(47) 98856-4198','Cidade',NULL,'Tem condomínio  fora esse valor do aluguel?','2018-11-05 10:47:33','L',NULL),(28,'Rosane','rosane18abdrade11@gmail.com','(47) 99754-3848','Atalanta',NULL,'Gostaria de informação sobre esse imóvel, valor, de tem mais alguma coisa para pagar?','2018-11-13 20:31:21','L',58),(29,'MJ Capacitações','atendimento@mjcapacitacoes.com.br','3109-2282','atendimento@mjcapacitacoes.com.br',NULL,'Participe do mais mais conceituado e tradicional curso de marketing digital do Ceará:\nwww.mjcapacitacoes.com.br/curso/gestao-e-estrategia-em-midias-sociais\n\nInscrições somente até esta sexta-feira, 13/11/18.\nAs aulas iniciam próximo sábado, às 08h em Fortaleza-CE.\nSó restam 5 vagas, garanta a sua.\n\nMais informações e inscrições:\nFixo: (85) 3109-2282 | Oi: (85) 98669-2060\nWhatsApp: (85) 99919-4756.\nwww.mjcapacitacoes.com.br','2018-11-26 12:45:10','L',NULL),(30,'Joseane Stein','jhosoares@bol.com.br','(47) 98858-3298','Ituporanga ',NULL,'Boa noite, qual o custo do apartamento?\nPoderia mandar mensagem no whats \n9 88583298\nAguardo.','2018-12-15 20:39:13','L',5),(31,'Ketlin Schumacher','schuhmacherketlin@gmail.com','(47) 99140-7182','Ituporanga -Sc',NULL,'Gostei muito desse apartamento cujo código é 64... Gostaria de saber mais informação... Desde ja agradeço','2018-12-23 15:31:27','L',64),(32,'Verenicia busd','vereapa@yahoo.com.br','(47) 99978-1738','Ituporanga',NULL,'Bom dia \nEssa casa não está disponível para locação. ? ','2018-12-27 10:16:47','L',45),(33,'Thiago Henrique Sehnem ','anapaulah.sehnem@gmail.com','(47) 99200-4198','Aurora SC ',NULL,'Olá, gostaria de ver esse terreno e saber mais informações ','2019-01-01 14:06:06','L',73),(34,'Eloisa Kreusch','boni.elo@hotmail.com','(47) 98910-7833','Rio do Sul ',NULL,'Bom dia, tudo bem?\n\nTenho interesse nesta casa. Existe a possibilidade de negociação? \n\nAtt, ','2019-01-07 11:30:36','L',75),(35,'bruna','brunabusarello.adv@gmail.com','(48) 99802-1143','Rio do Sul',NULL,'Boa tarde,\n\no proprietário tem interesse em alugar este imóvel?\n\nGrata!','2019-01-07 13:07:47','L',65),(36,'bruna','brunabusarello.adv@gmail.com','(48) 99802-1143','Rio do Sul',NULL,'Boa tarde,\n\nO proprietário tem interesse em alugar este imóvel?\n\nGrata!','2019-01-07 13:10:10','L',29),(37,'Keyla ','knkeylanascimento601@gmail.com','(47) 98852-9544','ITUPORANGA ',NULL,'Gostaria de saber o valor?\nComo fica a questao para financiamento.','2019-01-12 18:58:05','L',5),(38,'Luciane','lucianeapadossantos@hotmail.com','(47) 99673-6008','Imbuia SC',NULL,'Numero para contato ','2019-01-13 17:53:31','L',76),(39,'Emanoella','manuh_emanoella@hotmail.com','(47) 98846-9639','Rocha',NULL,'Olá, a casa está disponível apenas para venda? Qual valor do aluguel?\n\nAtenciosamente, Emanoella Rocha','2019-01-16 16:54:39','L',65),(40,'Robson ','robinhoituporanga@gmail.com','(47) 99210-2608','Ituporanga SC ',NULL,'Quais os documentos necessários para estar locando este imóvel?','2019-01-17 21:36:33','L',76),(41,'Fernando Fernandes','whatsmarketingbr@gmail.com','971624406','São Paulo',NULL,'Tudo bem, gostaria de contar essa novidade para você!\n\nConheça O melhor *PACOTE* de Softwares (ROBÔ) para  Whatsapp do  mundo.\n                         \nCONFIRA A LISTA DE SOFTWARES QUE RECEBERÁ:\n\n*1. Auto Sen 2018. ( Software para Envios em Massa no Whatsapp)*\n                                                              +\n*2. Simple Audience. ( Software para extração de números de Whatsapp no Facebook)*\n                                                             +\n*3. Filtro Separador de números de acordo com Cidade e País*\n\n*4. Sendblaster 4 o melhor programa para envio de e-mail + mini curso como conseguir servidor para envio de emails \n\nilimitados na caixa de entrada totalmente grátis*\n\nE mais galera, você ainda receberá de Brinde o *Whatsapp Global*\n *( Software que Extrai milhares de Grupos do Whatsapp e depois Publica sua mensagem dentro deles.)* \n\nTudo isso custa junto ~R$590~   \nHOJE APENAS 150,00 a vista\n\nNOSSO SITE\nhttp://bit.ly/2EdiEjH\n\n\n\n\n\n\n\n\n','2019-01-24 16:21:53','L',NULL),(42,'Ivani Seidler','ivyseidler@hotmail.com','(98) 8457-958','Ituporanga',NULL,'Boa tarde, gostaria de ver esta casa segunda feira. ','2019-02-02 18:32:52','L',20),(43,'Fabio','alfaimpermeabilizadora@gmail.com','2560-1295 ','Rio de Janeiro',NULL,'Impermeabilização de caixas d´água na região com mais de 20 anos.\nContamos com unidades em São Paulo, Minas Gerais e Rio de Janeiro.\nImpermeabilização de caixa d’água, tem se mostrado cada vez mais necessária no meio da construção civil por causa das ações climáticas que ocorrem anualmente em nossa região a chuva, o vento e principalmente o sol forte é um dos fatores para aparecer trincas e rachaduras.\nCada situação de impermeabilização de caixa d’água exige um correto procedimento e, por isso, a União se especializou para usar métodos e produtos de primeira qualidade, tecnologia exclusiva, tanto para impermeabilização com produtos poliméricos, mantas asfálticas, quanto para os outros tipos de impermeabilização.\nVocê pode acessar nosso site: https://uniaoltda.com.br/\nPode tirar dúvidas utilizando ligando para:\nRio de janeiros: 21 3888-6035 - 21 2560-1295 - 21 2564-3996 - 21 3976-4857\n','2019-02-10 23:41:24','L',NULL),(44,'Antonio','alfaimpermeabilizadora@gmail.com','2590-2116','Rio de Janeiro',NULL,'Há quanto tempo você não lava sua caixa d’água?\nRio de Janeiro - RJ\nRealizamos serviços de limpeza em Caixa d\'água, analisando o tamanho e o tempo para realizar a tarefa sem afetar o seu bolso, evitando ao máximo o desperdício desnecessário para uma limpeza de qualidade em sua Caixa d\'água de fibra de vidro, Caixa d\'água de polietileno, Caixa d\'água aço inox, Caixa d\'água de poliéster reforçado.\nHigienização Caixa d\'água e cisternas\nFlex Serviços utiliza na limpeza da caixa d\'água e cisterna o revolucionário processo de vaporização para realizar a desinfecção e higienização por completo na sua caixa d\'água e cisternas, sem causar danos estruturais e sem o uso de produtos químicos.\nHigienização de caixa d\'água 100% ecológico, Higienização de cisternas 100% ecológico eliminando partículas de gordura, germes, bactérias e ácaros que ficam presos nas paredes do reservatório.\nProcesso eficaz no combate da carga bacteriana eliminando fungos, parasitas e virais. Sobre qualquer tipo de superfície, eliminando até mesmo em pontos de difícil acesso.\nVocê pode acessar nosso site: https://www.limpezacaixadagua-rj.com.br/\nPode tirar dúvidas utilizando ligando para:\nRio de janeiros: 21 2590-2116\n\n\n','2019-02-12 17:33:32','L',NULL),(45,'Antonio','alfaimpermeabilizadora@gmail.com','2590-2116','Rio de Janeiro',NULL,'Há quanto tempo você não lava sua caixa d’água?\nRio de Janeiro - RJ\nRealizamos serviços de limpeza em Caixa d\'água, analisando o tamanho e o tempo para realizar a tarefa sem afetar o seu bolso, evitando ao máximo o desperdício desnecessário para uma limpeza de qualidade em sua Caixa d\'água de fibra de vidro, Caixa d\'água de polietileno, Caixa d\'água aço inox, Caixa d\'água de poliéster reforçado.\nHigienização Caixa d\'água e cisternas\nFlex Serviços utiliza na limpeza da caixa d\'água e cisterna o revolucionário processo de vaporização para realizar a desinfecção e higienização por completo na sua caixa d\'água e cisternas, sem causar danos estruturais e sem o uso de produtos químicos.\nHigienização de caixa d\'água 100% ecológico, Higienização de cisternas 100% ecológico eliminando partículas de gordura, germes, bactérias e ácaros que ficam presos nas paredes do reservatório.\nProcesso eficaz no combate da carga bacteriana eliminando fungos, parasitas e virais. Sobre qualquer tipo de superfície, eliminando até mesmo em pontos de difícil acesso.\nVocê pode acessar nosso site: https://www.limpezacaixadagua-rj.com.br/\nPode tirar dúvidas utilizando ligando para:\nRio de janeiros: 21 2590-2116\n\n\n','2019-02-12 17:36:15','L',NULL),(46,'Ronei','alfaimpermeabilizadora@gmail.com','3462-3884','Belo Horizonte',NULL,'Há quanto tempo você não lava sua caixa d’água?\nLimpeza e Impermeabilização de caixa d\'água e reservatório de água\nServiços apenas para Belo Horizonte\nServiços para condomínios, escolas, comércios, indústrias, supermercados entre outros. Serviços hidráulicos Flor de Lis uma empresa com qualidade transparente.\nLimpeza de caixa de água em escolas: proteção de alunos, professores, servidores e usuários contra febre amarela e outras graves doenças.\nOs recentes surtos de doenças transmitidas por vetores como o mosquito Aedes Aegypit, que se proliferam em águas limpas e paradas, têm preocupado as famílias, órgãos de saúde pública e toda a sociedade.\nA lavagem de caixas de água nas indústrias é um procedimento mais que necessário. Dependendo do ramo e do setor de atividade, é determinante para preservar a qualidade dos produtos que a empresa fabrica.\nNão basta só armazenar a água pura, límpida, cristalina, livre de germes e bactérias fornecida pela Companhia de Saneamento de Minas Gerais - COPASA para as indústrias de Belo Horizonte e cidades vizinhas.\nLavagem de caixas de água em bares e lanchonetes\nA lavagem de caixas de água em bares e lanchonetes é procedimento dos mais necessários. Para bares e lanchonetes, é determinante preservar a qualidade dos alimentos que servem. Zelar pelo armazenamento de uma água pura, límpida, cristalina, livre de germes para uso em suas atividades cotidianas é essencial para a prosperidade do negócio.\nVocê pode acessar nosso site: https://www.impermeabilizacaixa-flisbh.com.br/\nPode tirar dúvidas utilizando ligando para:\nMinas Gerais: 31 3462-3884 - 31 3413-0724\n\n','2019-02-13 15:22:48','L',NULL),(47,'Ronei','alfaimpermeabilizadora@gmail.com','3462-3884','Belo Horizonte',NULL,'Há quanto tempo você não lava sua caixa d’água?\nLimpeza e Impermeabilização de caixa d\'água e reservatório de água\nServiços apenas para Belo Horizonte\nServiços para condomínios, escolas, comércios, indústrias, supermercados entre outros. Serviços hidráulicos Flor de Lis uma empresa com qualidade transparente.\nLimpeza de caixa de água em escolas: proteção de alunos, professores, servidores e usuários contra febre amarela e outras graves doenças.\nOs recentes surtos de doenças transmitidas por vetores como o mosquito Aedes Aegypit, que se proliferam em águas limpas e paradas, têm preocupado as famílias, órgãos de saúde pública e toda a sociedade.\nA lavagem de caixas de água nas indústrias é um procedimento mais que necessário. Dependendo do ramo e do setor de atividade, é determinante para preservar a qualidade dos produtos que a empresa fabrica.\nNão basta só armazenar a água pura, límpida, cristalina, livre de germes e bactérias fornecida pela Companhia de Saneamento de Minas Gerais - COPASA para as indústrias de Belo Horizonte e cidades vizinhas.\nLavagem de caixas de água em bares e lanchonetes\nA lavagem de caixas de água em bares e lanchonetes é procedimento dos mais necessários. Para bares e lanchonetes, é determinante preservar a qualidade dos alimentos que servem. Zelar pelo armazenamento de uma água pura, límpida, cristalina, livre de germes para uso em suas atividades cotidianas é essencial para a prosperidade do negócio.\nVocê pode acessar nosso site: https://www.impermeabilizacaixa-flisbh.com.br/\nPode tirar dúvidas utilizando ligando para:\nMinas Gerais: 31 3462-3884 - 31 3413-0724\n\n','2019-02-13 15:25:18','L',NULL),(48,'Keyla Dias do Nascimento ','knkeylanascimento601@gmail.com','(47) 98852-9544','ITUPORANGA ',NULL,'Boa noite gostaria de saber o valor do apartamento.','2019-02-14 20:58:22','L',5),(49,'Danilo','topteccredenciada@gmail.com','3641-6993','São Paulo',NULL,'Só trabalhamos com profissionais qualificados para máquina de lavar roupas, lavadora conjugada, lavadora de roupas, lava e seca, secadora de roupas, refrigerador, duplex, frost free, degelo seco, side by side e geladeira.\nTrabalhando com as melhores ferramentas e os melhores profissionais paulistas nossa assistência técnica de eletrodomésticos LG e Samsung está apta a atender com maestria todos os tipos de serviços desde reparos, consertos e manutenção executado na comodidade de sua casa ou empresa.	 \nO melhor serviço Assistência de São Paulo você só acha aqui!\nExecutando serviços de Assistência Técnica para os seguintes eletrodomésticos: refrigerador, refrigerador duplex, refrigerador side by side, geladeira, freezer, geladeira inverse, geladeira frost free, lavadora de roupas, lava e seca, secadora de roupas.\n\nTire suas dúvidas pelo whatsapp: 11 96896-8932 ou via email contato@samsunglgassistencia.com.br\nVocê pode acessar nosso site: \nhttps://www.samsunglgassistencia.com.br/\nPode tirar dúvidas utilizando ligando para:\nAtendemos apenas São Paulo: 11 3641-6993\n','2019-02-15 13:52:00','L',NULL),(50,'Thalita thasciana Veloso paul','thasciana.thalita@gmail.com','(47) 9630-5252','Chapadão do Lageado',NULL,'Gostaria se saber se este local ainda está para alugar. Estou interessada. Agradeço desde ja','2019-02-15 21:23:41','L',76),(51,'Ricardo','rstuepp@yahoo.com.br','(47) 99111-2641','Ituporanga',NULL,'Boa tarde. Gostaria de saber qual a localização exata deste terreno a venda. Se é a casa no meio ou a de cima da estrada. Na foto também tem uma estrada. Se é a parte de cima da estrada, a debaixo ou as duas. Obrigado pela atenção.','2019-03-13 18:02:32','L',74),(52,'Silvana Tenfen','silvanatg@msn.com','(47) 98446-4146','Imbuia sc/ Ituporanga sc',NULL,'Bom dia, preciso alugar uma casa em Ituporanga, mas tem que ser barata...essa ta 600,00, eu gostei...tem mais barata e boa...morar 2 adultos...eu e minha filha...sou professora. Estou em Imbuia.','2019-03-14 01:17:43','L',86),(53,'Amanda ender','amandaa_ender@hotmail.com','(47) 99604-2454','Ituporanga',NULL,'Bom dia.Financia 100 por cento ?','2019-03-18 09:22:24','L',4),(54,'Luana','luana.steinbach2009@gmail.com','(99) 1436-012','Ituporanga',NULL,'Boa tArde.  Tens alguma casa para locçao? Que tenha cercado. ','2019-03-18 13:09:26','L',NULL),(55,'Arlene Brunetto','arlenedorner@yahoo.com.br','(47) 99792-9774','Chapadão do Lageado',NULL,'Quais as condições de pagamento deste imóvel?','2019-03-19 09:28:01','L',27),(56,'Marilia da silva','ms5722184@gmail.com','(21) 98636-6096','Rio de janeiro',NULL,'Quero um apartamento ','2019-03-20 00:16:01','L',63),(57,'Antonio Portilho','antonioportilhos@hotmail.com','992651714','BELÉM',NULL,'Fiz algumas pesquisas no Google e acabei encontrando seu site, creio que possa te ajudar a ter ainda mais lucros com seu negocio, caso tenha interesse logicamente, sou programador e desenvolvi alguns programas que divulgam no automático seu negocio e te traz muitos mais clientes, por exemplo:\n\nDivulgar Automaticamente em:\nMAIS DE 250 SITES DE CLASSIFICADOS GRÁTIS \nEM GRUPOS DO FACEBOOK\nEM GRUPOS DE EMAILS COM MILHÕES DE PESSOAS\nEM GRUPOS DO YAHOO\nDIVULGAR VIA EMAILS\nPROGRAMAS PARA EXTRAIR EMAILS\nENTRE OUTROS...\n\nCaso tenha interesse em dar uma impulsionada em seus negócios sinta-se a vontade para me retornar e irei te passar mais detalhes sobre os softwares, como usa-los, onde baixa-los, videos com depoimentos de clientes, entre outros que precisar, certamente você vai ter mais retorno, não responda a esse email pois eu não atendo nele, caso tenha interesse pode me enviar um email para ebookrevenda@gmail.com. \n\nAntonio F. Santos\nDesenvolvedor web\nSite: programadivulgarsite/portfolio\n\n','2019-03-25 16:26:12','L',NULL),(58,'Patricia de Oliveira França','patricia.o.franca@gmail.com','(48) 99118-5807','Palhoça',NULL,'Boa tarde, tenho um apartamento na Pedra Branca, Palhoça que está à venda. Apto de 3 quartos, com suíte, avaliado em R$ 450.000,00, mas, estou pedindo R$ 430.000,00 para vender rápido. Eu e meu marido planejamos nos mudar para área rural, a fim de fugir do estresse da vida que levamos. A ideia inicial é capitalizar e, com dinheiro, buscar ofertas de imóveis rurais que atendam às nossas necessidades, pois, não podemos investir o valor total do imóvel. Na verdade, podemos comprometer 50% do valor do imóvel, pois, precisaremos de um capital inicial para finalizar nossos compromissos aqui na Palhoça e poder iniciar uma nova vida na área rural. \nAssim, deixo aqui o meu celular (48 - 99118-5807), para saber que há algum cliente interessado em comprar apartamento na Pedra Branca e pagar uma parte com imóvel rural ou, mesmo, se a sua imobiliária tem interesse na venda no meu apto. \nCaso haja interesse, posso enviar a descrição do imóvel e fotos. \nGrata pela atenção\nAtt\nPatricia de Oliveira França','2019-03-25 16:52:18','L',85),(59,'Turbo Mídia Marketing Digital','vendas@turbomidia.com.br','16982586199','Ribeirão Preto',NULL,'Turbo Mídia \nFazemos sua empresa crescer\n\nSomos especialista em marketing segmentado, com ferramentas desenvolvida por nossa equipe.\nEngajamos sua empresa para cientes em potencial.\nAlguns dos nossos trabalhos:\n* Fidelização de cientes 100% online\nEnvie pontos, descontos, faça pesquisa de satisfação e muito mais nessa incrivel ferramenta.\n* Envio de mensagens para público que realmente tem interesse em seu serviço ou produto.\n* Postagens em grupos de interesse 24 horas por dia\n* Ferramenta Instagram com 8 recursos totalmente automatico.\n* Adminstração de Fanpage, Instagram\n* Desenvolvimento de apresentação PDF interativo\n* Cartão de apresentação interativo\n* Desenvolvimento de sites\n* Desenvolvimento de logo, capa faceboook, instagram, posts profissionais e muito mais.\nDeixe sua empresa na internet 24 horas por dia no automatico interagindo com seus clientes.\n\nTeste de fidelização:\nhttps://www.epontos.com.br/turbomidia\n\nhttp://www.epontos.com.br/turbomidia/cupom?c=PostProfissional\n\nNosso site:\nwww.turbomidia.com.br\n\nFale conosco através do whatsApp, clique aqui:\nhttp://bit.ly/TurboMidiaBusiness','2019-03-27 22:44:13','L',NULL),(60,'Micheli Santos','michelidjampolinisantos@hotmail.com','(47) 98813-7825','Atalanta',NULL,'Poderia passar mais informações, melhor via whatsapp','2019-04-01 15:19:36','L',64),(61,'Gleisiene','gleisienebittencourt@hotmail.com','(47) 99244-3215','ituporanga',NULL,'Olá, gostaria de saber se no valor deste aluguel esta incluso condomínio?\nTem alguma taxa a mais além do aluguel?\nE qual o endereço que fica?\nObrigada','2019-04-03 08:46:11','L',92),(62,'Grazziella','grazziellavelho@gmail.com','(41) 99820-1036','Pontal do Paraná',NULL,'Gostaria de mais informações sobre o imóvel, se possível com fotos só consigo ver a da capa, se houver mais enviar por gentileza. Obrigada grazziella','2019-04-03 16:51:24','L',21),(63,'Daniel','danielrosar@hotmail.com','(47) 99925-3551','Ituporanga',NULL,'está disponível para aluguel esse imóvel?','2019-04-05 13:54:43','L',86),(64,'Silvana Tenfen','silvanatg@msn.com','(47) 98446-4146','Sou de Imbuia',NULL,'Oi essa casa ainda esta disponivel, gostaria de alugar.','2019-04-11 12:18:02','L',86),(65,'Carlos Firmann','contatocomercial@sipcode.com.br','40040435','Rio de Janeiro',NULL,'A SipCode, empresa brasileira pioneira de soluções e serviços de Interconexão por Voz na Nuvem (Telefonia IP), confiando nas previsões de aquecimento do mercado em 2019 abre cadastro em todo o território nacional, com mais de 380 vagas para profissionais e empresas revendedoras de soluções afins. De acordo com Fabio Guedes, sócio diretor da SipCode, com base no diferencial das soluções constata-se interesse de grandes parcerias no setor.\n\n“A Telefonia Corporativa no Brasil, baseada em nuvem, desde 2017 tem se apresentado em crescente expansão, já que o baixo custo de contratação e manutenção pelas empresas são as principais características deste tipo de solução. O pioneirismo da SipCode é um diferencial para o mercado, e se tornou um atrativo a mais para parcerias efetivas.\", comenta Fabio.\n\nAs oportunidades são para profissionais e empresas de toda a cadeia de tecnologia e com conhecimentos em telefonia IP, principalmente, em ambiente caracterizado por soluções de Voz sobre IP na Nuvem.\n\nA coordenação de parcerias estratégicas da empresa comenta que a oferta de profissionais e empresas neste mercado também é crescente, por mais que algumas vezes o conhecimento e capacitação possam, de certa forma, \"comprometer\" o início de uma atuação consistente. Também explica que, as soluções de interconexão por voz sem limitação geográfica e sem a necessidade de ambientes complexos para os clientes, são os principais motivadores para efetivar parcerias com profissionais e empresas revendas, com ênfase no percentual recorrente de 30% de comissionamento para muitas das soluções.\n\nAs contratações fazem parte da estratégia de crescimento da SipCode, que tem atuação nacional e internacional na área de soluções de interconexão por voz a mais de 10 anos no Brasil. Novos serviços também estão nos planos da empresa, em especial tendo como base a parceria com a SipBroker (Rede Mundial de Telefonia) e o formato de fornecimento e utilização das soluções Ramais Flex e Click-SIP 0800Web, tecnologias desenvolvidas pela própria SipCode e que também fundamentam a comunicação SIP-TO-SIP para sites, emails e sistemas de gestão em nuvem.\n\nEntre em contato comigo adicionando o nosso WhatsApp Business, outro diferencial que só a SipCode pode oferecer para a sua empresa: \n\n. WhatsApp Business: http://bit.ly/2Orh3ZA\n\n\nCarlos Firmann\n4004-0435 ramal 300\nEquipe SipCode Brasil\n\n','2019-04-11 20:18:11','L',NULL),(66,'Jackson Luciano martini ','jack.vivy@gmail.com','(47) 99989-5445','Ituporanga sc',NULL,'Oi vocêsabe me informarse tem como financiar inteira','2019-04-14 22:00:50','L',4),(67,'Ketrin','ketrinket234@gmail.com','(47) 99706-0464','Ituporanga ',NULL,'Nao alugam','2019-04-22 18:55:26','L',4),(68,'amanda franz vieira ','amandavieirafranz@gmail.com','(47) 9216-4759','rio do sul sc',NULL,'este imóvel ainda está disponível? tenho interesse! aguardo resposta.','2019-04-23 11:10:58','L',92),(69,'Eliete de Souza','eliete_aw@hotmail.com','(48) 99648-8573','Ituporanga',NULL,'O valor e negociável','2019-04-29 16:24:46','L',79),(70,'Eros Batista','ferramentadedivulgacao@gmail.com','967294649','São Paulo',NULL,'Fiz algumas pesquisas no Google e acabei encontrando seu site, creio que possa te ajudar a ter ainda mais lucros com seu negocio, caso tenha interesse logicamente.\nO programa ajuda na divulgação de forma automática no seu negocio e te traz muitos mais clientes.\n\nSegue o link:\n\nhttp://bit.ly/Melhor_Ferramenta_de_Divulgação\n\nCaso tenha interesse em dar uma impulsionada em seus negócios sinta-se a vontade para me retornar e irei te passar mais detalhes sobre o software.\n\nForte Abraço\n','2019-04-29 19:27:25','L',NULL),(71,'Jaqueline','jaquelinegavioli@hotmail.com','(47) 98896-8083','Ituporanga sc',NULL,'Boa tarde! Poderia me mandar fotos do imóvel? ','2019-04-30 17:38:19','L',96),(72,'Torn','comercial@torn.online','41999999999','Curitiba',NULL,'Seu site não está apresentando o retorno esperado? Conheça nosso software de divulgação http://torn.online \n','2019-05-04 11:59:28','L',NULL),(73,'Guilherme Eger ','eger_gui@hotmail.com','(47) 99123-2332','Imbuia sc ',NULL,'Boa tarde, este sítio em imbuia é com escritura ou contrato? Dependendo tenho interesse','2019-06-10 16:21:19','L',105),(74,' Marcos Madalena','socrammadalena86@gmail.com','(47) 99184-9848','ituporanga',NULL,'Bom dia, só mente a vista ou pega terreno em troca??','2019-06-14 08:54:27','L',4),(75,'Jorge Fernando Melcher','jorge.melcher92@gmail.com','(47) 99117-3572','Ituporanga',NULL,'Olá, tenho interesse nesta casa, tenho uma casa para troca no bairro boa vista, a uns 40 metros da bica dagua, ultima casa da rua, casa com 2 quartos, sala, cozinha, lavanderia, garagem, espaço para construção, ultima casa da rua, local bem tranquilo, casa de menor valor que esta anunciada, caso tenham interesse entre em contato, obrigado.','2019-06-30 22:46:43','L',9),(76,'Edna ','ednalich@gmail.com','(47) 98404-7023','Ituporanga ',NULL,'Boa noite, existe alguma negociação para pagamento à vista?','2019-07-08 21:38:48','L',60),(77,'Mayana Lima ','mayanam890@gmail.com','(47) 98844-8878','Rio Do Sul, SC',NULL,'Olá, tenho interesse no imóvel, porém, tenho algumas dúvidas.\nTeria mais fotos ?\nPega enchente ?\nO dono aceita terreno ou carro e o resto financiado ?','2019-07-15 17:28:05','L',4),(78,'Keyla Dias do Nascimento ','knkeylanascimento601@gmail.com','(47) 98852-9544','Ituporanga ',NULL,'Gostaria de saber o valor desse terreno..','2019-07-17 14:32:52','L',48),(79,'Mayana Lima','mayanam890@gmail.com','(47) 98901-6364','Rio Do Sul',NULL,'Ola, tenho interesse no imovel mas gostaria de ver mais fotos','2019-07-17 15:30:21','L',20),(80,'Paulo Silva','cezarpalmas@gmail.com','(48) 99808-5241','Gov.Celso Ramos',NULL,'Bom dia\n\nPara nos e honra trabalhar com vcs\n\nCaso houver interesse da imobiliaria, tenho imovel muito interessante a venda no litoral de santa catarina, fica em um dos lugar mais lindo exuberante, praia de palmas, Gov.Celso Ramos, posso encaminhar material\n\nPaulo Silva\n48 99808 5241\n','2019-08-01 09:28:54','L',NULL),(81,'julio ','juliocesarjmmeletrica@gmail.com','(48) 99187-3366','nova trento',NULL,'gostaria de saber o valor desse anuncio obrigado','2019-08-13 10:18:02','L',1),(82,'Paulo Silva','cezarpalmas@gmail.com','(48) 99808-5241','Gov.Celso Ramos',NULL,'Boa tarde\n\nPara nos e honra trabalhar com vc\nCreio ser uma oportunidade excelente\n\nCaso houver interesse do corretor e da imobiliaria, tenho imovel muito interessante a venda no litoral de santa catarina, fica em um dos lugar mais lindo exuberante, praia de palmas, Gov.Celso Ramos, posso encaminhar material que inclui fotos e todas as informacoes, esse imóvel  um empreendimento: somam uma enorme cobertura, quatro apartamentos, um loft no térreo mais as vagas garage tudo pode ter um lucro na temporada inclivel com locação. Algo para uma família de bem desejoso a um investimento. \n\nPaulo Silva\n48 99808 5241\n','2019-08-14 16:12:24','L',NULL),(83,'Joseane Stein','fcr_cartuchos@hotmail.com','(47) 98858-3298','Ituporanga',NULL,'BOM DIA, GOSTARIA DE SABER O VALOR DESSE APARTAMENTO, AGUARDO.','2019-08-26 09:15:00','L',5),(84,'Vanessa Berns','vanessa_berns@hotmail.com','(47) 99659-5309','Ituporanga',NULL,'Olá, financia  pelo minha casa, minha vida?','2019-08-29 19:14:00','L',46),(85,'Milena Bortoluzzi dos Santos ','miluzzi1825@gmail.com','(41) 99236-1567','Fazenda Rio Grande',NULL,'Financia?','2019-09-02 15:52:30','L',104),(86,'Antonio F. Santos','antoniofsantoskokuj@gmail.com','992359770','São Paulo',NULL,'Fiz algumas pesquisas no Google e acabei encontrando seu site, creio que possa te ajudar a ter ainda mais lucros com seu negocio, caso tenha interesse logicamente, sou programador e desenvolvi alguns programas que divulgam no automático seu negocio e te traz muitos mais clientes, por exemplo:\n\nDivulgar Automaticamente em:\nMAIS DE 250 SITES DE CLASSIFICADOS GRÁTIS \nEM GRUPOS DO FACEBOOK\nEM GRUPOS DE EMAILS COM MILHÕES DE PESSOAS\nEM GRUPOS DO YAHOO\nDIVULGAR VIA EMAILS\nPROGRAMAS PARA EXTRAIR EMAILS\nENTRE OUTROS...\n\nCaso tenha interesse em dar uma impulsionada em seus negócios sinta-se a vontade para me retornar e irei te passar mais detalhes sobre os softwares, como usa-los, onde baixa-los, videos com depoimentos de clientes, entre outros que precisar, certamente você vai ter mais retorno, não responda a esse email pois eu não atendo nele, caso tenha interesse pode me enviar um email para ebookrevenda@gmail.com. \n\nAntonio F. Santos\nDesenvolvedor web\nSite: programadivulgarsite/portfolio\n','2019-09-11 15:50:40','L',NULL),(87,'Rodrigo Site','rodrigo@wpublicity.com.br','977794381','São Paulo',NULL,'Fiz algumas pesquisas no Google e acabei encontrando seu site,\n\nOlá meu nome é Rodrigo,\n\nSou especialista em criação de Site e Loja Virtual.\nEnvio essa proposta para você, eu crio um novo site para você, um site moderno e que abre em celulares perfeitamente, um site especializado que vai dar mais credibilidade para sua empresa e vai trazer mais clientes.\n\nPor R$ 300,00 reais.\n\nSegue exemplos:\n\nwww.avaliacao.com.br\nwww.assessoriafreire.com.br \nwww.codibrasfitas.com.br\n \nSegue o meu contato vamos melhorar a imagens de sua empresa:\nWhatsapp: (11) 94466 – 8508\nCel: (11) 97779 – 4381\nrodrigo@wpublicity.com.br\n\n','2019-09-12 10:14:38','L',NULL),(88,'Roberto Sant\'Oro','robertosantoro@outlook.com.br','992098053','São Paulo',NULL,'Olá, viemos te apresentar há; Camisetas 526i - Digital Printing.\n\nA Sua Loja OnLine de Camiseta.\n\nhttp://bit.ly/camisetas526i\n\nO presente perfeito esta aqui e para todos os estilos!\nEscolha a sua e se presenteie também! A arte perfeita, na camiseta perfeita.\n\nUma plataforma completa, simples e fácil de navegar!\nEstamos sempre atualizando, para que haja o melhor.\nCom toda segurança digital e diversas formas de pagamentos para você. \n\nConfira o nosso site!\n\nhttp://bit.ly/camisetas526i\n\n... ... ...\n\nVem muito mais pela frente, estamos buscando toda ha diferença e é para os melhores; \n(Aqueles que se destacam dos demais).\n\nSão mais de100 modelos diferentes!\n\nSaiba mais!\nSiga-nos no Instagram: @camisetas526i\nCurta a nossa pagina no Facebook: Camisetas 526i\nWhatsApp: 55 11 9.9209-8053\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n','2019-09-14 13:06:16','L',NULL),(89,'Vera','obstinada40@gmail.com','(48) 99837-4723','Vidal Ramos SC',NULL,'Oi, \nGostaríamos de saber o valor do terreno. Att. Vera e Martin ','2019-10-08 23:34:41','L',100),(90,'Ana Julia Homem','anajuliahomem1@outlook.com','(47) 99136-3564','Ituporanga ',NULL,'Ola!! vocês financiam? como funciona o pagamento?','2019-10-14 19:57:39','L',107),(91,'Rafaella Castro','rafacastrobfdki@gmail.com','990000000','São Paulo',NULL,'Divulgar o seu produto serviço ou negócio em mais de 200 sites de classificados Grátis online, visite https://programadivulgarsite.com.br/portfolio\n\n\n\n\n\n\n\n','2019-10-14 20:18:34','L',NULL),(92,'Paulo Silva','cezarpalmas@gmail.com','(48) 99808-5241','Gov.Celso Ramos',NULL,'Ola boa noite\n\nPassando para deixar essa informacao,\n\nTemos interessante imóvel a venda em um dos lugar mais exuberante do litoral catarinense praia de palmas, Gov.Celso Ramos, Especial para quem busca um lugar tranquilo com o menor índice de violenca no Brasil, podemos encaminhar material caso desperte interesse da imobiliária.\n\nPaulo Cezar Silva\ncezarpalmas@gmail.com\n48 99808 5241\n','2019-10-17 19:21:37','L',NULL),(93,'Carlos','carlos.hellmann@bol.com.br','(47) 99126-9030','Ituporanga',NULL,'Imóvel ainda disponível? ','2019-10-22 20:24:00','L',31),(94,'Carlos','carlos.hellmann@bol.com.br','(47) 99126-9030','Ituporanga ',NULL,'Imóvel ainda disponível? ','2019-10-22 20:25:58','L',117),(95,'Ana Luiza','vivian.analuiza@outlook.com','(47) 99615-5104','Ituporanga',NULL,'Boa noite. Gostaria de saber o valor dos apartamentos. No aguardo, abraço..','2019-10-24 20:21:30','L',5),(96,'thariny clauberg thariny','thariny.clauberg@hotmail.com','(47) 8806-0017','Rio do Sul',NULL,'Boa noite, \n\nGostaria de saber qual o valor desse terreno?','2019-10-31 21:15:59','L',95),(97,'Simone','nutrisimonebonin@gmail.com','(48) 99928-7671','Rio do Sul',NULL,'Qual o valor do aluguel deste imovel','2019-11-11 20:33:41','L',76),(98,'Paula','paula.coiffer10@gmail.com','(55) 99627-6652','Frederico Westphalen RS',NULL,'Está disponível e qual o valor do aluguel?','2019-11-20 00:20:55','L',76),(99,'jeam carlos fortes','jeam.cf@gmail.com','(47) 99600-1249','ituporanga',NULL,'gostaria de saber o valor do aluguel','2019-12-06 21:30:15','L',76),(100,'Simone','mone.wo@hotmail.com','(47) 99234-0079','Guaramirim-sc',NULL,'Bom dia, gostaria de saber se é só venda ou alugam o sítio com o restaurante? Obrigada','2019-12-08 09:54:13','L',1),(101,'Carine','fabiowernke1@gmal.com','(47) 9921-4894','Aurora',NULL,'Boa noite vcs alugam a casa tbm?','2019-12-11 20:40:51','L',113),(102,'Simone wolff','mone.wo@hotmail.com','(47) 99234-0079','Guaramirim sc',NULL,'Boa tarde, gostaria de saber se esse sítio com o restaurante é só venda? Ou o proprietário teria interesse em alugar? Obrigada','2019-12-12 14:01:46','L',1),(103,'Laiana Thais Politelo','laiana_thays@hotmail.com','(47) 99190-8742','Papanduva',NULL,'Ola gostaria de me informar sobre o valor do aluguel do apartamento com referencia 76. E saber o que está incluso no aluguel.\n','2019-12-19 10:22:03','L',76),(104,'Luiz Harison Hempkmeier','jaque.perassa@outlook.com','(47) 9675-7364','Botuvera',NULL,'Esse é o valor do terreno mesmo ? Se for chama no whats . Meu nunero é esse ai que deixei na mensagen','2019-12-19 18:09:34','L',117),(105,'Adriano Antunes de Lima ','limasc79@gmail.com','(47) 99702-7023','Balneário Camboriú',NULL,'Boa tarde, estou a procura de uma casa com 2 ou 3 quartos em Ituporanga.\nPoderia me enviar algumas com fotos?\nDevo estar indo aína sexta feira.\nAgradeço desde já.\n','2020-01-06 12:41:45','L',NULL),(106,'walleska isbrecht','walleska.isbrecht@gmail.com','(47) 99614-6682','rio do sul',NULL,'Boa tarde! Gostaria de saber o valor do aluguel e taxas. ','2020-01-08 13:45:37','L',76),(107,'Gilson Pereira','gilson.ditoo@hotmail.com','(47) 98824-3254','Ituporanga ',NULL,'Ainda esta disponível esse imóvel?','2020-01-11 12:32:56','L',4),(108,'Camisetas 526i','robertosantoro@outlook.com.br','992098053','São Paulo',NULL,'A Sua Loja OnLine de Camisetas.\n\nO presente perfeito esta aqui e para todos os estilos!\nEscolha a sua e se presenteie também! A arte perfeita, na camiseta perfeita.\n\nCom diversas formas de pagamentos e toda segurança digital para você!\n\nConfira o nosso site!\n\nhttp://bit.ly/camisetas526i\n\n... ... ...\n\nVem muito mais pela frente, estamos buscando toda ha diferença; \n\nSaiba mais!\n\nInstagram: Camisetas526i\n\nWhatsApp: http://bit.ly/whats526i\n\n\n\n\n','2020-01-13 03:33:41','L',NULL),(109,'walleska isbrecht','walleska.isbrecht@gmail.com','(47) 99614-6682','rio do sul',NULL,'Bom gostaria de saber o valor do aluguel. ','2020-01-13 10:17:20','L',76),(110,'Marcos paulo','viniciuspradoc@gmail.com','(49) 99942-0273','Ituporanga',NULL,'Bom dia gostaria de saber quanto estao pedindo em uma sala comercial no edificil antonio klaumann? ','2020-01-15 10:55:33','L',NULL),(111,'Carlos Augusto Meurer','meurerca@gmail.com','(47) 99149-0645','Petrolândia/SC',NULL,'Qual o valor do terreno, somente dinheiro, aceita veículo ou casa (Rio Antinhas, Petrolândia, rua Weber).','2020-01-25 15:36:51','L',95),(112,'Camisetas 526i','robertosantoro@outlook.com.br','992098053','São Paulo',NULL,'A Sua Loja OnLine de Camisetas.\n\nO presente perfeito esta aqui e para todos os estilos!\nEscolha a sua e se presenteie também! A arte perfeita, na camiseta perfeita.\n\nCom diversas formas de pagamentos e toda segurança digital para você!\n\nConfira o nosso site, são mais de 100  modelos e uma mais linda que a outra!\n\nhttp://bit.ly/camisetas526i\n\n... ... ...\n\nVem muito mais pela frente, estamos buscando toda ha diferença; \n\nSaiba mais!\n\nFecebokk / Instagram: @Camisetas526i\n\nWhatsApp: http://bit.ly/whats526i\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n','2020-01-28 13:55:49','L',NULL),(113,'Camisetas 526i','robertosantoro@outlook.com.br','992098053','São Paulo',NULL,'A Sua Loja OnLine de Camisetas.\n\nO presente perfeito esta aqui e para todos os estilos!\nEscolha a sua e se presenteie também! A arte perfeita, na camiseta perfeita.\n\nCom diversas formas de pagamentos e toda segurança digital para você!\n\nConfira o nosso site, são mais de 100  modelos e uma mais linda que a outra!\n\nhttp://bit.ly/camisetas526i\n\n... ... ...\n\nVem muito mais pela frente, estamos buscando toda ha diferença; \n\nSaiba mais!\n\nFecebokk / Instagram: @Camisetas526i\n\nWhatsApp: http://bit.ly/whats526i\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n','2020-01-28 13:56:43','L',NULL),(114,'Roberto Sant\'Oro','robertosantoro@outlook.com.br','992098053','São Paulo',NULL,'Camisetas 526i - A Sua Loja OnLine de Camisetas.\n\nNovas estampas e já são mais de 100  modelos entre masculinas e femininas, confita!\n\nhttp://bit.ly/camisetas526i\n\n---\n\nO presente perfeito esta aqui e para todos os estilos!\n\nEscolha a sua e se presenteie também! A arte perfeita, na camiseta perfeita.\n\nCom diversas formas de pagamentos e toda segurança digital para você!\n\nVem muito mais pela frente, estamos buscando toda ha diferença; \n\nSaiba mais!\n\nFecebokk / Instagram: @Camisetas526i\n\nWhatsApp: http://bit.ly/whats526i\n\n\n\n\n\n\n\n\n\n\n','2020-02-07 14:03:16','L',NULL),(115,'maicon kersbaumer','maicon0105k@gmail.com','(48) 99647-6377','ituporanga/sc',NULL,'eu gostaria de saber o valor deste terreno. obrigado','2020-02-08 18:47:04','L',95),(116,'Oliver Fernandes','l.ogerenciamento@bol.com.br','997013555','Rio de Janeiro',NULL,'Fiz algumas pesquisas no Google e acabei encontrando seu site, creio que possa te ajudar a ter ainda mais lucros com seu negócio\n\n\nCaso tenha interesse em dar uma impulsionada em seus negócios sinta-se a vontade para me retornar e irei te passar mais detalhes \n\n\nTrabalho com Marketing e Divulgações e com alguns sistemas de automação \n\n','2020-02-10 23:48:57','L',NULL),(117,'KETRIN','KETRIN.SILVA@HOTMAIL.COM','(47) 99706-0464','ITUPORANGA',NULL,'ESSA CASA FINANCIA??','2020-02-11 14:39:40','L',4),(118,'Haiany','adm@h2b.com.br','(47) 98809-3072','Ituporanga ',NULL,'Olá,  estamos em busca de 1 imóvel com 3 quartos na cidade de Ituporanga.  Gostamos deste cor 65','2020-02-24 08:31:35','L',65),(119,'Eros Batista','ferramentadedivulgacao@gmail.com','984312466','São Paulo',NULL,'Terreno ao lado do Centro Empresarial de São Paulo - R$3.800,00/m²\n\nNa melhor localização da Zona Sul de São Paulo, muito perto do CENESP.\n\n- 5 Minutos do Hospital do Campo Limpo.\n\n- 10 Minutos do Shopping Campo Limpo.\n\n-  Poucos metros de Mercados, Bancos, Hospital, Posto de Saúde, Escolas, Comercio em Geral.\n\nExcelente Investimento\n\nTerreno com 870m² totalmente plano.\n\nÁREA COM POTENCIAL PARA EMPREENDIMENTO RESIDENCIAL OU INDUSTRIAL.\n\nVENDA R$3.800,00/m² (O MAIS BARATO NA REGIÃO)\n\n\n\nMais informações \n','2020-03-03 17:16:45','L',NULL),(120,'Anderson Santana','anders.santana@bol.com.br','(47) 3533-3692','Ituporanga',NULL,'Bom Dia,\n\nGostaria de saber como está a documentação do terreno, e se haveria algum impedimento como estar em inventário, etc. \n\nTambém gostaria de enviar uma proposta de R$ 162.000,000','2020-03-07 18:03:01','L',17),(121,'Anderson Santana','anders.santana@bol.com.br','(47) 3533-3693','Ituporanga - SC',NULL,'Solicito maiores informações sobre este imóvel, especialmente o preço.','2020-03-07 18:11:09','L',95),(122,'carol','carolcristini@gmail.com','(47) 99714-7371','ituporanga - sc',NULL,'boa tarde. gostaria de ter mais informações sobre os apartamentos como valor, formas de pagamento, etc.','2020-03-24 13:53:39','L',5),(123,'Edineia renkel Renkel','edineiarenkel@hotmail.com','(47) 99166-1254','Aurora',NULL,'Quer alugar','2020-04-01 21:11:56','L',140),(124,'Luciano','luciano-zootecnia@hotmail.com','(45) 99103-8471','Getulio',NULL,'gostaria de alugar','2020-04-08 09:17:56','L',1),(125,'Joel','farias.joel1976@hotmail.com','(47) 99193-8114','Ituporanga',NULL,'Bom dia. Este sítio aceita casa como permuta? Tenho uma casa no girassol. Obrigado','2020-04-13 11:02:49','L',126),(126,'Juliana Wiese Dallabona','julianawiese@gmail.com','(47) 99182-8264','SC',NULL,'Boa tarde. Preciso de um apto para alugar a partir de 1°/5. Vocês tem?','2020-04-13 16:26:06','L',NULL),(127,'Éder Carlos Becker','edercarlosbecker@gmail.com','(47) 99709-0861','Sc',NULL,'Boa noite.\nSou natural de Ituporanga e moro atualmente em Brusque.\nGostaria de saber se esse imóvel tem escritura e financia?\nAceita carro no negócio?\nA vista tem desconto?\n\nObrigado','2020-04-19 18:19:41','L',60),(128,'ketrin','KETRIN.SILVA@HOTMAIL.COM','(47) 99706-0464','Ituporanga',NULL,'financia essa casa ?\n','2020-04-20 11:55:55','L',4),(129,'Eduardo Borsato da Silva','duborsato@yahoo.com.br','(48) 99176-3396','São José',NULL,'Este imóvel pode ser financiado pela caixa?\nAtt. Eduardo','2020-04-25 14:29:19','L',126),(130,'Eduardo Borsato da Silva','duborsato@yahoo.com.br','(48) 99176-3396','São José',NULL,'Possui casa e galpão?  Pode ser financiado pela caixa e/ou aceita automóvel de entrada?\nAtt\n Eduardo ','2020-04-25 14:34:45','L',103),(131,'Eduardo Borsato da Silva','duborsato@yahoo.com.br','(48) 99176-3396','São José',NULL,'Qual a distância do centro de Ituporanga? ','2020-04-25 14:38:50','L',137),(132,'Luiz Harison Hempkmeier','jaque.perassa@outlook.com','(99) 6757-364','Botuvera ',NULL,'É 69 mil mesmo ?','2020-05-10 16:10:59','L',117),(133,' Senhora Adeeba Hanif','rismakohl06@outlook.com','(09) 36095-8965',' Senhora Adeeba Hanif',NULL,'Olá,\n\n\n\nInforme-me se sua propriedade ainda estiver disponível para aluguel, ou comprarei por seu próprio preço. Estou interessado, rismakohl06@outlook.com\n\n\nrequer resposta rápida\n\nSenhora Adeeba Hanif','2020-05-16 07:39:19','L',128),(134,'Olá,','rismakohl06@outlook.com','(68) 0956-093','Senhora Adeeba Hanif',NULL,'Olá,\n\n\n\nInforme-me se sua propriedade ainda estiver disponível para aluguel, ou comprarei por seu próprio preço. Estou interessado, rismakohl06@outlook.com\n\n\nrequer resposta rápida\n\nSenhora Adeeba Hanif','2020-05-16 07:43:19','L',128),(135,'Ricardo da Silva','ricardo300183@gmail.com','(47) 98806-8698','Ituporanga SC',NULL,'Se estiver disponível gostaria de mais informações','2020-05-19 23:56:01','L',2),(136,'Patricia Andrade','patriciaandrade@unidavi.edu.br','(47) 98885-1919','Ituporanga',NULL,'Olá gostaria de saber o valor dos apartamentos Renny Kurtz, no seminário?? ','2020-05-25 18:28:36','L',5),(137,'Marcos 99web','leadsparaimobiliarias@gmail.com','11999999999','sao paulo',NULL,'A 99web é uma Startup de Tecnologia de marketing digital imobiliário que está revolucionando a publicidade online, ajudamos centenas de imobiliárias em todo país.\nConheça nossos Cases: \nhttps//www.99web.com.br/ \n','2020-06-05 03:04:33','L',NULL),(138,'CLAUDIANO DE SOUZA LIMA','gerry.fera@gmail.com','(47) 99209-8787','Ituporanga',NULL,'Me interesso se eu poder passar no imóvel para dá uma olhada. Favor entrar em contato .','2020-06-06 22:12:06','L',147),(139,'Jônatan','jonatanzulow@gmail.com','(47) 9884-5225','Ituporanga',NULL,'Boa tarde,\nGostaria de algumas informações sobre este terreno. \n1. O mesmo possui qual metragem de frente e comprimento?\n2. Existe aterro. Foi feita alguma medição de profundidade para construção?\n3. Não cheguei a ir ver o terreno. O mesmo pega sol o dia todo?','2020-06-17 16:44:07','L',17),(140,'Silvia Aparecida Amâncio ','silviaamancio1967@gmail.com','(47) 98842-4250','Ituporanga ',NULL,'Gostaria de ver','2020-06-19 20:50:52','L',21),(141,'Silvia Aparecida Amâncio ','silviaamancio1967@gmail.com','(47) 98842-4250','Ituporanga ',NULL,'Quero ver ','2020-06-19 20:56:32','L',4),(142,'Marcos','rodemarcos@gmail.com','47988117573','ituporanga',NULL,'está disponível?','2020-06-29 15:03:58','L',94),(143,'Marinez Vitória da Rosa','marinezvitoria925@gmail.com','47991223794','Itaporanga',NULL,'Estou interessada neste imóvel, gostaria de saber mais e assim quem sabe alugar! Espero um retorno.','2020-07-08 17:02:41','L',149),(144,'Marinez Vitória da Rosa','marinezvitoria925@gmail.com','47991223794','Itaporanga',NULL,'Estou interessada, gostaria de saber mais sobre o imóvel, espero retorno! Obrigada pela atenção.','2020-07-09 09:03:06','L',149),(145,'Saulo Oscar de Fragas Filho','sfragas@yahoo.com.br','47991160772','Ituporanga',NULL,'Gostaria de maiores informações. Está disponível? O preço ainda é este do anúncio?','2020-07-11 14:08:06','L',43),(146,'Marcos Tadeu','marcosgesserh@hotmail.com','47 992333099','Ituporanga/SC',NULL,'Boa tarde. Ainda está disponível?','2020-07-21 16:10:40','L',16),(147,'José Roberto Pezenti','jpezenti@hotmail.com','47999682542','Atalanta',NULL,'Bom dia, aluga pra um ano por 9 mil à vista?','2020-07-27 09:49:27','L',162),(148,'Rafaela','rafaelacardoso@pcg.com.br','992365987','São Paulo',NULL,'Programa automatico  para você anunciar seu site produto ou serviço em mais de 340 sites https://pcg.onlinerenda.com.br\n\nMensagem enviada a seu site \nusando Software Promotoin Site\n\n\n\n\n\n\n\n','2020-08-07 18:57:33','L',NULL),(149,'Heleni','helenisouza.sp@gmail.com','1199191-1551','São Paulo/SP',NULL,'Quero ter mais informações desse apto!\nForma de pagamento e etc.','2020-08-08 04:11:52','L',159),(150,'silvia aprecida amâncio 47988424250','silviaamancio1967@gmail.com','47 988424250','Ituporanga',NULL,'qual o valor ?\n','2020-08-12 14:08:27','L',178),(151,'Gabrieli','gabrieli617lima@gmail.com','47989057983','Ituporanga ',NULL,'Oiii, qual rua é tem fotos?\n','2020-08-14 17:38:26','L',180),(152,'Janaina Baldoino ','jana_mchd@hotmail.com','47 988482240','Ituporanga',NULL,'Boa tarde, gostaria de saber se ainda está pra alugar e em qual rua fica a casa?','2020-08-18 16:13:06','L',180),(153,'Nayara','nayclasen@gmail.com','996549434','Ituporanga',NULL,'Olá, gostaria de saber onde fica este terreno cod 153, e valor.','2020-08-19 10:11:02','L',153),(154,'Graciela dos Santos','gracielasantos0780@gmail.com','47988740379','Ituporanga',NULL,'O andar superior comercial ou residencial?\nValores por favor','2020-08-20 11:57:44','L',161),(155,'Roberto Sant&#039;Oro','robertosantoro@outlook.com.br','9.9209-8053','São Paulo',NULL,'Cartões de Visita Super 300 - Muito Mais Qualidade!\nArtre final já inclusa e personalizada!\nSão vários modelos e entre eles estão:\n\nEscolha numéria - Uber - Taxi e Folhetos!\n\nConfita o nosso site!\n\nhttps://bit.ly/loja-526i\n\n\n\nRoberto Sant&#039;Oro - Designer Gráfico\nWhatsApp - http://bit.ly/whats526i\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n','2020-08-21 20:44:22','L',NULL),(156,'Josineide Siqueira de Farias ','josineidesiqueira16@gmail.com','82 981497455','Ituporanga SC',NULL,'Olá, ainda está disponível?? ','2020-09-02 16:48:50','L',180),(157,'Luciana Souza','saca_22gilu@hotmail.com','47 996854807','Ituporanga ',NULL,'Gostaria de mais informações sobre o imóvel e formas de pagamento. \n','2020-09-02 20:21:00','L',168),(158,'Luciana Souza','saca_22gilu@hotmail.com','47 996854807','Ituporanga ',NULL,'Aceita algo na troca? Ou só a vista?','2020-09-02 20:26:58','L',134),(159,'Paula','paulahuntemann@gmail.com','47991768420','Ituporanga/SC',NULL,'Bom dia, gostaria de saber a localização exata da casa para alugar no bairro boa vista e gostaria de receber mais fotos sobre ela, assim como saber se a cozinha é mobiliada, aguardo seu retorno','2020-09-03 09:15:41','L',187),(160,'Fabiana','mani.fabi@hotmail.com','47992088001','Ituporanga',NULL,'Tem fotos?','2020-09-08 17:08:00','L',188),(161,'Beatriz','beatriz.langa@hotmail.com','47996088784','Rio o sul',NULL,'Ola, qual valor do condomínio?','2020-09-09 19:51:23','L',159),(162,'Renata Santos','rsantosrenata@pcg.com.br','992365987','São Paulo',NULL,'Divulgue seu site produto ou serviço em mais de 340 sites pcg.onlinerenda.com.br\n\nMensagem enviada a seu site usando Software Promotoin Site.\n','2020-09-09 20:37:50','L',NULL),(163,'Marco kuster','marcokuster1004@gmail.com','991308464','Ituporanga',NULL,'Ainda está disponível?\nTeria fotos dela?','2020-09-14 12:15:47','L',188),(164,'ivan','ivan-rafa@hotmail.com','47988245526','aurora',NULL,'Boa tarde. \nHá algum apartamento para locação em Aurora?','2020-09-14 16:28:57','L',193),(165,'David Costa de Freitas','davidcostadefreitas1@gmail.com','(47) 99629-5274','ATALANTA sc',NULL,'Tenho interesse','2020-09-25 15:13:40','L',193),(166,'Juliana Neves Garcia','julianagarcia25@gmail.com','49 9 9999 0657','Ituporanga',NULL,'Gostaria de informações sobre esta casa. Se tem cozinha montada, fotos internas, localização. Tenho interesse, aguardo contato.','2020-10-02 09:42:38','L',187),(167,'Bruna Busarello','brunabusarello.adv@gmail.com','48998021143','Ituporanga',NULL,'Olá,\nesse imóvel tem disponibilidade para locação?\n\nGrata pela atenção','2020-10-02 16:11:37','L',198),(168,'Samara','samararizzi@icloud.com','47996613650','Rio do sul',NULL,'Olá, tenho interesse','2020-10-04 22:15:06','L',183),(169,'Reinaldo','rdbruno@gmail.com','996093074','Ituporanga',NULL,'Bom dia!\nQual o valor da casa?\nQual é o valor das prestações ?\nO endereço?','2020-10-09 08:10:27','L',196),(170,'Juliana garcia','jugarcia@pcg.com.br','992365987','São Paulo',NULL,'Divulgue seu site produto ou serviço em mais de 340 sites ainda hoje, visite: pcg.onlinerenda.com.br e conheça nosso software automatizado\n\nMensagem enviada a seu site usando Software Promotoin Site.\n\n','2020-10-12 16:33:35','L',NULL),(171,'Bruna busarello','brunabusarello.asv@gmail.com','48998021143','Ituporanga ',NULL,'Olá, este imóvel tem disponibilidade para locação?\n\nGrata desde já ','2020-10-20 23:14:04','L',196),(172,'Joice fermino','ferminojoice799@gmail.com','988321757','SC',NULL,'Quero mais informações sobre está casa \nLocalização e fotos ','2020-10-21 08:25:04','L',207),(173,'Joice fermino','ferminojoice799@gmail.com','988321757','SC',NULL,'Mais detalhes','2020-10-22 10:41:07','L',207),(174,'Rejane Faedo','rejanefaedo17@yahoo.com.br','47988460242','Itapoá SC',NULL,'Tenho interesse em alugar esse imóvel. Fica próximo do quê? ','2020-10-22 19:22:54','L',182),(175,'Sandro lima ','sandrod409@gmail.com','047 991337070','Itapia',NULL,'Gostaria mais informação da casa ande fica esse bairro se fica perto do rio batalha','2020-10-23 10:59:09','L',182),(176,'Andressa Tavares ','dressa.fatima@hotmail.com','19981430777','Ituporanga ',NULL,'Bom dia gostaria de mais informações sobre esse terreno ','2020-11-06 08:09:34','L',144),(177,'Andressa Tavares ','dressa.fatima@hotmail.com','019981430777','Ituporanga ',NULL,'Gostaria de mais informações sempre esse terreno ','2020-11-06 08:14:33','L',100),(178,'Bárbara França','franca.barbara@hotmail.com','999617447','ITUPORANGA',NULL,'Olá, qual  valor do terreno, qual percetual de perda para construção do mesmo, tendo 400m² (qual metragem posso contruir nesse terreno)?\naguardo resposta.\n','2020-11-09 11:58:06','L',123),(179,'Cristina','lazcris@gmail.com','13 982059910','PR GRANDE',NULL,'Bom dia. A terra tem nascente? Está toda cercada?  Está fora da área de enchente? Tem vizinhos muito próximos? Qtos km estrada de terra? Aguardo resposta. Grata.','2020-11-13 12:04:51','L',117),(180,'Sandro lima ','sandrod409@gmail.com','047 991337070','Ituporanga sc',NULL,'Quais as condições de pagamento ','2020-11-30 18:50:49','L',144),(181,'Lisiane Moro','lisemoro.pos@gmail.com','47997294055','Ituporanga',NULL,'Boa tarde. Gostaria de olhar a casa. Podemos combinar um horário? Já resido em Ituporanga, só que é mais retirado, quero algo mais central. ','2020-12-02 17:25:44','L',227),(182,'Daniella Hobold Manenti ','daanihbd@Hotmail.com','45999821482','Medianeira/PR',NULL,'Bom dia, esse imóvel de ref 227 ainda está disponível? E esse valor de aluguel é negociável??? Aguardo retorno\n\nGrata\nDani','2020-12-07 10:51:59','L',227),(183,'Tamires Monteiro ','tamiresmonteiro01694@gmail.com','47 997823207','Ituporanga SC',NULL,'Tenho interesse no imovel, poderia me enviar mais fotos e informações ','2020-12-10 18:05:51','L',229),(184,'Vera Joana ','obstinada40@gmail.com','48998192703','Vidal Ramos/SC',NULL,'Boa tarde, \n\nEstou interessada em alugar esta casa. Gostaria de ver mais fotos, se possível. Somos um casal com um cachorro de 20 quilos. \n\nAté mais, \n\nVera Joana','2020-12-13 13:49:21','L',233),(185,'Vera Joana','obstinada40@gmail.com','48998192703','Vidal Ramos/SC',NULL,'Boa tarde, \n\nEstou interessada em alugar o apartamento. Tem elevador? Somos um casal com um cachorro de 20 quilos. É permitido ter cachorro no apto? \n\nAté mais,\n\nVera Joana','2020-12-13 13:55:34','L',228),(186,'Bruna Portela','brunaportguima@gmail.com','48999215144','Florianópolis',NULL,'Tenho interesse neste imóvel, está disponível? Gostaria de mais informações por favor! Obrigada!','2020-12-19 12:22:27','L',229),(187,'Adriano','francielewesselsilva7546@gmail.com','47 984268379','Vidal Ramos',NULL,'Quanto o valor e qual a forma de pagamento?','2020-12-21 08:13:20','L',230),(188,'Franciele e Adriano','francielewesselsilva7546@gmail.com','47984268379','Vidal Ramos sc',NULL,'Quanto estão pedindo e qual a forma de pagamento?','2020-12-21 11:49:40','L',230),(189,'Fabiana Sebold','fabi.sebold2016@gmail.com','47988335333','Aurora SC',NULL,'Gostaria de saber o valor desse terreno comercial no Jardim América, moro na Santa Tereza, Aurora','2020-12-26 14:36:54','L',123),(190,'Camile Letícia Machado','machadokmile435@gmail.com','47992755790','Ituporanga',NULL,'Gostaria de saber um número de telefone para entrar em contato','2020-12-30 12:29:50','L',234),(191,'Luciana Kreuch ','Luciana792210@gmail.com','996287769','Ituporanga ',NULL,'Esta para alugar ainda?onde localiza-se','2021-01-02 06:21:36','L',234),(192,'luciana kreuch weber','luciana792210@gmail.com','47996287769','ituporanga',NULL,'gostaria de alugar uma casa e soube que esta estar pra alugar \nmeu wats 984954782\n','2021-01-02 11:05:11','L',234),(193,'luciana kreuch weber','luciana792210@gmail.com','47996287769','ITUPORANGA',NULL,'venho atravez deste ver as possibildades de eu fuinanciar minha casa esta tem um valor bom para mim se possivel entre em cobntato por gentileza 984954782 meu wats\n\n','2021-01-02 11:09:16','L',223),(194,'Lenaldo ','lenaldo2233@gmail.com','47991744511','Ituporanga ',NULL,'Gostaria de agendar uma visita no imóvel hj as 15h é possível ?','2021-01-08 11:26:36','L',237),(195,'Andresa lidiani','lidianiandresa@gmail.com','47992074641','88400000',NULL,'Essa casa está disponivel?','2021-01-09 13:04:45','L',237),(196,'André Pereira Nunes','andre.pnunesec@gmail.com','4836329365','Tubarão',NULL,'Boa tarde, \n\nTenho interesse, gostaria de ver mais fotos do local. Eu e minha noiva estamos em busca de uma casa para alugar em Ituporanga.','2021-01-09 18:06:00','L',229),(197,'Douglas ','douglascorrea995@hotmail.com','47 98882-2811','Ituporanga - SC',NULL,'Ola boa noite, me manda mais fotos da casa, no whats (47) 98882-2811','2021-01-10 22:58:46','L',229),(198,'geovane soares','soares_geovane@hotmail.com','+5548984261065','Palhoça',NULL,'ola tenho interesse em mais detalhes','2021-01-11 10:45:01','L',229),(199,'Leandro Momm','leandrom937@gmail.com','+5547996528834','Chapadão do Lageado',NULL,'Quais seriam as c9ndicoes de pagamento dando 30.000, 00 de entrada? ','2021-01-17 20:13:28','L',214),(200,'Leandro Momm','leandrom937@gmail.com','+5547996528834','Chapadão do Lageado',NULL,'Gostaria de saber se esse local é livre de enchentes.','2021-01-17 20:26:32','L',21),(201,'Delania Portela ','delaniaport@hotmail.com','48996722093','Florianópolis',NULL,'Boa tarde,\n\nGostaria de mais informações.','2021-01-22 16:49:17','L',243),(202,'Scarlet ','brandoscarlet@gmail.com','47 991865330 ','Ituporanga SC',NULL,'Boa Noite, ainda está disponível? ','2021-01-22 22:54:52','L',243),(203,'Raquel Francini Lima','kelzinha1308@gmail.com','47988931834','Rio do Sul/SC',NULL,'Bom dia.\nComo meu marido vai trabalhar na CELESC em IMBUIA, estamos verificando casas para alugar aí em Ituporanga. Solicito mais fotos da casa.','2021-01-23 10:29:59','L',243),(204,'Eliane Ferreira','nannytf@hotmail.com','89114941','Blumenau SC',NULL,'Ola.. gostaria de saber mais sobre este imóvel.\nFica longe do centro? \nGostaria de ver mais fotos. \nObrigada!! ','2021-01-24 12:47:14','L',243),(205,'Eder Oliveira','eder08.0liveira@gmail.com','042 998349491','Ituporanga',NULL,'Procuro casa para alugar em Ituporanga. Urgente','2021-01-26 13:25:23','L',243),(206,'Jociana De Jesus De Castro ','jocianadecastro@gmail.com','47991801181','Ituporanga/SC',NULL,'Gostaria de saber se posso fazer uma simulacao desta casa?','2021-01-29 13:57:39','L',185),(207,'Jociana De Jesus De Castro ','jocianadecastro@gmail.com','47991801181','Ituporanga/SC',NULL,'Gostaria de saber se posso fazer uma simulacao desta casa?','2021-01-29 13:57:44','L',185),(208,'Gabriel','gabriel250787@hotmail.com','47991687822','Ituporanga ',NULL,'Boa tarde gostaria de saber o preço do terreno código 153 e qual seria o último preço dele no dinheiro ?','2021-02-01 18:03:19','L',153),(209,'Bárbara ','baabig_@outlook.com','47999470739','Ituporanga SC',NULL,'Qual o tamanho da casa e do terreno ?','2021-02-02 20:00:15','L',242),(210,'Greenfield','financeiro@sitedagramasintetica.com.br','5130121010','PORTO ALEGRE',NULL,'Estou procurando casa ou apto mobilhado em Ituporanga SC, para locação por 30 dias','2021-02-03 16:32:56','L',177),(211,'ANTONIO DONIZETE BARBOSA SILVA','antonio.adbsy@gmail.com','11984613172','Indaial - SC',NULL,'Bom dia!\n\nAs fotos acima são do terreno? Quanto mais ou menos de área são trabalhadas mecanicamente?\nTem água no terreno e energia elétrica?\n\nFico no aguardo!\n\nAntonio','2021-02-06 11:16:29','L',117),(212,'Diane ','dianevwm@gmail.com','996576275','Ituporanga',NULL,'Boa tarde. Esta casa ainda está disponível para alugar? \nGostaria de ver esta casa. ','2021-02-08 14:47:03','L',177),(213,'Jamille Lima Alves de Souza','Fernando.construtoracivil@hotmail.com','12991863182','Pindamonhangaba',NULL,'estou a procura de casa ou apartamento para locação','2021-02-10 22:10:33','L',228),(214,'JHONATTAN LUIZ SOARES','jhonattan.l@bol.com.br','47988269822','Ituporanga',NULL,'Tenho interesse ','2021-02-16 22:47:22','L',30),(215,'Mara Jacqueline Toffol S Willemann','jacquetoffol@hotmail.com','47991330546','Jaraguá Do Sul',NULL,'Oi. Será q o dono não alugaria? Sou de Jgua do sul. Em 1 ano libera meu lotemanto aqui e podemos fazer uma proposta.','2021-02-18 15:25:05','L',239),(216,'Candida Elisa Manfio','candidamanfio@gmail.com','55981341848','ituporanga',NULL,'gostaria de saber se esta casa ainda está disponível e em qual rua fica? se tiver disponivel como faço para ve la , grata','2021-02-19 08:48:59','L',248),(217,'Luciano aparecido da luz costa','Costaluz65@gmail.com','12997636530','Ituporanga',NULL,'Boa tarde,gostaria de saber o valor deste imóvel','2021-02-20 17:56:20','L',178),(218,'Leila Madalozzo Camati','riodosul20@gmail.com','49999522448','Rio do Sul',NULL,'Bom dia essa casa fica em área alagavel? Obrigada','2021-02-22 09:17:23','L',21),(219,'João ','joaolenoserafim@yahoo.com.br','47 996414777','Ituporanga ',NULL,'Qual o valor dessa casa e onde ela fica ','2021-02-22 12:32:54','L',178),(220,'lidiane do rosario pereira da silva','lidianefonoaudiologa@gmail.com','47999322419','Ituporanga',NULL,'ola qual seria o valor de entrada?','2021-02-23 07:17:10','L',175),(221,'Olá este imovél ainda esta disponivel ','joicedasilvaprim@gmail.com','47 984171743','ituporanga sc',NULL,'Pelo que se observa no site as fotos são de 2015. Gostaria de saber se este imóvel ainda esta disponível.','2021-02-24 13:17:50','L',62),(222,'Daniel','danielmeriz@yahoo.com.br','(11) 98677-1141','São Paulo',NULL,'Boa tarde, tenho algumas perguntas referente a este terreno, conforme segue abaixo:\n- Quantos Km fica do centro de aurora?\n- Pode construir?\n- Tem energia elétrica e água?\n- Tem escola perto?','2021-02-26 19:54:08','L',117),(223,'Daniella Hobold Manenti ','daanihbd@hotmail.com','45999821482','Ituporanga/SC ',NULL,'Ola, tenho interesse no imóvel de ref 249 do bairro Gabiroba... Nos temos intenção de compra, mas como somos novos na cidade, gostaria de saber se alugaria esse imóvel por uns meses... ','2021-02-28 14:01:47','L',249),(224,'Celiria Neta Antunes','celirianeta@gmail.com','47997404786','Ituporanga-sc',NULL,'Qual o valor dessa casa?','2021-03-01 17:51:55','L',222),(225,'Daniel','danielbarth25@icloud.com','999208515','Ituporanga ',NULL,'Quantas hectares de plantio ?tem casa ?','2021-03-02 16:04:05','L',157),(226,'ARIANI EGER','egerariani04@gmail.com','47 992834425','Ituporanga',NULL,'Qual valor desse imóvel? ','2021-03-02 16:53:10','L',178),(227,'Eduardo Sidooski','eduardosidooski@gmail.com','47991454475','Ituporanga/SC',NULL,'Olá, gostaria de saber valores destes apartamentos. ','2021-03-03 01:40:36','L',5),(228,'Thais','Thaysspadilhaa@gmail.com','49991513867','Ituporanga',NULL,'Olá tenho interesse para um amigo. Podemos agendar uma visita para Segunda? ','2021-03-06 14:42:43','L',177),(229,'Santolino Rosa','marcela_j_rosa@hotmail.com','47999982057','ITUPORANGA',NULL,'Bom dia, gostaria de saber o valor e a localização da casa.','2021-03-07 08:39:06','L',222),(230,'Daniella','daanihbd@hotmail.com','45999821482','Ituporanga',NULL,'Olá, esse imóvel de ref 178, qual o valor e o que fica de móveis nele??','2021-03-07 10:10:27','L',178),(231,'Rodrigo Silva ','rodresilva144@gmail.com','47984273744','Petrolandia sc',NULL,'Boa tarde.\nQual sério o valor da casa do código 254?','2021-03-09 12:27:13','L',254),(232,'Bruna Busarello','brunabusarello.adv@gmail.com','48998021143','Ituporanga',NULL,'Boa tarde, qual o valor do aluguel deste apartamento?\n\natt.','2021-03-23 14:16:25','L',265),(233,'João Paulo Kreusch ','joaomulitokreusch@gmail.com','47 992096346','Ituporanga ',NULL,'Bom dia qual o valor desta casa para alugar?','2021-03-24 05:34:17','L',262),(234,'Gracieli ludvig Brito ','gracyludvig@hotmail.com','47 984588780','Imbuia ',NULL,'Boa tarde ,qual o último preço ,pra vender nesse terreno?','2021-03-24 14:25:41','L',26),(235,'Gabriel Lessa','gabriel@interativeweb.com.br','998574299','Aracaju',NULL,'Olá! \n\nSua imobiliária precisa ser mais eficiente, controlar leads, gerenciar seu time de corretores e/ou administrar uma carteira de locação? Conheça o Supremo: Sistema completo para imobiliárias. 100% online, fácil de usar e acessível. \n\nConheça o nosso sistema aqui: https://www.supremocrm.com.br/\n\nContato direto pelo whatsapp: (79) 99857-4299 - Gabriel - Sistema Supremo ','2021-03-24 18:33:31','L',NULL),(236,'PATRICIA HADLICH AQUINO','patriciahadlich@gmail.com','21973256479','Ituporanga',NULL,'Olá. Gostaria de conhecer a casa. Aguardo retorno. Ab','2021-03-26 08:24:02','L',65),(237,'Gabrie','gabriel@interativeweb.com.br','998574299','Aracaju',NULL,'Sua imobiliária precisa ser mais eficiente, controlar leads, gerenciar seu time de corretores e/ou administrar uma carteira de locação? Conheça o Supremo: Sistema completo para imobiliárias. 100% online, fácil de usar e acessível. \n\nConheça o nosso sistema aqui: https://www.supremocrm.com.br/\n\nSISTEMA PARA GERENCIAR VENDAS E LOCAÇÃO\n\nContato direto pelo whatsapp: (79) 99857-4299 - Gabriel - Sistema Supremo \n\n','2021-03-29 17:24:31','L',NULL),(238,'JORGE PINHO','lojapinhos@hotmail.com','15.9.9711-3555','Aracoiaba da Serra',NULL,' Bom dia\neu gostaria de informações  sobre o terreno deste anuncio \n\n','2021-03-30 10:21:31','L',100),(239,'Eduarda Gabriela Kreusch','eduardagkreusch@gmail.com','47997369794','Ituporanga/SC',NULL,'Gostaria de saber mais sobre o imóvel','2021-03-31 09:44:27','L',269),(240,'Eduarda Gabriela Kreusch','eduardagkreusch@gmail.com','47997369794','Ituporanga/SC',NULL,'Gostaria de saber mais sobre o imóvel','2021-03-31 09:45:30','L',267),(241,'Ana Carla Mariano','aninha.jesus.ae@gmail.com','48984665037','Palhoça/SC',NULL,'Olá! Bom dia! Vocês sabem de alguma casa ou apartamento para alugar em Imbuia ou Ituporanga? Obrigado!','2021-04-03 11:48:19','L',NULL),(242,'Maitê ','maitekammers40@gmail.com','(47) 997412413','Ituporanga ',NULL,'Gostaria de mais informações ','2021-04-03 18:51:03','L',269),(243,'EVONEI CONTE','evonei.conte@gmail.com','47996002755','BLUMENAU',NULL,'Gostaria de mais informações desse terreno.','2021-04-05 18:51:17','L',152),(244,'Luciani Defreyn','lgcandrade34@gmail.com','47988193486','Ituporanga',NULL,'Bom dia ,gostaria de saber se essa casa ainda está disponível para locação, tenho urgência em arrumar uma ,tem como me enviar fotos 47 988193486 fico no aguardo. ','2021-04-06 23:45:51','L',269),(245,'Jefferson Bosa','jlbosa@gmail.com','48999199559','Palhoça, sc',NULL,'Tenho interesse em conhece o imovel, falar comigo via whatsapp','2021-04-08 16:13:54','L',129),(246,'Marcio Soares de Souza','marcio.souzaenge@gmail.com','15988349727','Sorocaba',NULL,'Olá, gostaria de saber se 50 mil de entrada você parcela o restante','2021-04-11 16:46:04','L',117),(247,'Elena Freitas','elenaronaldo222@gmail.com','996644777','Ituporanga',NULL,'Se fosse possível queria visita o imóvel e ve certinho as formas de pagamento.Se possuí financiamento pelo imóvel... Aguardo retorno obrigado.','2021-04-11 18:07:55','L',275),(248,'Elena Freitas','elenaronaldo222@gmail.com','996644777','Ituporanga',NULL,'Se fosse possível queria conhece o imóvel, pois estou a procura de uma casa pra compra...aguardo obrigado.','2021-04-11 18:11:54','L',264),(249,'Gessica Helena mohr','gessicahelenamohr@gmail.com','(47) 988880880','Ituporanga',NULL,'Está disponível ainda ','2021-04-12 14:14:55','L',269),(250,'Leandro Hillesheim','leandrohillesheim64@gmail.com','47 99992 7434','Aurora',NULL,'Qual valor deste terreno?','2021-04-13 20:47:57','L',129),(251,'Jaqueline ','silvakelline2@gmail.com','47992378880','Rio do Sul ',NULL,'Estou interessada no imóvel,me manda uma resposta urgente assim q possível ','2021-04-16 16:59:58','L',269),(252,'Katia reinert','ktrnrt@gmail.com','47996313647','Chapadao do lageado',NULL,'Oie bom dia essa casa ainda esta disponível','2021-04-17 10:46:28','L',263),(253,'Pâmela Corrêa Lehmkuhl ','pamela.c.lehmkuhl1998@gmail.com','47992255221','Petrolândia',NULL,'Olá boa noite,  gostaria de ter mais informações sobre esse terreno ','2021-04-19 19:45:44','L',197),(254,'Josiane ','josianecruzdeoliveira@gmail.com','47997263138','Ituporamga',NULL,'Tenho interesse no imóvel meu celular é somente whats ','2021-04-21 07:13:56','L',218),(255,'Josiane','josianecruzdeoliveira2014@gmail.com','47997253138','Ituporanga',NULL,'Meu celular é somente wats ','2021-04-21 07:16:08','L',283),(256,'Josiane','josianecruzdeoliveira@gmail.com','47997253138','Ituporanga ',NULL,'Meu celular é somente whats','2021-04-21 07:17:55','L',282),(257,'Josiane','josianecruzdeoliveira2014@gmail.com','47997253138','Ituporanga',NULL,'Meu  celular ê somente whats','2021-04-21 07:20:19','L',281),(258,'Katia reinert','ktrnrt@gmail.com','47996313647','Chapadao do lageado',NULL,'Eata disponível','2021-04-21 21:34:40','L',193),(259,'DAIANA CORDOVA BORGES','daianabauchrowitz@hotmail.com','4738401130','Ituporanga',NULL,'gostaria de olhar esta casa ','2021-04-22 23:03:18','L',286),(260,'Cristiano Nunes','luisaseboldnuness@gmail.com','47 989058019','Atalanta SC',NULL,'Você tem zap.Tenho interese nesta area.','2021-04-23 10:24:48','L',112),(261,'Amanda Krebs Vanderlinde','amanda.vanderlinde@hotmail.com','47991327535','Ituporanga',NULL,'Boa tarde, Qual o valor? Tem mais fotos do terreno? Por ser um &quot;bosque&quot; como é a umidade e a iluminação solar do terreno?','2021-04-23 14:50:53','L',100),(262,'zelia maria','zeliamaria84@gmail.com','470000000','Ituporanga',NULL,'Gostaria de saber valores do terreno, quais ainda tem pra vender, se posso financiar pelo minha casa minha vida. Quanto preciso de renda. Se posso usar junto o fundo de garantia e quando posso começar a construir. Se nos interessar eu e meu marido queremos construir logo.','2021-04-23 15:23:17','L',270),(263,'Elaine Schneider Longen','elainelongen79@gmail.com','47 9996331410','Ituporanga',NULL,'Tenho interesse em alugar.','2021-04-23 16:38:25','L',286),(264,'Iria Ines','irixsouza@yahoo.com.br','47 988225114','Ituporanga',NULL,'Bom dia. Esse imóvel ainda está disponível? Estou muito interessada. Não estou em Ituporanga hj, mas peço que se possível reserva. ','2021-04-24 09:27:58','L',286),(265,'Robson Reis pires ','Robsonreispires512@Gmail.com','48998378545','Ituporanga ',NULL,'Oi esta disponível eu vim morar pra ca e queria alugar ainda esta disponível ','2021-04-26 11:07:51','L',286),(266,'anderson ','sonysilva245@gmail.com','47 991207829','ituporanga',NULL,'Quantas hectares e qual valor','2021-05-04 16:24:24','L',261),(267,'Geraldo Tadeu Schmidt','geraldotadeupm@gmail.com','(49) 9-99447012 - 9-','Lages SC',NULL,'Poderia me informar a metragem do terreno e da casa,vi um portão nos fundos tem quintal','2021-05-05 21:03:07','L',254),(268,'Fernanda lopes','bobmariaelba@gmail.com','+5547984170577','Ituporanga-sc',NULL,'Bom dia! Gostaria de saber qual a localização do imóvel: rua e número. Há algo além dos 255mil a pagar? Aceita finciamento imobiliário?','2021-05-11 01:15:30','L',276),(269,'Fabiana franz de oliveira','fabianadeoliveira708@gmail.com','47991933088','Ituporanga',NULL,'Queria alugar','2021-05-16 19:59:54','L',279),(270,'Rosimari Costodio','rosimari@gimail.com','96286366','Aurora',NULL,'Este imovel pode ser financiado????','2021-05-16 20:39:40','L',136),(271,'Marcos Coelho','contato@marcosvtcoelho.com','998330335','Curitiba',NULL,'Olá!\n\nVocê gostaria de ter mais 30 clientes em potencial falando todos os meses que tem interesse em comprar ou alugar um imóvel da sua agência?\n\nEu e o Alex (meu sócio) temos um processo de marketing e vendas 100% americano, focado em direcionar leads de alto valor para as agências imobiliárias.\n\nO processo é aplicado diariamente em corretores de imóveis e agências imobiliárias dos Estados Unidos.\n\nQuer saber mais? Acesse o meu site clicando no link abaixo:\n\nhttps://www.marcosvtcoelho.com/\n\nAbraços,\n\nMarcos Coelho.\n','2021-05-18 15:34:00','L',NULL),(272,'claudio','claudiopmsc@hotmail.com','4799571180','imbuia',NULL,'Bom dia. Minha proposta  nesse terreno é 70 mil. Se tiver tudo certo com escritura, ai pode me chama. abraço','2021-05-19 11:01:07','L',209),(273,'Elisangela','lis_c_schmidt@hotmail.com','47996590259','Ituporanga',NULL,'Boa tarde, teria como visitar a casa?','2021-05-23 16:02:32','L',294),(274,'Jóice da Silva Prim','joicedasilvaprim@gmail.com','47 984171743','ituporanga sc',NULL,'Olá gostaria de saber se fica perto do rio ou é longe. Poderíamos fazer um visita.','2021-05-25 19:55:47','L',304),(275,'Brenda Beedys de Oliveira','brendabeedys@gmail.com','47988377687','Rio do Sul',NULL,'Aceita permuta por casa no bairro Laranjeiras rio do Sul?','2021-05-31 13:27:30','L',191),(276,'Home ofice net','projetiil@yahoo.com.br','47999323296','itajai',NULL,'Acredito que você não sabia disso.....\n\nSe Você usa a internet SÓMENTE para acessar as redes sociais\ne NETFLIX .\nVocê esta perdendo um BOM DINHEIRO  que poderia ser \npara sua familia.\n\n\nACESSE: https://www.homeofice.net.br\n\n\nSe esta informação foi util compartilhe.\n\nEspero ter lhe ajudado.\n','2021-06-04 22:10:32','L',NULL),(277,'Paulo Cezar','cezarpalmas@gmail.com','48998085241','Gov.Celso Ramos, sc',NULL,'Ola boa tarde! Uma oportunidade excelente\n\nEsse imóvel seria ideal para aquele casal maduro que busca algo que retorna lucro com alugueis\n\nPassando pra deixar saber, se houver interesse na venda, temos uma construção com seis residência na praia de palmas, um dos lugar mais lindo do litoral catarinense vale apena conferir, com as ruas  com asfalto e estação de tratamento de esgoto, e ainda conta com um clube house para os moradores usufruir, Gov. Celso Ramos, sc. Nos podemos encaminhar material, somam uma cobertura enorme, quatro apartamentos na primeira laje, e no térreo um loft e as vagas de garagem, essa construção faltam 25% pra conclui, vendendo como esta, aguardo contato \n\nPaulo Cezar Silva  - cezarpalmas@gmail.com  - 48 9 9808 5241\n','2021-06-22 18:05:44','L',NULL),(278,'Lucas','engtanisia.rs.fox@ilitera.com.br','55996849440','Alegrete',NULL,'Qual a localização desse terreno?\n','2021-06-23 04:38:48','L',293),(279,'Mirtes vill Floriano ','mirtesfloriano6@gmail.com','99244-4344 ','Ituporanga ',NULL,'Gostaria de saber qual o valor do imóvel! ','2021-06-23 15:28:17','L',254),(280,'natani vandresen','nataniv6@gmail.com','47 988742335','Aurora sc',NULL,'Trabalho na Júnior rafia','2021-07-09 13:01:40','L',67),(281,'Andréia','andreia.anaba@gmail.com','48 991771468','Florianópolis',NULL,'Gostaria de maiores informações sobre o terreno. Tem escritura pública? Quanto mede de frente e fundos. Qual a distancia da cidade de Alfredo Wagner. Tem água no terreno?\n','2021-07-14 01:05:56','L',156),(282,'Andréia','andreia.anaba@gmail.com','48 991771468','Florianópolis',NULL,'Gostaria de maiores informações sobre o terreno. Tem água no terreno? Como é o acesso? Chega carro de passeio? Quanto tem de parte plana? ','2021-07-14 01:14:15','L',117),(283,'Samara','samaragr2016@gmail.com','41997662626','Ituporanga',NULL,'Ola tem interesse nesse imóvel.\nComo funciona o contrato de vocês tem que ter fiador ?\nTem deixar calção','2021-07-14 11:17:13','L',242),(284,'Josinéia da Silva ','mariaeduardacorrea09duda@gmail.com','47991790929','Ituporanga',NULL,'É negociável ou somente a vista','2021-07-17 00:41:05','L',191),(285,'Natália','nataliagilli2003@gmail.com','996688424','Ituporanga',NULL,'Qual a forma de negócio?','2021-07-20 11:55:37','L',124),(286,'NAIARA ALTHOFF','contato.naiaraalthoff@gmail.comola','47999272137','ITUPORANGA',NULL,'ola tenho interesse no imovel, gostaria de visitar é possivel?','2021-08-02 20:21:55','L',159),(287,'Franciane D gomes nunes','fran_d.gomes@hotmail.com','41998207234','Ituporanga',NULL,'Bom dia, \n\ntudo bem ?\n\nposso ver a casa ?','2021-08-07 06:07:34','L',242),(288,'Robson Lopes Gritten','robinhoituporanga@gmail.com','47992102608','Ituporanga sc',NULL,'Quais as condições para financiamento?','2021-08-16 23:12:08','L',281),(289,'Robson Lopes Gritten ','robinhoituporanga@gmail.com','47992102608','Ituporanga sc',NULL,'Quais condições de financiamento?','2021-08-16 23:20:36','L',51),(290,'Marcelo','pastormarcelomachado@yahoo.com.br','47 992007674','Ituporanga',NULL,'Tenho interesse no imóvel ','2021-08-17 01:38:52','L',330),(291,'ELIZIANY REIS DE JESUS','elizianyreisdejesus457@gmail.com','47992179130','Aurora',NULL,'Como funciona ?pra vender ','2021-08-19 22:58:13','L',299),(292,'Matheus de Souza Machado','machadoprojetocasa@gmail.com','47997130267','Ituporanga ',NULL,'Olá, gostaria de fazer uma proposta no valor de 1,500 reais na casa para alugar','2021-08-30 10:55:41','L',331),(293,'Eduardo','bittelbrunn@hotmail.com','47996531952','Blumenau/SC',NULL,'Imovel ainda esta disponível? Aceita locacao? ','2021-09-06 09:34:31','L',37),(294,'ANDRÉ','andre_joao_alves@hotmail.com','47996743426','ITUPORANGA SC',NULL,'financia?qual opção  de compra?','2021-09-07 18:23:22','L',2),(295,'Eduardo matias','47991644695a@gmail.com','47991644695','Ituporanga',NULL,'Gostaria de ter mais informaçao sobre a casa poderia entrar em contato pra conversamos','2021-09-22 22:31:22','L',332),(296,'Francinaldo Costa oliveira ','naldinhokeven08@gmail.com','47997724983','Ituporanga ',NULL,'Como entro em contato,tenho interesse ','2021-09-24 19:18:57','L',339),(297,'Eduardo Couto Camargo ','eduardocouto96@hotmail.com','47988248669','Ituporanga/sc',NULL,'Gentileza, enviar resposta o mais breve possível. ','2021-09-25 08:09:49','L',341),(298,'Aline ','nalineelisa@gmail.com','47988064070','Ituporanga ',NULL,'Gostaria de vê-la ','2021-09-25 14:01:33','L',341),(299,'Tanisia ','tanisia.possani@gmail.com','55996849440','Alegrete ',NULL,'Gostaria de maiores informações ','2021-09-27 03:37:10','L',289),(300,'Tanisia ','tanisia.possani@gmail.com','55996849440','Alegrete ',NULL,'Gostaria de maiores informações ','2021-09-27 03:39:39','L',282),(301,'Tanisia','tanisia.possani@gmail.com','55996849440','Alegrete ',NULL,'Gostaria de maiores informações ','2021-09-27 03:50:12','L',122),(302,'Eduardo Couto Camargo ','eduardocouto96@hotmail.com','47988248669','Ituporanga/sc',NULL,'Gostaria de saber mais informações!','2021-09-27 18:12:54','L',331),(303,'Pamela layanne de macedo nunes','pamyhlayanne@gmail.com','47 99775-1742 ','Ituporanga',NULL,'Estou a procura de uma casa pra financiar,\nPreferência tenha 2 a 3 quartos.','2021-09-30 16:50:15','L',39),(304,'Amanda heck','amandaheckpe@gmail.com','984177727','Vidal ramos ',NULL,'Quero comprar a casa ','2021-10-11 11:41:09','L',338),(305,'Francinaldo Costa Oliveira ','Naldinhokeven08@gmail.com','47997724983','Ituporanga ',NULL,'Tenho interesse ','2021-10-11 17:55:03','L',228),(306,'Izolde','isolde_2013@hotmail.vom','47996598221','ITUPORANGA',NULL,'Gostaria de fazer uma vizita','2021-10-13 21:21:30','L',213),(307,'Marina Honório de Moraes','ninamoraes15@hotmail.com','47988248027','Ituporanga',NULL,'Olá,\nTenho interesse nesse apartamento. Ainda está disponível?','2021-10-14 05:46:57','L',346),(308,'João Paulo Felipe','joaopaulofelipe1881@gmail.com','49 999642941','Ituporanga',NULL,'Estou procurando uma casa com espaço para alugar.','2021-10-17 18:58:01','L',331),(309,'Francineide','francineideaparecida3@gmail.com','84 986095593','Caçador',NULL,'Gostaria de saber mas informações desse apt, fica perto do centro ? Não vi fotos da parte interna, se possível envie para meu e-mail de apts. Aguardo.','2021-10-24 12:46:55','L',228),(310,'Gilson stein','gilsonst@hotmail.com','47997344499','Chapadão do Lageado',NULL,'Sobre aluguel desse apartamento vila nova','2021-10-25 17:10:19','L',228),(311,'Francineide ','francineideaparecida3@gmail.com','84986095593','Caçador',NULL,'Cód.ref.340 pode enviar fotos dele, e qts kms é fica do centro. Meu ZAP 84 986095593','2021-10-30 18:42:52','L',340),(312,'Gilberto Albertino Da Silva','gilbertoindustria@gmail.com','47991653273','Pomerode',NULL,'Consegue fazer menor preço neste apartamento?\nApenas e e esposa, estou indo trabalhar na Votorantim.','2021-11-01 13:06:14','L',346),(313,'Paula M P Hoffmann','paulamphoffmann@gmail.com','49991341752','Mondaí',NULL,'Boa noite\nEstamos mudando pra Ituporanga e precisamos de uma casa. Essa está disponível ainda?','2021-11-01 21:15:05','L',331),(314,'João Paulo 3','joaopaulofelipe1881@gmail.com','49 9996-42941','Ituporanga ',NULL,'Gostaria de saber mais informações,  localização exata. ','2021-11-02 22:13:44','L',331),(315,'Aline Corrêa Silva ','aline.silvacoo@gmail.com','47 99186-2683','Ituporanga',NULL,'Tenho interesse em comprar','2021-11-15 18:56:35','L',348),(316,'Natália Derro ','derronatalia@gmail.com','47988296161','Ituporanga ',NULL,'Gostaria de saber mais informações sobre o mesmo','2021-11-23 08:31:42','L',349),(317,'Roberta','robertascheidtcorrea25@hotmail.com','047988649373','Ituporanga',NULL,'Tenho interesse ','2021-11-25 18:02:29','L',358),(318,'Roberta','robertascheidtcorrea25@hotmail.com','047988649373','Ituporanga',NULL,'Tenho interesse em alugar ','2021-11-25 18:03:41','L',358),(319,'Evonei Conte','evonei.conte@gmail.com','47-99600-2755','Blumenau',NULL,'Gostaria de mais informações desse terreno.','2021-12-05 20:52:46','L',274),(320,'Franciane D gomes nunes','fran_d.gomes@hotmail.com','41998207234','Ituporanga',NULL,'Qual seria forma de pagamento ?','2021-12-10 07:42:46','L',349),(321,'Andrieli de Souza da Luz','awitschoreck@gmail.com','55999648587','Santiago',NULL,'Boa tarde, tudo bem? Quais as documentações que vocês pedem para fazer a locação de um imóvel e as exigências? Agradeço, aguardo retorno!','2021-12-22 14:58:59','L',360),(322,'NEIVA COSTA DE SOUZA','lerparasaberviver@gmail.com','47991282820','Ituporanga',NULL,'Tenho interesse no sobrado','2021-12-23 22:06:49','L',259),(323,'Roberto Dias Santos','betosantosdiasss123@gmail.com','11993322665','Não informado',NULL,'Como tem passado, estive em seu site, tenho um APP que pode fazer você vender muito mais, com esse software você pode ter acesso a mais de 340 sites de classificados grátis, e anunciar seu website automaticamente em todos eles. Se interessar basta fazer uma busca no Google pelo nome do ferramenta: PROGRAMA CLASSIFICADOS GRÁTIS. Sucesso pra vocês','2021-12-28 20:00:18','L',NULL),(324,'Gisele Prezotti','giseleprezotti@gmail.com','+353 83 852-1379','Dublin, Irlanda',NULL,'Olá!\n\nMeu nome é Gisele, tenho 38 anos e sou Radiestesista e Numeróloga. Eu e meu namorado Denis (39 anos, Gerente de Vendas em uma empresa internacional que vai continuar sua função de forma remota - trabalhando de casa) estamos retornando ao Brasil após muitos anos morando na Irlanda, e escolhemos Ituporanga como destino. Chegaremos dia 15 de Março e gostaríamos de iniciar o movimento de escolha de um imovel novo, amplo, com gramado e sol, numa área segura. \nEssa casa me chamou a atenção. Poderia me informar qual seria o procedimento para locação? \nComo ainda temos tempo, pode ser que outros imóveis surjam (apesar de eu ter percebido nas buscas que os imóveis para aluguel não são muitos). Temos preferência por algo no mínimo semi-mobiliado, porém não descartamos algo como essa casa, que me pareceu muito agradável. \nAguardo. Muito grata.\n','2021-12-30 15:19:30','L',360),(325,'Denis','denispotrick@hotmail.com','04701010101','Balearic camboriu',NULL,'Ola via tarde, tenho interesse de receber mais fotos da casa, e quais Sao as condicoes de aluguel.\nObrigado\nDenis P&#039;otrick','2022-01-03 16:47:25','L',360),(326,'André','andremiersneto@hotmail.com','49991647713','Ituporanga ',NULL,'Tenho interesse neste imóvel. ','2022-01-03 17:52:43','L',360),(327,'André','andremiersneto@hotmail.com','49991647713','Ituporanga ',NULL,'Tenho interesse neste imóvel! ','2022-01-03 17:54:42','L',358),(328,'Daniela scheffer','danimiguel1589@hotmail.com','999067503','Ituporanga ',NULL,'Tenho interesse no imóvel ','2022-01-05 19:11:57','L',347),(329,'Camilla Borges','camillazb@gmail.com','47988094122','Ituporanga/SC',NULL,'Bom dia! Tudo bem?\nGostaria de saber se tem interesse em locação.\nAguardo, desde já agradeço!\nCamilla ','2022-01-06 10:21:59','L',350),(330,'Camilla Borges','camillazb@gmail.com','47988094122','Ituporanga / SC',NULL,'Bom dia! Tudo bem?\nGostaria de saber se tem interesse em locação.\nAguardo, desde já agradeço!\nCamilla ','2022-01-06 10:24:30','L',333),(331,'Camilla Borges','camillazb@gmail.com','47988094122','Ituporanga /SC ',NULL,'Bom dia! Tudo bem?\nGostaria de saber se tem interesse em locação.\nAguardo, desde já agradeço!\nCamilla ','2022-01-06 10:26:31','L',309),(332,'Simoni','simonikohler@gmail.com','48984043178','Rio do Sul/SC',NULL,'Pode manda fotos?','2022-01-06 10:55:12','L',358),(333,'Vanderléia Buchling ','vanderleiabuchling@gmail.com','47 988141321 ','Blumenau ',NULL,'Boa tarde. Esta casa ainda está disponível?','2022-01-08 15:05:31','L',120),(334,'Vanderléia Buchling ','vanderleiabuchling@gmail.com','47 988141321 ','Blumenau',NULL,'Fiquei interessada neste sítio ','2022-01-08 15:07:22','L',111),(335,'Luciana kreuch weber','luciana792210@gmail.com','47 91593446','Ituporanga',NULL,'Da de financiar este imovel','2022-01-11 20:28:56','L',347),(336,'ANDRÉ','andre_joao_alves@hotmail.com','47996743426','ITUPORANGA SC',NULL,'financia?como negociar?','2022-01-12 21:27:40','L',81),(337,'Gabriela ','gabipsalvador@hotmail.com','48991070944','Ituporanga',NULL,'Tenho interesse!!!','2022-01-13 21:04:21','L',65),(338,'Juliana Ely Pires','juelypires@gmail.com','47984821066','Imbuia',NULL,'Boa noite, vcs fazem financiamento de terreno? Queria ver como funciona. ','2022-01-26 20:41:21','L',NULL),(339,'Renata ','renata.eger@banabana.com.br','(47)988193208','Ituporanga ',NULL,'O terreno é o de esquina?','2022-01-30 13:55:52','L',270),(340,'Carin','rrrr@rr.com','997441830','Ituporanga ',NULL,'Gostaria que ligassem para esse número, 997441830, Karin, fornecendo maiores informações.','2022-02-04 12:45:25','L',340),(341,'Laisa Marcela Salvar ','laisamsalvador@gmail.com','47988887065','Rio do Sul ',NULL,'Tenho interesse no germinado, gostaria de saber como funciona. ','2022-02-10 08:19:39','L',299),(342,'JULIANE ERNANDES DE ALMEIDA','intercapasestofaria@gmail.com','47988376535','Ituporanga',NULL,'Gostaria de saber o valor do aluguel','2022-02-10 22:19:11','L',159),(343,'WILLIAN SILVA LOURENCO','willian.g3.wl@gmail.com','47991122475','Rio do Sul',NULL,'Está  disponível  ainda?','2022-02-15 22:27:34','L',159),(344,'Greicy Daiane Becker Budag','greicydaianebeckerbudag@gmail.com','(47) 9961-90312','Ituporanga',NULL,'Qual o valor do aluguel?','2022-02-16 09:23:42','L',159),(345,'Isabel Caetano','93.isabel.caetano@gmail.com','47988244334','Ituporanga',NULL,'Este imóvel está disponível? \nO que precisa para alugar?','2022-02-22 20:33:59','L',375),(346,'Nilsa Dos Santos','santosnilsa9@gmail.com','47 99617-3191 ','ITAPEMA',NULL,'Gostaria de saber sobre esse imóvel ','2022-02-25 19:57:55','L',105),(347,'Maria Aparecida Azevedo Faria','Mariaagodoy@gmail.com','48988335612','Florianópolis',NULL,'Interesse na casa.','2022-03-09 18:39:49','L',376),(348,'Andressa Pereira  Araújo ','andressapereira21dp@gmail.com','47992438028','Ituporanga SC ',NULL,'Queria saber mais sobre a casa ','2022-03-15 17:25:11','L',375),(349,'Eduardo Bittelbrunn','bittelbrunn@hotmail.com','47996531952','Ituporanga/SC',NULL,'Gostaria de conhecer/visitar o imóvel. ','2022-03-18 15:02:58','L',375),(350,'Ketlin','ketlin.bianca@hotmail.com','+55 (47) 98834-2882','Ituporanga ',NULL,'Olá! Gostaria de saber o valor do terreno.','2022-03-20 11:24:47','L',123),(351,'Marcio Ceretti','setutor@marcioceretti.com.br','66996197984','Água Boa',NULL,'Oi,\n \nConheça as Audio Aulas e o Ebook, que preparei para ajuda-lo a aprender a falar, ler e escrever no idioma Inglês, de forma objetiva, e eficiente.\n\nMe visite no meu site: www.marcioceretti.com.br','2022-03-22 04:39:46','L',NULL),(352,'Marcos ','markinhosbbg1@hotmail.com','4798827-3828','Ituporanga-sc',NULL,'Qual o valor do terreno?','2022-03-28 09:49:45','L',255),(353,'Julita da Silva ','julitadasilva23@gmail.comj','47997636917','Alfredo Wagner',NULL,'estou enteresada na casa ','2022-03-31 04:47:27','L',380),(354,'Adven','contato@adven.net.br','999570000','São Paulo',NULL,'\n\n25,00 até 6 km\n\nacesse www.Adven.net.br\n\n112057-0000 / 99957-0000\n\n\n \n\n','2022-04-06 20:57:10','L',NULL),(355,'Luana da Silva','j8164220@gmail.com','47996700568','Ituporanga',NULL,'Gostaria de alugar essa casa','2022-04-08 11:24:32','L',396),(356,'Ricardo P. Silva','ricardopedrojr@gmail.com','48-991013782','Santo Amaro da Imperatriz/SC',NULL,'Oi, gostaria de saber qual a rua da casa ref 396. Obrigado.','2022-04-23 22:14:18','L',396),(357,'Volmir Antonio da silva ','Volmir.antoniosilva@hotmail.com','47988408305','Ituporanga ',NULL,'Gostaria de ver a casa para locação ','2022-04-25 18:34:13','L',396),(358,'Carine Dayane Senem','carinesenem22@gmail.com','047996503641','Ituporanga',NULL,'Olá, tem mais fotos da casa?','2022-05-01 11:22:05','L',402),(359,'MARINA COELHO','marina.imp@gmail.com','47999307446','Ituporanga',NULL,'Gostaria do contato do corretor para esse imóvel.\nObrigada.','2022-05-08 13:04:48','L',340),(360,'Djonata','marciani92@gmail.com','47984822111','Imbuia',NULL,'Boa tarde, queria saber mais sobre esse sítio?','2022-05-15 12:25:16','L',231),(361,'Felipe','felipeeduardo@gmail.com','4792473918','Imbuia',NULL,'Valor?','2022-05-22 15:24:10','L',411),(362,'Márcia de Jesus','marcia-de-jesus@hotmail.com','47984550234','Ituporanga',NULL,'Olá! Está casa pode ser financiado?','2022-05-29 19:26:49','L',377),(363,'Márcia de Jesus','marcia-de-jesus@hotmail.com','47984550234','Ituporanga',NULL,'Olá! Pode ser financiado?','2022-05-29 19:31:26','L',356),(364,'Thalita thasciana Veloso paul ','thasciana.thalita@gmail.com','47997743703','Chapadão do lageado/ sc',NULL,'Gostaria de saber mais informações sobre a venda da casa ','2022-06-04 16:58:42','L',378),(365,'Leonardo Doyle','leonardodoyle@hotmail.com','47992908944','Massaranduba/SC',NULL,'Bom dia, gostaria de mais informações sobre este apartamento para alugar, ou outro semelhante','2022-06-14 12:00:02','L',373),(366,'Djonata Bruda','brujoe2014@gmail.com','988137113','Ituporanga ',NULL,'Bom dia, Dani? Consegue me informar o valor deste? \nMuito obrigado ','2022-06-24 09:59:49','L',425),(367,'Juliana Ely Pires ','juelypires@gmail.com','47996140900','Imbuia ',NULL,'Boa tarde estou a procura de um terreno em imbuia para financiar de preferência perto do centro não sei se vcs tem algum por aqui','2022-06-26 16:17:07','L',NULL),(368,'Luciana Sebold Neto','heenrique.neto@hotmail.com','(470988169646','Ituporanga',NULL,'Gostaria de tirar dúvidas sobre esse imovel e formas de pagamento','2022-07-05 16:13:39','L',5),(369,'Adiel Aparecido Albanski ','adielalbanski@hotmail.com','4198855-1521','Parana',NULL,'Tenho interesse ','2022-07-11 16:22:19','L',370),(370,'Ricardo Becker','ricardoobecker@gmail.com','47 999627143','Ituporanga',NULL,'Esse terreno ainda esta disponivel. Gostaria de ter mais informações. se puder mandar a localização.','2022-07-15 23:40:57','L',231),(371,'Bárbara Broering','jbhidraulicosltda@hotmail.com','47991223869','ituporanga',NULL,'Bom dia.\n\nPode me passar valor desse imovel? em que rua fica pra que eu possa dar uma olhada, inicialmente por fora mesmo.','2022-07-18 10:31:42','L',411),(372,'Daniela','danysouza013@gmail.com','47920010641','Ituporanga sc',NULL,'Gostaria de mais informações sobre o imóvel ','2022-07-18 12:55:04','L',435),(373,'Alexsandro ','alexjunior.1257@gmail.com','47996622965','Ituporanga ',NULL,'Oi fiquei interessado tem foto da casa por dentro ','2022-07-27 00:20:13','L',251),(374,'kamila','ka.turnes@hotmail.com','48999450621','santo amaro da imperatriz / sc',NULL,'ainda está disponível?','2022-08-01 10:56:18','L',444),(375,'Taise Scheidt','taise_scheidt@hotmail.com','47 988468880','Ituporanga',NULL,'Tenho interesse nessa casa','2022-08-04 08:07:42','L',444),(376,'mateus mees','mateus_mees@hotmail.com','47992101290','ituporanga',NULL,'Gostaria de saber se está disponível ainda.','2022-08-04 14:09:00','L',444),(377,'Wanderlane ','w.lane.alves@hotmail.com','41 98791-7469 ','Ituporanga  SC',NULL,'Preciso de casa p alugar','2022-08-06 17:50:59','L',444),(378,'Cimara Momm','maramomm@hotmail.com','47996304235','Ituporanga',NULL,'Gostaria de mais informações sobre a localização.','2022-08-17 13:42:49','L',80),(379,'Daniel pinheiro de Moura ','danielalves@2001.gemail.com','49991848879','Ituporanga ',NULL,'Qual o valor mensal ','2022-08-18 11:03:02','L',370),(380,'Dulphe','dulphecarneiro@hotmail.com','48984125234','São José',NULL,'Boa tarde,\nGostaria de saber quantos metros de frente para a estrada este terreno possui?','2022-08-23 15:50:20','L',433),(381,'Luis Fernando Mees','fernandomees@hotmail.com','+5547991160853','Ituporanga',NULL,'Está disponível? ','2022-08-25 20:50:57','L',300),(382,'Lucas rocha','lukas.rocha1@hotmail.com','47992722699','Ituporanga ',NULL,'Mais informações sobre a localidade do imovel','2022-08-29 13:24:58','L',450),(383,'Paulo Alberto Moretti','pauloamoretti1@gmail.com','47991517117','Ituporanga/sc',NULL,'Tenho interesse qual o valor ','2022-09-03 23:16:47','L',461),(384,'Bruna ','brunapetrova250@gmail.com','47996073495','Ituporanga ',NULL,'Gostaria de visitar esta casa estou  interessada em alugar ela ','2022-09-18 21:35:29','L',466),(385,'ANDERSON HANG','andersonhang02@outlook.com','47991778547','Ituporanga ',NULL,'Olá quais são os requisitos para locação ','2022-09-22 00:43:38','L',466),(386,'Mônica Horst','monicadiash@gmail.com','48984288526','Alfredo Wagner',NULL,'Boa noite, gostaria de saber o valor. \n\nAtenciosamente','2022-09-24 20:19:12','L',462),(387,'MARILIA LOURENco','mar84ilha@gmail.com','47999027166','Vidal Ramos',NULL,'valor?','2022-09-29 14:56:40','L',391),(388,'Luana ','lu.gunther29@gmail.com','47984823208','Ituporanga ',NULL,'Tenho interesse em efetivar a compra até mês de Fevereiro 2022. Obrigada ','2022-10-16 22:32:25','L',470),(389,'Luana ','lu.gunther29@gmail.com','47984823208','Ituporanga ',NULL,'Interessada.','2022-10-16 22:33:56','L',465),(390,'Bruno Rabelo ','rabellooobruno@gmail.com','49998356311','Alfredo Wagner sc',NULL,'Eu tenho interesse ','2022-10-18 23:19:09','L',465),(391,'ana ','ahbernicker@gmail.com','47989134254','ITUPORANGA - SC ',NULL,'Gostaria de mais informações sobre a casa e negociação\n','2022-10-20 19:42:54','L',470),(392,'Jaciara Barbosa','jaciarabarbosa1988@gmail.com','48988542195','Sc',NULL,'02162993459861','2022-10-26 08:31:45','L',166),(393,'Joscileny ','josci.oliveira@hotmail.com','38999538327','Ituporanga/SC',NULL,'Bom dia! Esse imóvel pode ser financiado?','2022-11-10 10:25:17','L',376),(394,'Keli','keliburgthechrin@gmail.com','997637454','Vidal Ramos ',NULL,'Olá boa noite. A casa está disponível para venda?','2022-11-25 20:22:49','L',416),(395,'David Pereira da Silva ','david.dp845@gmail.com','48998219209','Ituporamga ',NULL,'Gostaria de saber se tem possibilidade de financiamento?','2022-12-07 06:28:30','L',504),(396,'Franciele Caroline Soares ','francielesoares966@gmail.com','+55 (48) 99996-9596','Ituporanga ',NULL,'Gostaria de saber se ainda está disponível? ','2022-12-10 20:01:29','L',508),(397,'Julio Cesar alflen ','julioalflen192@gmail.com','47997151966','Ituporanga sc',NULL,'Consigo financiar com uma entradinha de 20 mil?','2022-12-24 01:39:53','L',399),(398,'matheus luis amorim','matheusluisamorim68@gmail.com','47988079573','ituporanga /  sc',NULL,'me chama no whatsapp','2022-12-26 13:13:34','L',514),(399,'Djenifer','djeniferluanavermollen@gmail.com','47997286451','Aurora',NULL,'Olá! Eu gostaria de receber mais informações deste imóvel, fiquei interessada. Se possível, quero ir visitar. Abraço.','2022-12-27 11:53:09','L',158),(400,'Daniela ','danilanz@gmail.com','47996552959','Brusque',NULL,'Tenho interesse ','2022-12-27 21:57:21','L',514),(401,'Josiane ','nunejosiane407@gmail.com','47989132179','Ituporanga',NULL,'Tenho interesse nesse ap','2023-01-12 10:36:00','L',528),(402,'Vanessa Correa ','nessaaa2009@hotmail.com','47 991847817','Ituporanga ',NULL,'Boa tarde! Gostaria de saber qual a localização,qual e a rua?\nPróximo do que?','2023-01-13 16:49:33','L',518),(403,'Barbara Espindola Ukan','barbara@completa.email','47992333124','Ituporanga',NULL,'Aluguel seria negociavel?','2023-01-17 16:54:45','L',529),(404,'Wivyanne Rhayssa ','wivianesoares81@gmail.com.br','47991807616','Aurora SC',NULL,'Bom dia!\nA casa está disponível a venda?\nTenho interesse ','2023-01-22 06:37:57','L',525),(405,'Alexsandro Schütz Filho','pqalexschutz18@gmail.com','4792527241','Ituporanga',NULL,'Poderia simular financiamento?','2023-01-26 11:50:29','L',519),(406,'Alexsandro Schütz Filho','pqalexschutz18@gmail.com','4792527241','Ituporanga',NULL,'Simulação de financiamento?','2023-01-26 12:01:48','L',356),(407,'joao ','joaocarlosleite2011@hotmail.com','47984488726','petrolandia sc',NULL,'esse sitio esta disponivel ainda ?','2023-01-29 13:32:36','L',503),(408,'José Anatol de Borba ','solangeneves264@gmail.com','(47)991085496','ITUPORANGA ',NULL,'Estamos procurando uma casa ou apartamento aqui na cidade de Ituporanga se for atendidos vamos ficar mto agradecidos e nos temos uma casa na cidade de Itajaí colocamos a venda mas nós queremos mesmo é vender ','2023-01-30 14:29:45','L',535),(409,'João Andrade ','jvandrade.ja@gmail.com','49-991388402','Itajaí,SV',NULL,'Gostaria de mais informações ','2023-02-04 08:51:02','L',504),(410,'Bruna','brunasilveira696@gmail.com','996262530','Ituporanga',NULL,'Ola! Gostaria de saber se todos os terrenos ali no loteamento são nesse valor! ','2023-02-06 05:06:46','L',493),(411,'Antonio Marques','contatositepcg@pcg.com.br','11996582112','Não informado',NULL,'Oi, visitei seu site de imobiliária, acho que você pode converter mais e fazer mais vendas ainda se usar um programa chamado PCG programa classificados grátis, com ele você pode anunciar qualquer de seus imóveis em mais de 350 sites de classificados, o programa ajuda a automatizar essa tarefa além de te dar uma lista atualizada com praticamente todos os sites de classificados nacionais, se quiser dar uma olhada o site do programa é esse https://pcg.onlinerenda.com.br é só baixar e testar...','2023-02-10 14:47:57','L',NULL),(412,'joao','joaocarlosleite2011@hotmail.com','47984488726','sc',NULL,'boa noite , qual o tamanho desse terreno ?','2023-02-16 21:47:42','L',447);
/*!40000 ALTER TABLE `Contato` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ContratoAluguel`
--

DROP TABLE IF EXISTS `ContratoAluguel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ContratoAluguel` (
  `CodContratoAluguel` int(11) NOT NULL,
  `CodPessoa` int(11) NOT NULL,
  `CodImovel` int(11) NOT NULL,
  `Valor` decimal(10,2) NOT NULL,
  `ValorRepasse` decimal(10,2) DEFAULT NULL,
  `DataInicial` date NOT NULL,
  `Status` varchar(1) NOT NULL DEFAULT 'A',
  `DataEncerramento` date DEFAULT NULL,
  `DiaVencimento` int(11) NOT NULL,
  `DiaRepasse` int(11) NOT NULL,
  `Contrato` varchar(100) DEFAULT NULL,
  `CodBanco` int(11) DEFAULT NULL,
  PRIMARY KEY (`CodContratoAluguel`,`CodPessoa`),
  KEY `imovel_imovelaluguel_fk` (`CodImovel`),
  KEY `pessoa_contratoaluguel_fk` (`CodPessoa`),
  KEY `banco_contratoaluguel_fk` (`CodBanco`),
  CONSTRAINT `banco_contratoaluguel_fk` FOREIGN KEY (`CodBanco`) REFERENCES `Banco` (`CodBanco`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `imovel_imovelaluguel_fk` FOREIGN KEY (`CodImovel`) REFERENCES `Imovel` (`CodImovel`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `pessoa_contratoaluguel_fk` FOREIGN KEY (`CodPessoa`) REFERENCES `Pessoa` (`CodPessoa`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ContratoAluguel`
--

LOCK TABLES `ContratoAluguel` WRITE;
/*!40000 ALTER TABLE `ContratoAluguel` DISABLE KEYS */;
/*!40000 ALTER TABLE `ContratoAluguel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ContratoAluguelParcela`
--

DROP TABLE IF EXISTS `ContratoAluguelParcela`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ContratoAluguelParcela` (
  `CodContratoAluguelParcela` int(11) NOT NULL,
  `NossoNumero` varchar(50) DEFAULT NULL,
  `MesReferencia` int(11) NOT NULL,
  `AnoReferencia` int(11) NOT NULL,
  `DataReceber` date DEFAULT NULL,
  `DataReceberPg` date DEFAULT NULL,
  `ValorReceber` decimal(10,2) DEFAULT NULL,
  `ValorReceberPg` decimal(10,2) DEFAULT NULL,
  `StatusReceber` varchar(1) NOT NULL,
  `DataRepasse` date DEFAULT NULL,
  `DataRepassePg` date DEFAULT NULL,
  `ValorRepasse` decimal(10,2) DEFAULT NULL,
  `StatusRepasse` varchar(1) NOT NULL,
  `CodContratoAluguel` int(11) NOT NULL,
  `CodPessoa` int(11) NOT NULL,
  `CodRemessa` int(11) DEFAULT NULL,
  `DataRemessa` date DEFAULT NULL,
  `DataRemessaBaixa` date DEFAULT NULL,
  `NomeArquivoRetorno` varchar(100) DEFAULT NULL,
  `DataArquivoRetorno` date DEFAULT NULL,
  PRIMARY KEY (`CodContratoAluguelParcela`),
  KEY `contratoaluguel_contratoaluguelparcela_fk` (`CodContratoAluguel`,`CodPessoa`),
  KEY `remessa_contratoaluguelparcela_fk` (`CodRemessa`),
  CONSTRAINT `contratoaluguel_contratoaluguelparcela_fk` FOREIGN KEY (`CodContratoAluguel`, `CodPessoa`) REFERENCES `ContratoAluguel` (`CodContratoAluguel`, `CodPessoa`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `remessa_contratoaluguelparcela_fk` FOREIGN KEY (`CodRemessa`) REFERENCES `Remessa` (`CodRemessa`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ContratoAluguelParcela`
--

LOCK TABLES `ContratoAluguelParcela` WRITE;
/*!40000 ALTER TABLE `ContratoAluguelParcela` DISABLE KEYS */;
/*!40000 ALTER TABLE `ContratoAluguelParcela` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Corretor`
--

DROP TABLE IF EXISTS `Corretor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Corretor` (
  `CodCorretor` int(11) NOT NULL,
  `Nome` varchar(100) NOT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `WhatsApp` varchar(100) DEFAULT NULL,
  `Celular1` varchar(100) DEFAULT NULL,
  `Celular2` varchar(100) DEFAULT NULL,
  `Telefone1` varchar(100) DEFAULT NULL,
  `Telefone2` varchar(100) DEFAULT NULL,
  `ArqImagem` text,
  `Creci` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`CodCorretor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Corretor`
--

LOCK TABLES `Corretor` WRITE;
/*!40000 ALTER TABLE `Corretor` DISABLE KEYS */;
INSERT INTO `Corretor` VALUES (2,'Marcos Rode','marcos@imobiliariasolucao.imb.br','(47) 9 8811 7573','(47) 9 8811 7573',NULL,'(47) 3533 2222',NULL,'marcos-rode-2.jpg','33798'),(4,'Danieli Bennert','financeiro@imobiliariasolucao.imb.br','(47) 99922 1273','(47) 99647 2525',NULL,'(47) 3533-2222',NULL,'danieli-bennert-4.jpg','43.818F'),(6,'Lucas Hemkemaier dos Santos','lucas@imobiliariasolucao.imb.br','(47) 99143-0145','(47) 99143-0145','(47) 99919-2734','(47) 3533-2222',NULL,'lucas-hemkemaier-dos-santos-6.jpg','44.182F'),(7,'José Ricardo Eyng','contato@imobiliariasolucao.imb.br','(47) 9 9218 8568','(47) 9 9218 8568','(47) 9 9218 8568','(47) 3533-2222',NULL,'jose-ricardo-eyng-7.png','28.843'),(8,'Maysa Hasse','maysa@imobiliariasolucao.imb.br ','(47) 9 9647 2525','(47) 9 9739 5799',NULL,'(47) 3533 2222',NULL,'maysa-hasse-8.jpg','Secretária ');
/*!40000 ALTER TABLE `Corretor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Depoimento`
--

DROP TABLE IF EXISTS `Depoimento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Depoimento` (
  `CodDepoimento` int(11) NOT NULL,
  `Nome` varchar(100) NOT NULL,
  `Texto` text NOT NULL,
  `ArqFoto` text,
  PRIMARY KEY (`CodDepoimento`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Depoimento`
--

LOCK TABLES `Depoimento` WRITE;
/*!40000 ALTER TABLE `Depoimento` DISABLE KEYS */;
/*!40000 ALTER TABLE `Depoimento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Engenharia`
--

DROP TABLE IF EXISTS `Engenharia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Engenharia` (
  `CodEngenharia` int(11) NOT NULL,
  `Titulo` varchar(200) NOT NULL,
  `Descricao` text NOT NULL,
  PRIMARY KEY (`CodEngenharia`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Engenharia`
--

LOCK TABLES `Engenharia` WRITE;
/*!40000 ALTER TABLE `Engenharia` DISABLE KEYS */;
/*!40000 ALTER TABLE `Engenharia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EngenhariaFoto`
--

DROP TABLE IF EXISTS `EngenhariaFoto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EngenhariaFoto` (
  `CodEngenhariaFoto` int(11) NOT NULL,
  `CodEngenharia` int(11) NOT NULL,
  `Descricao` text NOT NULL,
  `ArqImagem` text NOT NULL,
  `Ordem` int(11) DEFAULT NULL,
  PRIMARY KEY (`CodEngenhariaFoto`,`CodEngenharia`),
  KEY `engenharia_engenhariafoto_fk` (`CodEngenharia`),
  CONSTRAINT `engenharia_engenhariafoto_fk` FOREIGN KEY (`CodEngenharia`) REFERENCES `Engenharia` (`CodEngenharia`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EngenhariaFoto`
--

LOCK TABLES `EngenhariaFoto` WRITE;
/*!40000 ALTER TABLE `EngenhariaFoto` DISABLE KEYS */;
/*!40000 ALTER TABLE `EngenhariaFoto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Finalidade`
--

DROP TABLE IF EXISTS `Finalidade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Finalidade` (
  `CodFinalidade` int(11) NOT NULL,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodFinalidade`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Finalidade`
--

LOCK TABLES `Finalidade` WRITE;
/*!40000 ALTER TABLE `Finalidade` DISABLE KEYS */;
INSERT INTO `Finalidade` VALUES (1,'Alugar'),(2,'Vender');
/*!40000 ALTER TABLE `Finalidade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Imagem`
--

DROP TABLE IF EXISTS `Imagem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Imagem` (
  `CodImagem` int(11) NOT NULL,
  `Titulo` varchar(200) NOT NULL,
  `ArqImagem` text NOT NULL,
  `Status` varchar(1) NOT NULL,
  PRIMARY KEY (`CodImagem`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Imagem`
--

LOCK TABLES `Imagem` WRITE;
/*!40000 ALTER TABLE `Imagem` DISABLE KEYS */;
/*!40000 ALTER TABLE `Imagem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Imovel`
--

DROP TABLE IF EXISTS `Imovel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Imovel` (
  `CodImovel` int(11) NOT NULL,
  `Titulo` varchar(150) NOT NULL,
  `Resumo` text,
  `DescricaoTecnica` text,
  `DescricaoRestrita` text,
  `CodFinalidade` int(11) NOT NULL,
  `CodTipoImovel` int(11) NOT NULL,
  `CodCidade` int(11) NOT NULL,
  `Endereco` text,
  `Bairro` varchar(100) DEFAULT NULL,
  `AreaTerreno` int(11) DEFAULT NULL,
  `AreaConstruida` int(11) DEFAULT NULL,
  `Valor` decimal(10,2) DEFAULT '0.00',
  `Status` varchar(1) NOT NULL,
  `DataCadastro` date NOT NULL,
  `PosicaoGoogle` varchar(50) DEFAULT NULL,
  `DataExclusividade` date DEFAULT NULL,
  `CategoriaML` varchar(100) DEFAULT NULL,
  `YouTube` text,
  `Banheiros` int(11) DEFAULT NULL,
  `Garagens` int(11) DEFAULT NULL,
  `Quartos` int(11) DEFAULT NULL,
  `Tag1` varchar(50) DEFAULT NULL,
  `Tag2` varchar(50) DEFAULT NULL,
  `CodPessoa` int(11) DEFAULT NULL,
  `Destaque` varchar(1) NOT NULL DEFAULT 'N',
  `Banner` varchar(1) NOT NULL DEFAULT 'N',
  `ImoveisItuporanga` varchar(1) NOT NULL DEFAULT 'S',
  `CodCorretor` int(11) DEFAULT NULL,
  PRIMARY KEY (`CodImovel`),
  KEY `finalidade_imovel_fk` (`CodFinalidade`),
  KEY `cidade_imovel_fk` (`CodCidade`),
  KEY `tipoimovel_imovel_fk` (`CodTipoImovel`),
  KEY `pessoa_imovel_fk` (`CodPessoa`),
  KEY `Banner` (`Banner`),
  KEY `Status` (`Status`),
  KEY `Banner_2` (`Banner`),
  KEY `Status_2` (`Status`),
  KEY `Destaque` (`Destaque`),
  KEY `Banner_3` (`Banner`),
  KEY `Status_3` (`Status`),
  KEY `Destaque_2` (`Destaque`),
  CONSTRAINT `cidade_imovel_fk` FOREIGN KEY (`CodCidade`) REFERENCES `Cidade` (`CodCidade`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `finalidade_imovel_fk` FOREIGN KEY (`CodFinalidade`) REFERENCES `Finalidade` (`CodFinalidade`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `pessoa_imovel_fk` FOREIGN KEY (`CodPessoa`) REFERENCES `Pessoa` (`CodPessoa`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `tipoimovel_imovel_fk` FOREIGN KEY (`CodTipoImovel`) REFERENCES `TipoImovel` (`CodTipoImovel`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Imovel`
--

LOCK TABLES `Imovel` WRITE;
/*!40000 ALTER TABLE `Imovel` DISABLE KEYS */;
INSERT INTO `Imovel` VALUES (1,'Sítio com ótima localização em Ituporanga','Sitio com aproximadamente 7.500mts, com lagoa de peixes e restaurante mobiliado, localizado de frente para a SC 350, na localidade de Cerro Negro em Ituporanga -SC. Ótima localização ficando apenas 7km do centro de Ituporanga.','&lt;p&gt;Sitio com aproximadamente 7.500mts, com lagoa de peixes e restaurante mobiliado, localizado de frente para a SC 350, na localidade de Cerro Negro em Ituporanga -SC. &amp;Oacute;tima localiza&amp;ccedil;&amp;atilde;o ficando apenas 7km do centro de Ituporanga.&lt;/p&gt;',NULL,2,4,1,'SC 350','Cerro Negro',7500,NULL,520000.00,'I','2017-10-02',NULL,'2018-10-02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(2,'Terreno Rural em Barra Nova Petrolândia','Terreno Rural em Barra Nova Petrolândia com 3 hectares ficando distante à 10km do centro de Ituporanga. Ótimo acesso, e com água e energia passando próximo ao imóvel.','&lt;p&gt;Terreno Rural em Barra Nova Petrol&amp;acirc;ndia com 3 hectares ficando distante&amp;nbsp;&amp;agrave; 10km do centro de Ituporanga. &amp;Oacute;timo acesso, e com&amp;nbsp;&amp;aacute;gua e energia passando pr&amp;oacute;ximo ao im&amp;oacute;vel.&lt;/p&gt;',NULL,2,6,4,NULL,'Barra Nova',30000,NULL,110000.00,'I','2017-10-02',NULL,'2018-10-02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(3,'Galpão para alugar em Ituporanga','Galpão com 282mts2, rede de energia trifásica, escritório, cozinha e dois banheiros, localizado na Rua Ondino Souza, Bairro Gabiroba em Ituporanga-SC.','<p>Galp&atilde;o com 282mts2, rede de energia trif&aacute;sica, escrit&oacute;rio, cozinha e&nbsp;dois banheiros, localizado na Rua Ondino Souza, Bairro Gabiroba em Ituporanga-SC. Valor do Aluguel R$1.200,00</p>',NULL,1,12,1,'Rua Ondino Souza','Gabiroba',282,NULL,1200.00,'I','2017-10-02',NULL,'2018-10-02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(4,'Casa em Ituporanga, Excelente Investimento','Casa com dois anos de uso, localizada na Rua Hugo Haverroth, Bairro Gabiroba em Ituporanga - SC, com 01 suíte, banheiro social, sala, cozinha e lavação e amplo espaço para ampliação do imóvel.  Excelente Investimento.','&lt;p&gt;Casa com dois anos de uso,&amp;nbsp;localizada na Rua Hugo Haverroth, Bairro Garibora em Ituporanga - SC,&amp;nbsp;com 01 su&amp;iacute;te, banheiro social, sala, cozinha e lava&amp;ccedil;&amp;atilde;o.&amp;nbsp;Amplo espa&amp;ccedil;o para amplia&amp;ccedil;&amp;atilde;o do im&amp;oacute;vel. Excelente Investimento.&lt;/p&gt;',NULL,2,1,1,'Rua Hugo Haverroth','Gabiroba',NULL,NULL,140000.00,'I','2017-10-02',NULL,'2018-10-02',NULL,NULL,2,NULL,1,NULL,NULL,NULL,'N','N','S',NULL),(5,'Renny Kurtz Residencial','Conheça e desfrute de tudo o que Residencial Renny Kurtz tem a lhe oferecer.','&lt;p&gt;More em um ambiente agrad&amp;aacute;vel e viva momentos inesquec&amp;iacute;veis em qualquer esta&amp;ccedil;&amp;atilde;o do ano!&lt;br /&gt;\nLocalizado no Bairro Semin&amp;aacute;rio, conhecido por sua posi&amp;ccedil;&amp;atilde;o privilegiada em Ituporanga, o Residencial Renny Kurtz foi planejado para proporcionar todo o bem estar e a comodidade que a sua fam&amp;iacute;lia merece.&lt;br /&gt;\nSeu projeto, repleto de detalhes &amp;uacute;nicos, conta com design e estilo que garantem a valoriza&amp;ccedil;&amp;atilde;o do im&amp;oacute;vel.&lt;br /&gt;\nQualidade e conforto s&amp;atilde;o caracter&amp;iacute;sticas marcantes desse empreendimento, que traz excel&amp;ecirc;ncia em termos de engenharia, arquitetura e acabamento de alto padr&amp;atilde;o.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;div&gt;\n&lt;p&gt;03 APARTAMENTOS POR ANDAR&lt;br /&gt;\nHALL DE ENTRADA DECORADO&lt;br /&gt;\nCOLETA SELETIVA DE LIXO&lt;br /&gt;\nPE&amp;Ccedil;AS SANIT&amp;Aacute;RIAS DE BAIXA VAZ&amp;Atilde;O&lt;br /&gt;\nG&amp;Aacute;S CENTRAL&lt;br /&gt;\nMEDIDORES DE G&amp;Aacute;S E LUZ INDIVIDUAIS&lt;br /&gt;\nELEVADOR P/ 06 PESSOAS&lt;br /&gt;\nSAL&amp;Atilde;O DE FESTAS&lt;/p&gt;\n&lt;/div&gt;\n\n&lt;div&gt;\n&lt;p&gt;03 QUARTOS, SENDO 01 SU&amp;Iacute;TE&lt;br /&gt;\n01 VAGA DE GARAGEM&lt;br /&gt;\nESPA&amp;Ccedil;O GOURMET COM CHURRASQUEIRA&lt;br /&gt;\nACABAMENTO EM GESSO, MASSA CORRIDA E PORCELANATO&lt;br /&gt;\nTUBULA&amp;Ccedil;&amp;Atilde;O PARA AR-CONDICIONADO&lt;br /&gt;\nENVIDRA&amp;Ccedil;AMENTO DE SACADAS&lt;br /&gt;\nCHURRASQUEIRA A CARV&amp;Atilde;O&lt;br /&gt;\nPORTAS LAQUEADAS&lt;/p&gt;\n&lt;/div&gt;',NULL,2,3,1,'Rua João Steffens','Seminário',NULL,NULL,NULL,'I','2017-10-02','-27.428128084275922,-49.605242908000946','2018-10-02',NULL,NULL,2,1,4,NULL,NULL,NULL,'S','S','S',NULL),(6,'Casas a venda em Braço Perimbó - Ituporanga','Duas casas localizadas na Rua Mathias Knabben, nº316, Bairro Braço Perimbó em Ituporanga/SC, à apenas 600 metros da Rodovia SC110. Terreno medindo 16x32, uma casa mista de 10x8 e uma casa de alvenaria medindo 7x8. Excelente investimento para alugueis.','&lt;p&gt;Dua casas localizadas na Rua Mathias Knabben, n&amp;ordm;316, Bairro Bra&amp;ccedil;o Perimb&amp;oacute; em Ituporanga/SC, &amp;agrave; apenas 600 metros da Rodovia SC110. Terreno medindo 16x32, uma casa mista de 10x8 e uma casa de alvenaria medindo 7x8. Excelente investimento para alugueis.&lt;/p&gt;',NULL,2,1,1,'Rua Mathias Knabben, 316','Braço Perimbó',NULL,NULL,130000.00,'I','2017-10-03',NULL,'2018-10-03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(7,'Lindo Sitio em Petrolândia','Lindo Sítio com 20 hectares, localizado em Rio Galego à 5km do centro da Cidade de Petrolândia/SC. O imóvel possui 08 suítes amplas, restaurante montado, grande área interna de lazer com som e luzes, bar, mesa de sinuca e lareira, e na área externa piscina, açude, pomar, amplo espaço para criação de animais e grande área para futuras construções para ampliações. EXCELENTE PARA HOTEL FAZENDA.','&lt;p&gt;Lindo S&amp;iacute;tio com 17&amp;nbsp;hectares, localizado em Rio Galego &amp;agrave; 5km do centro da Cidade de Petrol&amp;acirc;ndia/SC. O im&amp;oacute;vel possui 08 su&amp;iacute;tes amplas, restaurante montado, grande &amp;aacute;rea interna de lazer com som e luzes, bar, mesa de sinuca e lareira, e na &amp;aacute;rea externa piscina, a&amp;ccedil;ude, pomar, amplo espa&amp;ccedil;o para cria&amp;ccedil;&amp;atilde;o de animais e grande &amp;aacute;rea para futuras constru&amp;ccedil;&amp;otilde;es para amplia&amp;ccedil;&amp;otilde;es. EXCELENTE PARA HOTEL FAZENDA.&lt;/p&gt;','1.500.000,00',2,4,4,NULL,'Rio Galego',NULL,NULL,NULL,'I','2017-10-03',NULL,'2018-10-03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(8,'Casa no Bairro Girassol','Casa localizada na Rua Fabricio Mees, Bairro Girassol em Ituporanga-SC com 220mts2. A residência possui 03 quartos, duas salas, banheiro, cozinha, garagem, despensa e área aberta na parte da frente e fundos da casa. Terreno mede 12x30. ACEITA VEICULO COMO PARTE DO PAGAMENTO.','&lt;p&gt;Casa localizada na Rua Fabricio Mees, Bairro Girassol em Ituporanga-SC com 220mts2. A resid&amp;ecirc;ncia possui 03 quartos, duas salas, banheiro, cozinha, garagem, despensa e &amp;aacute;rea aberta na parte da frente e fundos da casa. Terreno mede 12x30. ACEITA VEICULO COMO PARTE DO PAGAMENTO.&lt;/p&gt;',NULL,2,1,1,'Rua Fabricio Mees','Girassol',NULL,NULL,190000.00,'I','2017-10-03',NULL,'2018-10-03',NULL,NULL,NULL,1,3,NULL,NULL,NULL,'N','N','S',NULL),(9,'Casa no Bairro Girassol com 150mts2','Casa com aproximadamente 150mts2, localizada na Rua Fabrício Mees no Bairro Girassol em Ituporanga-SC, com 03 quartos, sala, cozinha, banheiro, lavação, garagem com churrasqueira, área aberta na parte da frente, amplo espaço na parte de trás da casa para futuras ampliações. Terreno mede 12x30 (360mts2) sendo todo murado e com portão eletrônico.','&lt;p&gt;Casa com aproximadamente 150mts2, localizada na Rua Fabr&amp;iacute;cio Mees no Bairro Girassol em Ituporanga-SC, com 03 quartos, sala, cozinha, banheiro, lava&amp;ccedil;&amp;atilde;o, garagem com churrasqueira, &amp;aacute;rea aberta na parte da frente, amplo espa&amp;ccedil;o na parte de tr&amp;aacute;s da casa para futuras amplia&amp;ccedil;&amp;otilde;es. Terreno mede 12x30 (360mts2) sendo todo murado e com port&amp;atilde;o eletr&amp;ocirc;nico. ACEITA CASA MENOR NA TROCA, DE PREFERENCIA NO BAIRRO BOA VISTA EM ITUPORANGA OU NAS PROXIMIDADES.&lt;/p&gt;',NULL,2,1,1,'Rua Fabrício Mees','Girassol',360,150,190000.00,'I','2017-10-03',NULL,'2018-10-03',NULL,NULL,1,1,3,NULL,NULL,2,'N','N','S',NULL),(10,'Casa de ALTO PADRÃO em Ituporanga','Casa com pouco tempo de uso, próximo ao Distrito Industrial e à 2km do Centro de Ituporanga.','&lt;p&gt;Linda Casa com aproximadamente 260mts2, localizada na Rua Ant&amp;ocirc;nio Loff, Bairro Faxinal Vila Nova em Ituporanga/SC. O im&amp;oacute;vel tem como c&amp;ocirc;modos, 01 su&amp;iacute;te, 02 quartos, 02 banheiros sociais, sala e cozinha bem amplos, hall de entrada, garagem para dois carros, 02 churrasqueiras e&amp;nbsp;lava&amp;ccedil;&amp;atilde;o. Casa toda com laje, porcelanato, encanamento de &amp;aacute;gua quente e murada. &amp;Oacute;TIMO PARA QUEM QUER UMA CASA NOVA E DE ALTO PADR&amp;Atilde;O.&lt;/p&gt;',NULL,2,1,1,'Rua Antõnio Loff','FAXINAL VILA NOVA',440,260,600000.00,'I','2017-10-09','-27.435869849737117,-49.60632652044296','2018-10-09',NULL,NULL,3,1,3,NULL,NULL,NULL,'S','S','S',NULL),(11,'Apartamento em Rio do Sul','Apartamento localizado na Rua XV em Rio do Sul','<p>Execelente apartamento, localizado na Rua XV em Rio do Sul/SC, com 01 su&iacute;te com sacada de frente para a Rua, banheiro social, 01 quarto, sala, cozinha, sacada com churrasqueira, lava&ccedil;&atilde;o e garagem coberta. ACEITA VE&Iacute;CULO COMO PARTE DO PAGAMENTO.</p>',NULL,2,3,3,'RUA XV DE NOVEMBRO','CENTRO',NULL,NULL,260000.00,'I','2017-10-09','-27.23426944691328,-49.64557394385338','2018-10-09',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(12,'Terreno para Pecuária, Plantio ou Reflorestamento','EXCELENTE OPORTUNIDADE, terreno para Pecuária, Plantio ou Reflorestamento por menos de R$10.000,00 a Hectare.','&lt;p&gt;&lt;strong&gt;EXCELENTE OPORTUNIDADE&lt;/strong&gt;. Terreno em Leoberto Leal/SC com 47,5 hectares tendo como&amp;nbsp;&amp;aacute;rea aproveit&amp;aacute;vel&amp;nbsp;aproximadamente 80%. &amp;Oacute;TIMO para cria&amp;ccedil;&amp;atilde;o de gado, plantio ou para reflorestamento. No terreno possui&amp;nbsp;lagoa e algumas constru&amp;ccedil;&amp;otilde;es de estufas antigas. &lt;strong&gt;N&amp;Atilde;O PERCA&lt;/strong&gt;, VALE A PENA VISITAR O IMOVEL E FAZER UMA BOA AQUISI&amp;Ccedil;&amp;Atilde;O&lt;strong&gt; POR MENOS DE R$10.000,00 A HECTARE&lt;/strong&gt;.&lt;/p&gt;\n\n&lt;p&gt;Terreno escriturado e com CAR.&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;strong&gt;ACEITA CASA EM ITUPORANGA COMO PARTE DO PAGAMENTO.&lt;/strong&gt;&lt;/em&gt;&lt;/p&gt;',NULL,2,6,5,'Estrada Geral Vargem dos Bugres','Vargem dos Bugres',NULL,NULL,450000.00,'I','2017-10-11',NULL,'2018-10-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(13,'Casa no Bairro Girassol','Casa no Bairro Girassol','<p>Casa com aproximadamente 90mts2 tendo como c&ocirc;modos 03 quartos, sala, cozinha, banheiro, garagem e&nbsp;lava&ccedil;&atilde;o. O Im&oacute;vel fica localizado na Rua Frabr&iacute;cio Mees, Bairro Girassol em Ituporanga/SC.</p>',NULL,2,1,1,'Rua Fabrício Mees','Girassol',360,90,159000.00,'I','2017-10-11','-27.42388083348996,-49.577838107943535','2018-10-11',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(14,'Casa em Ituporanga','Casa em Ituporanga com ÓTIMA localização.','<p>Casa em Ituporanga com 01 su&iacute;te, 02 quartos, sala, coziinha, lava&ccedil;&atilde;o, banheiro social, lavabo, garagem e &aacute;rea de festas com churrasqueira e fiog&atilde;o a lenha, Resid&ecirc;ncia toda murada e pr&oacute;ximo ao centro de Ituporanga localizada na Rua Jos&eacute; Domingos Paglioli.</p>',NULL,2,1,1,'Rua José Domingos Paglioli','Centro',360,140,395000.00,'I','2017-10-15','-27.411928612197684,-49.60186332464218','2018-10-15',NULL,NULL,3,1,3,NULL,NULL,NULL,'N','N','S',NULL),(15,'Casa Bairro Boa Vista','Casa Bairro Boa Vista','&lt;p&gt;Casa com 03 quartos, 01 su&amp;iacute;te, sala, cozinha, banheiro, lava&amp;ccedil;&amp;atilde;o e garagem.&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Boa Vista',NULL,NULL,900.00,'I','2017-11-21',NULL,'2018-11-21',NULL,NULL,2,1,4,NULL,NULL,NULL,'N','N','S',NULL),(16,'Terreno Loteamento Eulália','Terreno Loteamento Eulália','&lt;p&gt;Excelente terreno localizado no Bairro Eul&amp;aacute;lia.&amp;nbsp;Terreno plano, com rua asfaltada e livre de enchentes.&lt;/p&gt;',NULL,2,13,1,NULL,'Eulália',390,NULL,95000.00,'I','2017-11-21',NULL,'2018-11-21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(17,'Terreno no Bairro Seminário','Terreno com 600mts2 no Bairro Seminário','&lt;p&gt;Terreno localizado no Bairro Semin&amp;aacute;rio em Ituporanga-SC com 600mts2.&lt;/p&gt;',NULL,2,13,1,NULL,'Seminário',600,NULL,180000.00,'I','2017-11-24',NULL,'2018-11-24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(18,'Terreno em Santa Tereza Aurora','Terreno em Santa Tereza Aurora','&lt;p&gt;Terreno livre de enchente e pronto para constru&amp;ccedil;&amp;atilde;o localizado na Rua Francisco Klaumann em Santa Tereza Aurora.&lt;/p&gt;',NULL,2,13,2,NULL,'Santa Tereza',NULL,NULL,75000.00,'I','2017-11-24',NULL,'2018-11-24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(19,'Casa no Bairro Boa Vista em Ituporanga','Excelente casa no Bairro Boa Vista em Ituporanga','<p>Casa com 03 quartos, 02 banheiros, 02 salas, cozinha, lava&ccedil;&atilde;o, sacada, despensa, garagem para dois carros e area de festas localizada no Bairro Boa Vista em Ituporanga-SC.</p>',NULL,2,1,1,NULL,'Boa Vista',450,220,380000.00,'I','2017-12-01',NULL,'2018-12-01',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(20,'Casa Mista no Bairro Gabiroba em Ituporanga VENDIDO','Casa Mista no Bairro Gabiroba em Ituporanga VENDIDO','&lt;p&gt;Casa mista com aproximadamente 70mts2, localizada na Rua Nelson Sebold, loteamento Girassol no Bairro Gabiroba em Ituporanga. A casa tem como c&amp;ocirc;modos, dois quartos, sala, cozinha, banheiro, lava&amp;ccedil;&amp;atilde;o e garagem.&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',360,70,155000.00,'I','2017-12-12',NULL,'2018-12-12',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(21,'Casa no Bairro Vila Nova em Ituporanga - SC','Casa no Bairro Vila Nova em Ituporanga - SC','&lt;p&gt;Casa localizada na Avenida Rui Barbosa no Bairro Vila Nova em Ituporanga-SC com 03 quartos, 02&amp;nbsp;cozinhas, 01 sala, 01 banheiro, garagem para dois carros, &amp;aacute;rea de servi&amp;ccedil;o e churrasqueira. Terreno com 375mts2.&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',375,NULL,150000.00,'I','2017-12-19',NULL,'2018-12-19',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(22,'Terreno Loteamento Euclides Sardá','Terreno Loteamento Euclides Sardá','&lt;p&gt;Terreno localizado no Loteamento Euclides Sard&amp;aacute;, Bairro Vila Nova em Ituporanga-SC, com 360mts2.&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',360,NULL,85000.00,'I','2018-01-04',NULL,'2019-01-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(23,'Terreno Comercial na Rua Carlos Thiesen, Bairro Gabiroba - Ituporanga/SC','Terreno Comercial na Rua Carlos Thiesen, Bairro Gabiroba - Ituporanga/SC','&lt;p&gt;Terreno Comercial&amp;nbsp;de esquina,&amp;nbsp;localizado na Rua Carlos Thisen, no Bairro Gabiroba em Ituporanga-SC, com 492mts2.&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',492,NULL,295000.00,'V','2018-01-05','-27.419819128075005,-49.59308177232742','2019-01-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(24,'Terreno de esquina no Bairro Santo Antônio - Ituporanga/SC','Terreno de esquina no Bairro Santo Antônio - Ituporanga/SC','&lt;p&gt;Terreno de esquina localizado na Rua Jos&amp;eacute; Pereira da Silva com a Rua Dom Joaquim de Oliveira&amp;nbsp;no Bairro Santo Ant&amp;ocirc;nio em Ituporanga-SC.&lt;/p&gt;',NULL,2,13,1,NULL,'Santo Antônio',417,NULL,150000.00,'I','2018-01-05','-27.40368987414396,-49.599299132823944','2019-01-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(25,'Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC','&lt;p&gt;Excelente Apartamento localizado na Rua Leonal Thiesen, no Centro de Ituporanga/SC, com 01 su&amp;iacute;te, 02 quartos, 01 banheiro social, 01 sala, 01 cozinha, 01 lava&amp;ccedil;&amp;atilde;o, sacada com espa&amp;ccedil;o bem amplo e com churrasqueira e 01 vaga de garagem.&amp;nbsp;&lt;/p&gt;',NULL,2,3,1,NULL,'Centro',NULL,NULL,320000.00,'I','2018-01-08','-27.420128641952058,-49.59836035966873','2019-06-19',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(26,'Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC','&lt;p&gt;Terreno Agr&amp;iacute;cola localizado na estrada geral de Ilha Grande Becker em Ituporanga/SC, com 04 hectares, sendo 03 hectares de plantio e 01 hectare para pastagens. O im&amp;oacute;vel tem como benfeitorias 02 casas e um galp&amp;atilde;o novo com aproximadamente 150mts2.&lt;/p&gt;',NULL,2,6,1,NULL,'Ilha Grande Becker',40000,NULL,250000.00,'I','2018-01-08',NULL,'2019-01-08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(27,'Terreno na Rua Hugo Haverroth em Ituporanga-SC','Terreno na Rua Hugo Haverroth em Ituporanga-SC','&lt;p&gt;&amp;Oacute;timo terreno com 364mts2, localizado na Rua Hugo Haverroth, Bairro Gabiroba&amp;nbsp;em Ituporanga/SC. Terreno fica pr&amp;oacute;ximo ao Loteamento Girassol, livre de enchentes,&amp;nbsp;desmoronamentos e tem ja constru&amp;iacute;dos os muros nas laterais.&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',364,NULL,95000.00,'I','2018-01-11','-27.42136192709394,-49.580606147646904','2019-01-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(28,'Casa Geminada na localidade de  Cerro Negro em Ituporanga/SC','Casa Geminada na localidade de  Cerro Negro em Ituporanga/SC','<p>Casa nova medindo&nbsp;58mts2, com dois quartos, banheiro, sala, cozinha, toda murada e com Rua Cal&ccedil;ada,&nbsp;localizada na Comunidade de Cerro Negro em Ituporanga/SC. ACEITA CARRO COMO ENTRADA E RESTANTE FINANCIAMENTO PELO PROGRAMA MINHA CASA MINHA VIDA.</p>',NULL,2,1,1,NULL,'Cerro Nergro',180,58,135000.00,'I','2018-01-15','-27.46988718468268,-49.573335349559784','2019-01-15',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(29,'Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga','<p>Casa com 02 quartos, 02 banheiros, 02 salas, cozinha, &aacute;rea de festas, despensa, lava&ccedil;&atilde;o, garagem coberta e toda murada, localizada na Rua Jos&eacute; Domingos Paglioli, Centro do Munic&iacute;pio de Ituporanga-SC.</p>',NULL,2,1,1,NULL,'Centro',NULL,NULL,350000.00,'I','2018-01-19','-27.41155716786783,-49.600532948970795','2019-01-19',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(30,'Terreno localizado no Loteamento Euclides Sardá no Bairro Vila Nova em Ituporanga-SC','Terreno localizado no Loteamento Euclides Sardá no Bairro Vila Nova em Ituporanga-SC','&lt;p&gt;Terreno com 360mts2, localzado no Loteamento Euclides Sard&amp;aacute;, Bairro Vila Nova em Ituporanga-SC, livre de enchentes, sem aterro e Rua cal&amp;ccedil;ada. FINANCIAMENTO ATRAV&amp;Eacute;S DO PROGRAMA &lt;strong&gt;MINHA CASA MINHA VIDA.&lt;/strong&gt;&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',360,NULL,NULL,'I','2018-01-17','-27.439440591771024,-49.59711045026779','2019-01-17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(31,'Terreno para sítio à 2,8km da UNIDAVI em Ituporanga','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga','&lt;p&gt;Lindo terreno para s&amp;iacute;tio com 3,3hectares &amp;agrave; 2,8km da UNIDAVI, localizado na Comunidade de Rio Batalha em Ituporanga-SC. Terreno ja plano para contru&amp;ccedil;&amp;atilde;o, rede de energia el&amp;eacute;trica, &amp;aacute;gua encanada, estrada de acesso com cascalho.&amp;nbsp;&lt;/p&gt;',NULL,2,6,1,NULL,'Rio Batalha',33000,NULL,130000.00,'I','2018-01-26','-27.392545170288376,-49.5653960108757','2019-01-26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(32,'Terreno Localizado de frente para a SC-110 em Rio Antinhas - Petrolândia','Terreno Localizado de frente para a SC-110 em Rio Antinhas - Petrolândia','&lt;p&gt;Terreno Localizado de frente para a SC-110 em Rio Antinhas, Munic&amp;iacute;pio de Petrol&amp;acirc;ndia-SC, medindo 12,5x38 livre de enchentes e desmoronamentos, pr&amp;oacute;ximo a Escola, Mercado, Igreja e Posto de Sa&amp;uacute;de.&lt;/p&gt;',NULL,2,13,4,NULL,NULL,460,NULL,75000.00,'I','2018-02-02','-27.473352117616816,-49.6313850581646','2019-02-02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(33,'Terreno de Frente para a SC 110 em Rio Antinhas Petrolândia','Terreno de Frente para a SC 110 em Rio Antinhas Petrolândia','&lt;p&gt;Terreno pronto para constru&amp;ccedil;&amp;atilde;o, de frente para a SC 110, medindo 13,98x28 localizado em Rio Antinhas, Munic&amp;iacute;pio de Petroll&amp;acirc;ndia-SC&amp;nbsp;&lt;/p&gt;',NULL,2,13,4,NULL,NULL,390,NULL,NULL,'I','2018-02-02','-27.47805911157408,-49.63103637099266','2019-02-02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(34,'EXCELENTE CASA NO CENTRO DE ITUPORANGA','EXCELENTE CASA NO CENTRO DE ITUPORANGA','&lt;p&gt;Casa localizada na Rua David&amp;nbsp;Rengel, no Centro de Ituporanga com 160mts2, livre de enchentes, com 01 su&amp;iacute;te, 01 banheiro social, 02 quartos, sala, cozinha, garagem, lava&amp;ccedil;&amp;atilde;o, piscina e &amp;aacute;rea de festas com aproximadamente 20mts2. O im&amp;oacute;vel possui laje de cobertura j&amp;aacute;&amp;nbsp;com estrutura para segundo piso.&lt;/p&gt;',NULL,2,1,1,NULL,'centro',600,180,450000.00,'I','2018-02-14','-27.42399421016028,-49.5990428447094','2019-02-14',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(35,'Terreno medindo 18x30 em Santa Tereza Aurora','Terreno medindo 18x30 em Santa Tereza Aurora','&lt;p&gt;Terreno medindo 18x30&amp;nbsp;localizado na Rua Orlando Klaumann em Santa Tereza, Munic&amp;iacute;pio de Aurora SC. Terreno plano para constru&amp;ccedil;&amp;atilde;o, livre de desmoronamentos e enchentes.&lt;/p&gt;',NULL,2,13,2,NULL,'Santa Tereza',540,NULL,85000.00,'I','2018-02-21',NULL,'2019-02-21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(36,'Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)','<p>Terreno Rural com 50.000mts2, localizado na Tifa Selhorst em Chapad&atilde;o Nova It&aacute;lia, Munic&iacute;pio de Aurora SC. O terreno fica &agrave; aproximadamente 7km da SC 350 que passa em&nbsp;Santa Tereza e possui estrada de acesso em &oacute;timo estado de conserva&ccedil;&atilde;o, rede de energia el&eacute;trica, &aacute;gua corrente, pequena cachoeira e&nbsp;duas lagoas.</p>',NULL,2,6,2,NULL,NULL,50000,NULL,215000.00,'I','2018-02-21',NULL,'2019-02-21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(37,'Duas Casas em Terreno Comercial no Centro de Ituporanga','Duas Casas em Terreno Comercial no Centro de Ituporanga','&lt;p&gt;02 Casas em terreno comercial em Ituporanga.&lt;/p&gt;\n\n&lt;p&gt;1&amp;ordf; casa: Aproximadamente 140mts2 com&amp;nbsp;03 quartos, 01 sala, 01 cozinha, 02&amp;nbsp;banheiros, 01 Lava&amp;ccedil;&amp;atilde;o, 01 garagem bem ampla e&amp;nbsp;&amp;aacute;rea externa.&lt;/p&gt;\n\n&lt;p&gt;2&amp;ordf; Casa: Aproximadamente 70mts com 02 quartos, sala e cozinha conjudaga, 01 banheiro, 01 lava&amp;ccedil;&amp;atilde;o, 01 sacada e 01 garagem.&lt;/p&gt;\n\n&lt;p&gt;Casas localizadas na Rua Leonel Thiesen esquina com a Rua Jos&amp;eacute; de Anchieta no centro da Cidade de Ituporanga. Moradas&amp;nbsp;livres de enchentes, livre de desmoronamentos, excelente estado de conserva&amp;ccedil;&amp;atilde;o, de frente para o asfalto. EXCELENTE PARA SALAS COMERCIAIS.&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',395,NULL,650000.00,'I','2018-02-26','-27.425874168781995,-49.59749578180373','2019-02-26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(38,'Apartamento PARA LOCAÇÃO no Centro de Ituporanga','Apartamento PARA LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;Aluguel de apartamento COBERTURA no Edif&amp;iacute;cio Valle Sul&amp;nbsp;no Centro de Ituporanga com 01 su&amp;iacute;te, 02 quartos, sala, cozinha, lava&amp;ccedil;&amp;atilde;o, sacada com churrasqueira e&amp;nbsp;01 vaga de garagem. No apartamento est&amp;atilde;o sendo intalados m&amp;oacute;veis sob medida na parte de cozinha e banheiros. Apartamento Novo.&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Centro',NULL,NULL,1200.00,'I','2018-03-08','-27.41646827874197,-49.59845409983063','2019-03-08',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(39,'Casa no Bairro Santo Antônio em Ituporanga','Casa no Bairro Santo Antônio em Ituporanga','&lt;p&gt;Casa nova, aproximadamente 01 ano de uso com 02 quartos, sala, cozinha, banheiro, garagem, lava&amp;ccedil;&amp;atilde;o, toda murada e com cerca de alum&amp;iacute;nio, localizada no Bairro Santo Ant&amp;ocirc;nio em Ituporanga-SC. ACEITA TROCA POR CASA DE MENOR VALOR NO BAIRRO GABIROBA.&lt;/p&gt;',NULL,2,1,1,NULL,'Santo Antônio',450,60,230000.00,'I','2018-03-09','-27.404199560510502,-49.59956422932618','2019-03-09',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(40,'ÓTIMO TERRENO NO CENTRO DE ITUPORANGA','ÓTIMO TERRENO NO CENTRO DE ITUPORANGA','<p>Excelente terreno com 1.222m2, localizado na Rua Tenente Jacob Filipi, bem no Centro de Ituporaga/SC. Viabilidade de constru&ccedil;&atilde;o para at&eacute; 15 pavimentos. ACEITA PERMUTA OU TROCA POR CASA.</p>',NULL,2,13,1,NULL,'Centro',1222,NULL,1350000.00,'I','2018-03-15','-27.42043011106013,-49.600801032718664','2019-03-15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(41,'Casa no Bairro Jardim América em Ituporanga','Casa no Bairro Jardim América em Ituporanga','<p>Casa de alto padr&atilde;o localizada na Rua Irineu Bornhausen, no Bairro Jardim Am&eacute;rica em Ituporanga-SC. Casa com 01 su&iacute;te, 02 quartos, 02 salas, cozinha, garagem para dois carros, sal&atilde;o de festas, piscina, toda murada, livre de enchentes e desmoronamentos em terreno com aproximadamente 1100m2.</p>',NULL,2,1,1,NULL,'Jardim América',1100,NULL,780000.00,'I','2018-03-15','-27.406035612991328,-49.60619208692475','2019-03-15',NULL,NULL,3,2,3,NULL,NULL,NULL,'S','S','S',NULL),(42,'Terreno com Casa de Madeira no Centro de Ituporanga','Terreno com Casa de Madeira no Centro de Ituporanga','&lt;p&gt;Excelente terreno localizado na Rua Tenente Costa, no Centro de Ituporanga, com 450mts2.&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',450,80,215000.00,'I','2018-03-22','-27.41233725056484,-49.60391105407143','2019-03-22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(43,'Terreno para Sítio com 5 hectares em Santa Tereza - Aurora','Terreno para Sítio com 5 hectares em Santa Tereza - Aurora','&lt;p&gt;Excelente terreno para s&amp;iacute;tio, com 5 hectares, &amp;agrave; aproximadamente 3 km do centro de Ituporanga em Santa Tereza Aurora.&lt;/p&gt;',NULL,2,6,2,NULL,'Santa Tereza',50000,NULL,160000.00,'V','2018-04-11','-27.385344368166024,-49.613251343469244','2019-04-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(44,'Terreno com 475mts2 em Santa Tereza - Aurora','Terreno com 475mts2 em Santa Tereza - Aurora','<p>Terreno urbano para constru&ccedil;&atilde;o com 475mts2 em Santa Tereza Aurora. ACEITA FINANCIAMENTO BANC&Aacute;RIO ATRAV&Eacute;S DO PROGRAMA MINHA CASA MINHA VIDA.</p>',NULL,2,13,2,NULL,'Santa Tereza',475,NULL,60000.00,'V','2018-04-11','-27.363056305260848,-49.61136198063821','2019-04-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(45,'Casa Nova no Bairro Gabiroba','Casa Nova no Bairro Gabiroba','&lt;p&gt;Casa NOVA com 03 quartos, sala, cozinha, banheiro, lava&amp;ccedil;&amp;atilde;o e&amp;nbsp;garagem com churrasqueira, toda murada, localizada na Rua Hugo Haverroth. &amp;Oacute;TIMA VIS&amp;Atilde;O PARA A CIDADE.&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',360,NULL,275000.00,'V','2018-04-26','-27.422080711737912,-49.585863013248854','2019-04-26',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(46,'Terreno com 448mts2 no Bairro Girassol','Terreno com 448mts2 no Bairro Girassol','&lt;p&gt;Terreno com 448mts2, localizado na Rua Ernesto Pedro Ludvig no Bairro Gabiroba, Loteamento Girassol em Ituporanga. Livre de enchentes e sem aterro.&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',448,NULL,85000.00,'I','2018-04-26','-27.4245686516426,-49.56992130396884','2019-04-26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(47,'Terreno para Sítio ou Agricultura','Terreno para Sítio ou Agricultura','<p>Terreno com 8,1 hectares, de frente para a Rodovia SC350 &agrave; aproximadamente 30km do centro de Ituporanga na localidade de Rio Bonito. Terreno com &aacute;reas de pastagens,&nbsp;plantio, mata nativa e com &aacute;gua para abertura de lagoas. Pr&oacute;ximo &agrave; mercado, posto de combust&iacute;vel, posto de sa&uacute;de e agropecu&aacute;ria.</p>',NULL,2,6,1,NULL,'Rio Bonito',81000,NULL,400000.00,'V','2018-04-30','-27.5463492841743,-49.45911527275234','2019-04-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(48,'Terrenos à partir de 360mts2 no Loteamento Euclides Sardá - Vila Nova - Ituporanga','Terrenos à partir de 360mts2 no Loteamento Euclides Sardá - Vila Nova - Ituporanga','&lt;p&gt;Terrenos &amp;agrave; partir de 360mts2, planos, livre de enchentes e desmoronamentos, pronto para constru&amp;ccedil;&amp;atilde;o, localizados no Loteamento Euclides Sard&amp;aacute; no Bairro Vila Nova em Ituporanga-SC. Rua cal&amp;ccedil;ada e com toda infra estrutura. FINANCIAMENTO BANC&amp;Aacute;RIO COM TAXAS &amp;Agrave; PARTIR DE 5% AO ANO.&lt;/p&gt;',NULL,2,13,1,NULL,'vila nova',360,NULL,NULL,'I','2018-04-30','-27.438294414317877,-49.59736346735076','2019-04-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(49,'Apartamento para ALUGAR - Próximo ao Centro de Ituporanga','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga','&lt;p&gt;Apartamento com 01 su&amp;iacute;te, 01 quarto, banheiro social, sala, cozinha com m&amp;oacute;veis sob medida, lava&amp;ccedil;&amp;atilde;o, garagem coberta, elevador e acabamentos em gesso e porcelanato.&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Gabiroba',NULL,NULL,990.00,'I','2018-05-02','-27.42012285979787,-49.593694620464476','2019-05-02',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(50,'Sala Comercial para LOCAÇÃO no Bairro Gabiroba','Sala Comercial para LOCAÇÃO no Bairro Gabiroba','<p>Sala comercial com aproximadamente 100mts2, localizada de frente para o asfalto na Rua Prefeito Verg&iacute;lio Sheler no Bairro Gabiroba em Ituporanga-SC.</p>',NULL,1,14,1,'Gabiroba','Gabiroba',NULL,NULL,1100.00,'I','2018-05-09','-27.418683214272885,-49.58772044299167','2019-05-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(51,'Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga','Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga','&lt;p&gt;Apartamento com aproximadamente 55mts2 de &amp;aacute;rea privativa, com dois quartos, sala, cozinha, banheiro, lava&amp;ccedil;&amp;atilde;o e uma vaga de estacionamento, localizado no Residencial Alta Vista no Bairro Faxinal&amp;nbsp;Vila Nova em Ituporanga-SC.&lt;/p&gt;',NULL,2,3,1,NULL,'Vila Nova',NULL,55,185000.00,'I','2018-05-09','-27.443183813765106,-49.598028655186454','2019-05-09',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(52,'Apartamento com 03 quartos para LOCAÇÃO','Apartamento com 03 quartos para LOCAÇÃO','<p>Apartamento t&eacute;rreo com 01 su&iacute;te, 02 quartos, banheiro social, sala, cozinha, churrasqueira, 01 vaga de garagem e espa&ccedil;o cercado ao redor, localizado no Loteamento Eul&aacute;lia no pr&eacute;dio&nbsp;LONDON III.</p>',NULL,1,3,1,NULL,'Loteamento Eulália',NULL,NULL,850.00,'I','2018-05-15',NULL,'2019-05-15',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(53,'Terreno com 985mts2 próximo ao Centro de Ituporanga','Terreno com 985mts2 próximo ao Centro de Ituporanga','&lt;p&gt;Terreno com 985mts2, plano, livre de enchentes e desmoronamentos, localizado na Rua Jo&amp;atilde;o Andr&amp;eacute; Clasen (Rua de acesso ao Clasen Park Hotel), bem pr&amp;oacute;ximo ao Centro de Ituporanga-SC.&lt;/p&gt;',NULL,2,13,1,NULL,NULL,985,NULL,250000.00,'I','2018-05-30',NULL,'2019-05-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(54,'TERRENO COMERCIAL','TERRENO COMERCIAL','&lt;p&gt;Terreno comercial de frente para a Rua Prefeito Verg&amp;iacute;lio Scheller, Bairro Gabiroba em Ituporanga-SC. Encontra-se hoje com uma casa de madeira que tem como c&amp;ocirc;modos&amp;nbsp;03 quartos, sala, cozinha, banheiro, garagem e lava&amp;ccedil;&amp;atilde;o.&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,NULL,265000.00,'I','2018-06-21','-27.41877368858026,-49.59128509877246','2019-06-21',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(55,'APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA','&lt;p&gt;Aluguel de apartamento&amp;nbsp;no Torri Di Frate&amp;nbsp;no Centro de Ituporanga com 01 su&amp;iacute;te, 02 quartos, sala, cozinha, lava&amp;ccedil;&amp;atilde;o, sacada com churrasqueira e&amp;nbsp;01 vaga de garagem. ALUGUEL R$990,00 + CONDOM&amp;Iacute;NIO ENTRE 150 &amp;Agrave; 200 MENSAIS.&lt;/p&gt;',NULL,1,3,1,NULL,'Centro',NULL,NULL,990.00,'I','2018-07-27','-27.41510860120774,-49.60156338441669','2019-07-27',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(56,'IMPERDÍVEL - Terreno em Rio Antinhas - Financiamento MCMV','IMPERDÍVEL - Terreno em Rio Antinhas - Financiamento MCMV','&lt;p&gt;Terreno localizado em Rio Antinhas, Munic&amp;iacute;pio de Petrol&amp;acirc;ndia com 360mts2. Pr&amp;oacute;ximo a Escola, mercado, posto de sa&amp;uacute;de, posto de combust&amp;iacute;vel, igreja. ACEITA FINANCIAMENTO MINHA CASA MINHA VIDA.&lt;/p&gt;',NULL,2,13,4,NULL,'Rio Antinhas',360,NULL,59000.00,'I','2018-07-30','-27.478843679019263,-49.632826459307864','2019-07-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(57,'CASA NO CENTRO DE ITUPORANGA','CASA NO CENTRO DE ITUPORANGA','&lt;p&gt;Casa em alvanaria com aproximadente 180mts2, localizada &amp;agrave; aproximadamente 300mts da Igreja Matriz de Ituporanga-SC. Tererro com 618mts2&amp;nbsp;e casa com 03 quartos, 01&amp;nbsp;banheiro, 02 salas, cozinha, lava&amp;ccedil;&amp;atilde;o e garagem para dois carros. Excelente lugar para morar com tranquilidade.&lt;/p&gt;',NULL,2,1,1,NULL,'Gruta',540,180,280000.00,'I','2018-08-07','-27.417283363986307,-49.605247353342406','2019-08-07',NULL,NULL,1,2,3,NULL,NULL,NULL,'N','N','S',NULL),(58,'Casa MOBILIADA para LOCAÇÃO no Bairro Gabiroba','Casa MOBILIADA para LOCAÇÃO no Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n-&amp;nbsp;Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Garagem&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n&lt;br /&gt;\nCasa toda murada e com portao.&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,690.00,'I','2018-08-20','-27.415302279130717,-49.58774190066379','2019-08-20',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(59,'APARTAMENTO PARA LOCAÇÃO','APARTAMENTO PARA LOCAÇÃO','<p>Apartamento localizado na Rua Carlos Thiesen, com uma su&iacute;te, um quarto,&nbsp;banheiro social, sala, cozinha, tr&ecirc;s sacadas, churrasqueira, uma vaga de garagem.&nbsp;</p>',NULL,1,3,1,NULL,'Gabiroba',NULL,NULL,990.00,'I','2018-08-24','-27.41996889484214,-49.59342818377536','2019-08-24',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(60,'Terreno todo murado na Rua Hugo Haverroth - Ituporanga','Terreno todo murado na Rua Hugo Haverroth - Ituporanga','&lt;p&gt;Execelente terreno medindo14x26, localizado na Rua Hugo Haverroth, Bairro Gabiroba em Ituporanga/SC. Terreno plano e pronto&amp;nbsp;para constru&amp;ccedil;&amp;atilde;o, sem aterro, livre de enchentes e com rua asfaltada.&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',364,NULL,250000.00,'I','2018-08-28','-27.42141645801481,-49.581025649290495','2019-08-28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(61,'Sítio no Bairro Gabiroba em Ituporanga/SC','Sítio no Bairro Gabiroba em Ituporanga/SC','&lt;p&gt;Execelente &amp;aacute;rea para s&amp;iacute;tio ou plantio localizada no Bairro Gabiroba em Ituporanga/SC, Terreno com&amp;nbsp; 6 hectares, muito bom de &amp;aacute;gua, casa em alvenaria e de frente para a estrada geral. Quer morar em um s&amp;iacute;tio bem pr&amp;oacute;ximo a Cidade? o lugar certo est&amp;aacute; a&amp;iacute;. ACEITA CASA DE MENOR VALOR EM TROCA, POR&amp;Eacute;M BEM PR&amp;Oacute;XIMO AO CENTRO DE ITUPORANGA.&lt;/p&gt;',NULL,2,4,1,NULL,'Gabiroba',60000,NULL,595000.00,'V','2018-08-28','-27.430837358078783,-49.56383378050202','2019-08-28','Sítios &gt; Venda',NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(62,'CHÁCARA NO CENTRO DE ITUPORANGA','CHÁCARA NO CENTRO DE ITUPORANGA','&lt;p&gt;Casa mista, com 129,50 M2, 3 quartos, sala, cozinha, 2 banheiros sociais,despensa, lava&amp;ccedil;&amp;atilde;o, varanda, garagem com churrasqueira, terreno todo cercado, com 1144,00 M2, acesso por duas ruas cal&amp;ccedil;adas, &amp;nbsp;a principal pela Nelson Paulo Guimar&amp;atilde;es e o secund&amp;aacute;rio pela Germano W. Grahl.&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',1144,129,395000.00,'I','2018-09-14','-27.420273438039523,-49.59283084080624','2019-09-14',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(63,'Apartamento Mobiliado no Residencial Alta Vista em Ituporanga','Apartamento Mobiliado no Residencial Alta Vista em Ituporanga','<p>&Oacute;timo apartamento, medindo 60mts2, com mobilia, localizado no Residencial Alta Vista no Bairro Vila Nova em Ituporanga-SC. FACIL NEGOCIA&Ccedil;&Atilde;O.</p>',NULL,2,3,1,NULL,'Vila Nova',NULL,60,125000.00,'I','2018-09-19','-27.44331235396304,-49.59820031656341','2019-09-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(64,'Apartamento no Bairro Girassol em Ituporanga','Apartamento no Bairro Girassol em Ituporanga','<p>Apartamento medindo 68mts2, localizado na Rua Bartolomeu Wiese no Bairro Gabiroba, Loteamento Girassol em Ituporanga, Somente 04 moradores no pr&eacute;dio. Lugar super tranquilo para morar.&nbsp;</p>',NULL,2,3,1,NULL,'Girassol',NULL,68,130000.00,'I','2018-09-19','-27.42596184248438,-49.57698868818704','2019-09-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(65,'EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA','CASA PRÓXIMO AO CENTRO DE ITUPORANGA','&lt;p&gt;Terreno de esquina com 1.200 metros quadrados, murado com cal&amp;ccedil;amento de ambos os lados com&amp;nbsp;01 casa em&amp;nbsp;alvenaria medindo 156 metros quadrados, com 02 port&amp;otilde;es &amp;nbsp;eletr&amp;ocirc;nicos 02 quartos,&amp;nbsp;01 banheiro social, 01 su&amp;iacute;te com banheira,&amp;nbsp;01 sala com lareira,&amp;nbsp;01 cozinha, 01 lava&amp;ccedil;&amp;atilde;o,&amp;nbsp;01garagem com forno a lenha anexo.&lt;/p&gt;\n\n&lt;p&gt;Area &amp;nbsp;de festa com 60 metros quadrados com 01 cozinha, 01 banheiro,&amp;nbsp;02 churrasqueiras,&amp;nbsp;01 fog&amp;atilde;o &amp;nbsp;a lenha, ambiente fechado com portas de vidro, ideal para ver&amp;atilde;o &amp;nbsp;e inverno, 01 dep&amp;oacute;sito,&lt;/p&gt;\n\n&lt;p&gt;Passagem &amp;nbsp;de frente para &amp;aacute;rea &amp;nbsp;de festa com pavers.&lt;/p&gt;\n\n&lt;p&gt;Campo de futebol &amp;nbsp;medindo 17x14 metros quadrados com ilumina&amp;ccedil;&amp;atilde;o. &amp;Aacute;rea de &amp;nbsp;piscina com 02 quiosques de madeira &amp;nbsp;tratada.&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',1200,156,NULL,'V','2018-09-21','-27.423251581091822,-49.589641960050415','2019-09-21',NULL,NULL,3,1,3,NULL,NULL,NULL,'N','N','S',NULL),(66,'Sítio com 4hectares a 5km da UNIDAVI em Ituporanga','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga','&lt;p&gt;S&amp;iacute;tio com 4hectares localizado &amp;agrave; 5km da UNIDAVI, na serra do Rio do Norte em Ituporanga. Lugar com v&amp;aacute;rias nascentes de &amp;aacute;gua, &amp;aacute;rvores e a&amp;ccedil;udes. Excelente para descan&amp;ccedil;ar com tranquilidade.&lt;/p&gt;',NULL,2,4,1,NULL,NULL,40000,NULL,430000.00,'I','2018-09-21','-27.407993825345276,-49.54325482100762','2019-09-21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(67,'Terreno em Santa Tereza - Aurora - SC','Terreno em Santa Tereza - Aurora - SC','&lt;p&gt;Terreno com 360mts2, medindo 12x30 em Santa Tereza, Aurora. Rua asfaltada, plano, pronto para constru&amp;ccedil;&amp;atilde;o. ACEITA FINANCIAMENTO MINHA CASA MINHA VIDA.&lt;/p&gt;',NULL,2,13,2,NULL,'Santa Tereza',360,NULL,75000.00,'I','2018-10-03','-27.380328558332433,-49.60961963246308','2019-10-03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(68,'Casa de Aluguel','Casa de Aluguel','<p>Casa com 03 quartos, 01 closet, 02 banheiros, 01 sala, 01 cozinha, 01 lava&ccedil;&atilde;o, 01 garagem, toda murada, localizada na Rua Tenente Costa no Centro de Ituporanga/SC.</p>',NULL,1,1,1,NULL,NULL,NULL,NULL,1250.00,'I','2018-11-19','-27.41248449920265,-49.600897494689946','2019-11-19',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(69,'Casa de Aluguel','Casa de Aluguel','<p>Casa com 02 quartos, 01 banheiro, 01 sala, 01 cozinha, 01 lava&ccedil;&atilde;o, 01 garagem, toda murada, localizada na Rua Jos&eacute; Petry, no Bairro Gabiroba em Ituporanga/SC.</p>',NULL,1,1,1,NULL,NULL,NULL,NULL,650.00,'I','2018-11-19','-27.415291761982413,-49.58774930609894','2019-11-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(70,'Casa de Aluguel','Casa de Aluguel','<p>Casa com 03 quartos, sala, cozinha, 02 banheiros, lava&ccedil;&atilde;o, despensa e garagem para alugar na Rua Prefeito Verg&iacute;lio Scheller, Bairro Gabiroba em Ituporanga.</p>',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,660.00,'I','2018-11-22','-27.41870231003891,-49.591306937095624','2019-11-22',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(71,'Casa de Aluguel - Ituporanga','Casa de Aluguel - Ituporanga','<p>Casa toda murada com 03 quartos, sala, cozinha, banheiro, lava&ccedil;&atilde;o e&nbsp;garagem de madeira na parte externa, localiazada na Rua Hugo Haverroth, no Bairro Gabiroba em Ituporanga - SC.</p>',NULL,1,1,1,NULL,'Gabiroba',360,80,880.00,'I','2018-11-28','-27.421330747565957,-49.58074669955295','2019-11-28',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(72,'Casa de Aluguel com piscina em Ituporanga','Casa de Aluguel com piscina em Ituporanga','<p>Casa localizada na Av. Paraguai no Bairro Jardim Am&eacute;rica em Ituporanga , SC, com 01 su&iacute;te, 02 quartos, banheiro social, duas salas, cozinha, lava&ccedil;&atilde;o, garagem para dois carros, area de festa com churrasqueira, banheiro e piscina. Im&oacute;vel todo murado com port&atilde;o eletr&ocirc;nico.</p>',NULL,1,1,1,NULL,'Jardim América',NULL,NULL,1790.00,'I','2018-11-28','-27.40761670280184,-49.598306392420966','2019-11-28',NULL,NULL,3,2,3,NULL,NULL,NULL,'N','N','S',NULL),(73,'Sítio com 5 hectares em Ribeirão Klauberg','Sítio com 5 hectares em Ribeirão Klauberg','<p>LEIA BEM O AN&Uacute;NCIO.</p>\n\n<p>S&iacute;tio com 05&nbsp;hectares localizado em Ribeir&atilde;o Klauberg, &agrave; 1,9km do Supermercado Sebold, n&atilde;o possui benfeitorias, excelente terra para plantio ou s&iacute;tio.</p>\n\n<p>Vende 03 hecteres por R$180.000,00.</p>\n\n<p>Vende 02 hectares po R$130.000,00</p>\n\n<p>&nbsp;</p>',NULL,2,4,1,NULL,NULL,NULL,NULL,130000.00,'I','2018-12-06','-27.39922750952104,-49.616144847349915','2019-12-06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(74,'Casa de 75mts em terreno de 6.000mts no Centro de Ituporanga','Casa de 75mts em terreno de 6.000mts no Centro de Ituporanga','&lt;p&gt;Casa com 75mts2 sendo uma su&amp;iacute;te, um quarto, banheiro social, sala, cozinha e lava&amp;ccedil;&amp;atilde;o em terreno de 6.000mts2 localizado na Rua Guilherme Meurer no Bairro da Gruta Pr&amp;oacute;ximo ao centro Centro de Ituporanga.&lt;/p&gt;',NULL,2,1,1,NULL,'Bairro da Gruta',6000,75,295000.00,'I','2018-12-17','-27.423620399973895,-49.60785173919146','2019-12-17',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(75,'Casa de aluguel','Casa de aluguel','<p>Casa nova com 02 quartos, banheiro, sala, cozinha e&nbsp;lava&ccedil;&atilde;o para alugar na Rua Germano Valdemar Ghral, no Bairro Gabiroba em Ituporanga-SC.</p>',NULL,1,1,1,NULL,'Gabiroba',NULL,56,650.00,'I','2018-12-21','-27.42475025012124,-49.59071092027011','2019-12-21',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(76,'Apartamento para Locação - Girassol - Ituporanga','Valor à Consultar.','&lt;p&gt;Apartamento para loca&amp;ccedil;&amp;atilde;o localizado no Bairro Gabiroba, Loteamento Girassol em Ituporanga.&lt;/p&gt;\n\n&lt;p&gt;Tem como c&amp;ocirc;modos 02 quartos, sala, cozinha, banheiro, lava&amp;ccedil;&amp;atilde;o, &amp;aacute;rea de festa com piscina e duas vagas de garagem.&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Gabiroba',NULL,NULL,NULL,'I','2019-01-07','-27.426798016887204,-49.57501275979786','2020-01-07',NULL,NULL,1,2,2,NULL,NULL,NULL,'N','N','S',NULL),(77,'Terreno com 22.1 hectares em Braço Perimbó - Ituporanga','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga','&lt;p&gt;Terreno com 22,1 hectares, localizado &amp;agrave; 8km do Centro de Ituporanga na Comunidade de Bra&amp;ccedil;o Perimb&amp;oacute;. O im&amp;oacute;vel&amp;nbsp;possui &amp;agrave;gua corrente, estufa, rancho, casa e parte em pastagens onde pode ser feito lavoura. VENDE O TERRENO FRACIONADO E ACEITA CASA PR&amp;Oacute;XIMO AO CENTRO DE ITUPORANGA COMO PARTE DE PAGAMENTO.&lt;/p&gt;',NULL,2,6,1,NULL,NULL,NULL,NULL,NULL,'I','2019-01-18','-27.43836493253219,-49.64512333032644','2020-01-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(78,'Terreno 20x20 - GABIROBA - ITUPORANGA','Terreno 20x20 - GABIROBA - ITUPORANGA','&lt;p&gt;Terreno com 400mts2, 20x20 em rua cal&amp;ccedil;ada no Bairro Gabiroba, distando aproximadamente 1.200mts do Centro de Ituporanga.&lt;/p&gt;',NULL,2,13,1,NULL,NULL,400,NULL,80000.00,'I','2019-01-18','-27.421276277146646,-49.58893275410719','2020-01-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(79,'Casa no Bairro Gabiroba - Ituporanga','Casa no Bairro Gabiroba - Ituporanga','<p>Casa localizada na Rua Francisco Machado no Bairro Gabiroba em Ituporanga. Aproximadamente 1000 metros do centro da cidade.</p>',NULL,2,1,1,NULL,'Gabiroba',450,100,150000.00,'I','2019-01-18','-27.42176882249454,-49.59007005808871','2020-01-18',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(80,'Terreno para Sítio em Rio Antinhas - Petrolândia','Terreno para Sítio em Rio Antinhas - Petrolândia','&lt;p&gt;Terreno com 10.000m2, localizado em Rio Antinhas, Munic&amp;iacute;pio de Petrol&amp;acirc;ndia. Pr&amp;oacute;ximo ao asfalto, mercados, escola, posto de sa&amp;uacute;de, igreja. O terreno oferece grande &amp;aacute;rea para abertura de lagoa.&lt;/p&gt;',NULL,2,4,4,NULL,NULL,10000,NULL,150000.00,'I','2019-01-23',NULL,'2020-01-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(81,'Sítio em Três Barras - Ituporanga','Sítio em Três Barras - Ituporanga','&lt;p&gt;S&amp;iacute;tio localizado na Comunidade de Tr&amp;ecirc;s Barras em Ituporanga com 4.900m&amp;sup2;. O&amp;nbsp;terreno tem como benfeitorias 01 casa de madeira com 96m&amp;sup2; em constru&amp;ccedil;&amp;atilde;o&amp;nbsp;e 01 casa em alvenaria com 120m&amp;sup2;.&lt;/p&gt;',NULL,2,4,1,NULL,NULL,4900,216,60000.00,'I','2019-01-31',NULL,'2020-01-31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(82,'APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA','&lt;p&gt;Excelente apartamento novo, localizado na Rua Irinei Bornhausem no Bairro Santo Ant&amp;ocirc;nio em Ituporanga-SC, com 01 su&amp;iacute;te, 02 quartos, banheiro social, sala, cozinha, lava&amp;ccedil;&amp;atilde;o e duas vagas de garagem. Acabamentos em gesso, porcelanato, massa corrida. Todos os ambientes do im&amp;oacute;vel prontos&amp;nbsp;para intala&amp;ccedil;&amp;atilde;o de ar condicionado.&lt;/p&gt;',NULL,2,3,1,NULL,'Santo Antônio',NULL,130,330000.00,'I','2019-01-31',NULL,'2020-01-31','Apartamentos > Venda > Lançamentos',NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(83,'02 APARTAMENTOS + CASA NO CENTRO DE ITUPORANGA','02 APARTAMENTOS + CASA NO CENTRO DE ITUPORANGA','&lt;p&gt;Terreno com 900mts&amp;sup2;, tem como benfeitorias 02 apartamentos com 03 quartos, sala, cozinha, banheiro, lava&amp;ccedil;&amp;atilde;o e sacada e 01 casa com 03 quartos, sala, cozinha, banheiro e garagem. amplo espa&amp;ccedil;o de terreno.&lt;/p&gt;',NULL,2,1,1,NULL,NULL,900,NULL,900000.00,'I','2019-02-05','-27.419741662846366,-49.59726578368378','2020-02-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(84,'CASA BAIRRO DA GRUTA  - ITUPORANGA','CASA BAIRRO DA GRUTA  - ITUPORANGA','&lt;p&gt;Terreno com 375m&amp;sup2; com casa medindo 140m&amp;sup2; e tem como c&amp;ocirc;modos 03 quartos, 01 sala, 01 cozinha, 02 banheiros, 01 lava&amp;ccedil;&amp;atilde;o e garagem com churrasqueira.&lt;/p&gt;',NULL,2,1,1,NULL,NULL,375,140,250000.00,'I','2019-02-07','-27.410347897342678,-49.610633913414006','2020-02-07',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(85,'Lindo Sítio em Ilha Grande - Ituporanga','Lindo Sítio em Ilha Grande - Ituporanga','<p>Lindo s&iacute;tio com 3 hectares, localizado em Ilha Grande no Munic&iacute;pio de Ituporanga. Terreno com uma casa com 02 quartos, sala, cozinha, banheiro e garagem, 03 lagoas, todo cercado, com portal de entrada e cachoeira.&nbsp;</p>',NULL,2,4,1,NULL,NULL,30000,80,300000.00,'V','2019-02-11',NULL,'2020-02-11',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',NULL),(86,'Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga','<p>Casa com 01 quarto, sala, cozinha, banheiro e lava&ccedil;&atilde;o, localizada na Rua Hugo Haverroth em Ituporanga.</p>',NULL,1,1,1,NULL,NULL,360,50,600.00,'I','2019-02-20','-27.42192252829399,-49.586198989288334','2020-02-20',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(87,'SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA','<p>S&iacute;tio com 4,5hectares localizado em Rio Batalha&nbsp;no munic&iacute;pio de Ituporanga, com estrada de acesso boa, &aacute;gua e energia no terreno.&nbsp;N&atilde;o possui lagoa e nem outras benfeitorias.</p>',NULL,2,4,1,NULL,'Rio Batalha',45000,NULL,NULL,'V','2019-02-22',NULL,'2020-02-22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(88,'APARTAMENTO PARA LOCAÇÃO - ITUPORANGA','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA','1',NULL,1,3,1,NULL,NULL,NULL,130,1190.00,'I','2019-02-28','-27.40592216521069,-49.59912187232209','2020-02-28',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','S','S',NULL),(89,'Casa de frente para SC 350 em Cerro Negro  - Ituporanga','Casa de frente para SC 350 em Cerro Negro  - Ituporanga','&lt;p&gt;Casa medindo&amp;nbsp;162m&amp;sup2; em terreno com 2mil m&amp;sup2;, localizada de frente para a SC 350 em Cerro Negro - Ituporaga, toda murada. Tem como c&amp;ocirc;modos 03 quartos, 01 banheiro, cozinha, duas salas, lava&amp;ccedil;&amp;atilde;o e garagem.&lt;/p&gt;\n\n&lt;p&gt;ACEITA TERRENO PROXIMO AO CENTRO DE ITUPORANGA COMO PARTE DO PAGAMENTO.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Cerro Negro',2000,162,600000.00,'I','2019-03-14','-27.490907322430584,-49.57568105757588','2020-03-14',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(90,'Casa no Centro de Ituporanga','Casa no Centro de Ituporanga','&lt;p&gt;Casa localizada na Rua Irineu Sens, no Bairro da Gruta, no Centro de Ituporangam&amp;nbsp;com 143m&amp;sup2; em terreno medindo 612m&amp;sup2;. ACEITA TROCAS.&lt;/p&gt;',NULL,2,1,1,NULL,'Gruta',612,143,530000.00,'I','2019-03-14','-27.417794556648868,-49.605689917829864','2020-03-14',NULL,NULL,2,2,2,NULL,NULL,NULL,'S','N','S',NULL),(91,'Casa em Cerro Negro - Ituporanga','Casa em Cerro Negro - Ituporanga','<p>Casa com 75metros quadrados, localizada no Bairro Cerro Negro em Ituporanga, pr&oacute;ximo de escola, creche, igreja, posto de sa&uacute;de, farm&aacute;cia, posto de combust&iacute;vel, padaria e mercado.<br />\nTerreno com 513 metros quadrados, todo murado nos 4 lados, com cerca e port&atilde;o eletr&ocirc;nico.<br />\nCozinha mobiliada sob medida +1 su&iacute;te com closet, toda mobiliada sob medida +1 quarto + 1 banheiro + garagem.</p>',NULL,2,1,1,NULL,NULL,513,75,280000.00,'V','2019-03-27',NULL,'2020-03-27',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',NULL),(92,'APARTAMENTO 02 QUARTOS - LOCAÇÃO','APARTAMENTO 02 QUARTOS - LOCAÇÃO','<p>Apartamento localizado no centro de Ituporanga, com 02 quartos, 01 banheiro, sala, cozinha, sacada com churrasqueira, lava&ccedil;&atilde;o e 01 vaga de garagem.</p>',NULL,1,3,1,NULL,'Centro',NULL,NULL,850.00,'I','2019-03-28','-27.418842905067546,-49.59693098698227','2020-03-28',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(93,'CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA','&lt;p&gt;k&lt;/p&gt;',NULL,2,1,1,NULL,NULL,980,160,480000.00,'I','2019-04-05','-27.420435135020945,-49.59272133925833','2020-04-05',NULL,NULL,3,1,4,NULL,NULL,NULL,'S','N','S',NULL),(94,'SÍTIO EM RIO BONITO - ITUPORANGA','SÍTIO EM RIO BONITO - ITUPORANGA','&lt;p&gt;rio bonito&lt;/p&gt;','rio bonito',2,4,1,NULL,NULL,3000,NULL,NULL,'I','2019-04-05',NULL,'2020-04-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(95,'TERRENO PRÓXIMO AO CENTRO DE ITUPORANGA','TERRENO PRÓXIMO AO CENTRO DE ITUPORANGA','&lt;p&gt;Terreno localizado na Rua Nelson Paulo Guimar&amp;atilde;es, no Bairro Gabiroba, pr&amp;oacute;ximo ao Centro de Ituporanga medindo 14,40x28,59.&lt;/p&gt;',NULL,2,13,1,NULL,NULL,NULL,NULL,NULL,'I','2019-04-05','-27.42124636989827,-49.59262019899046','2020-04-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(96,'CASA PARA LOCAÇÃO - 03 QUARTOS','CASA PARA LOCAÇÃO','<p>Linda Casa com aproximadamente 260mts2, localizada na Rua Ant&ocirc;nio Loff, Bairro Faxinal Vila Nova em Ituporanga/SC. O im&oacute;vel tem como c&ocirc;modos, 01 su&iacute;te, 02 quartos, 02 banheiros sociais, sala e cozinha bem amplos, hall de entrada, garagem para dois carros, 02 churrasqueiras e&nbsp;lava&ccedil;&atilde;o. Casa toda com laje, porcelanato, encanamento de &aacute;gua quente e murada. &Oacute;TIMO PARA QUEM QUER UMA CASA NOVA E DE ALTO PADR&Atilde;O.</p>',NULL,1,1,1,NULL,NULL,NULL,NULL,1200.00,'I','2019-04-24','-27.436007937581987,-49.60649550288451','2020-04-24',NULL,NULL,3,2,3,NULL,NULL,NULL,'N','N','S',NULL),(97,'Casa na Rua Hugo Haverroth em Ituporanga','Casa na Rua Hugo Haverroth em Ituporanga','<p>Casa localizada na Rua Hugo Haverroth em Ituporanga, SC, com terreno&nbsp;medindo 403m&sup2; e casa com&nbsp;137m&sup2;, possuindo 02 quartos, 01 sala, 01 cozinha, 01 banheiro, &aacute;rea de festa, garagem e terreno todo murado com port&atilde;o elet&ocirc;nico;</p>',NULL,2,1,1,NULL,NULL,403,137,190000.00,'V','2019-04-30',NULL,'2020-04-30',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(98,'Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga','<p>Casa localizada na Rua Hugo Haverroth, no Bairro Gabiroba em Ituporanga, com 01 su&iacute;te com closet, 01 quarto, 02 banheiros, sala, cozinha, lava&ccedil;&atilde;o, garagem coberta, toda murada e com port&atilde;o eletr&ocirc;nico.</p>',NULL,1,1,1,NULL,NULL,NULL,NULL,900.00,'I','2019-05-03','-27.42152254746315,-49.582932058708195','2020-05-03',NULL,NULL,3,1,2,NULL,NULL,NULL,'N','N','S',NULL),(99,'Apartamento para LOCAÇÃO - Gabiroba - Ituporanga','Apartamento para LOCAÇÃO - Gabiroba - Ituporanga','<p>Apartamento com 02 quartos, 01 Banheiro, sala, cozinha, lava&ccedil;&atilde;o, churrasqueira&nbsp;e garagem coberta, localizado na Rua Ver&iacute;ssimo Marques, no Bairro Gabiroba em Ituporanga.</p>',NULL,1,3,1,NULL,'Gabiroba',NULL,NULL,660.00,'I','2019-05-03','-27.421216466864003,-49.582554508428984','2020-05-03',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(100,'TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA','&lt;p&gt;...&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',450,NULL,NULL,'I','2019-05-07','-27.41722609153499,-49.586250592451506','2020-05-07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(101,'Terreno em Rio Antinhas - Petrolândia','Terreno em Rio Antinhas - Petrolândia','&lt;p&gt;TERRENO EM RIO ANTINHAS - PETROL&amp;Acirc;NDIA&lt;/p&gt;\n\n&lt;p&gt;Terreno com 665,50m&amp;sup2;, localizado na Rua Ary Deutner na localidade de Rio Antinhas no Munic&amp;iacute;pio de Petrol&amp;acirc;ndia.&lt;/p&gt;\n\n&lt;p&gt;Valor: &amp;agrave; combinar.&lt;/p&gt;',NULL,2,13,4,NULL,'Rio Antinhas',NULL,NULL,NULL,'I','2019-05-07','-27.46660620277307,-49.62950912174921','2020-05-07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(102,'CASA em SÃO JOSÉ - SC','Linda casa em alvenaria com 328 m² de área construída. O imóvel fica próximo ao Continente Shopping, localizado no município são José, que faz parte da grande Florianópolis.','&lt;p&gt;A casa tem como c&amp;ocirc;modos: 1 suite, 3 quartos, 2 banheiros sociais, 1 lavabo, sala, cozinha, &amp;aacute;rea de servi&amp;ccedil;o, 5 vagas de garagem, &amp;aacute;rea de festa com piscina.&lt;/p&gt;',NULL,2,1,6,'rua alice santos da rosa','Fazenda Santo Antonio',460,328,1100000.00,'I','2019-05-22','-27.619544554683028,-48.642652478013986','2020-05-22',NULL,NULL,3,5,4,NULL,NULL,NULL,'S','S','S',NULL),(103,'Sítio em Rio Bonito','Sítio com 10 hectares','&lt;p&gt;S&amp;iacute;tio com 10 hectares em pastagem, rico em &amp;aacute;gua,&amp;nbsp;todo cercado, 1 lagoa.&lt;/p&gt;',NULL,2,4,1,'Estrada geral Rio Bonito','Rio Bonito',100000,NULL,450000.00,'I','2019-05-22','-27.543091955989475,-49.40695167183071','2020-05-22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(104,'Sitio em Rio Bonito','Sitio com aproximadamente 1.200 m², localizado a 6,7 km da SC 350.','&lt;p&gt;* Casa&amp;nbsp;com 91 m&amp;sup2; tem como com&amp;ocirc;dos: 5&amp;nbsp;quartos, 1&amp;nbsp;banheiros, sala, cozinha com m&amp;oacute;veis sob medida, garagem, &amp;aacute;rea de servi&amp;ccedil;o.&lt;/p&gt;\n\n&lt;p&gt;*&amp;nbsp;&amp;nbsp;&amp;Aacute;rea de festa de 120 m&amp;sup2;.&lt;/p&gt;',NULL,2,4,1,'Estrada Geral Rio Bonito','Rio Bonito',1200,211,225000.00,'V','2019-05-28','-27.542329622195847,-49.406271406534586','2020-05-28',NULL,NULL,1,1,5,NULL,NULL,NULL,'N','N','S',NULL),(105,'Sítio','Excelente oportunidade para quem quer um lugar tranquilo para descanso!','&lt;p&gt;S&amp;iacute;tio com uma &amp;aacute;rea de 2700m&amp;sup2;, com uma casa de 90 m&amp;sup2;, tendo como c&amp;ocirc;modos 3 quartos, sala, cozinha, 1 banheiro e garagem com churrasqueira .&lt;/p&gt;',NULL,2,4,7,NULL,'Nova Alemanha',2700,90,250000.00,'I','2019-06-06','-27.47578120108336,-49.442155540911756','2020-06-06',NULL,NULL,1,1,3,NULL,NULL,NULL,'S','S','S',NULL),(106,'Excelente Terreno com casa de madeira - Jardim América',NULL,'&lt;p&gt;Excelente Terreno medindo 15 X 30, com casa de madeira com aproximadamente 120m&amp;sup2; de &amp;aacute;rea constru&amp;iacute;da. A casa tem como c&amp;ocirc;modos Cozinha, 2 salas, 3 quartos, 2 banheiros e lava&amp;ccedil;&amp;atilde;o.&lt;/p&gt;',NULL,2,1,1,'Rua Tenente Costa','Jardim América',450,120,239000.00,'I','2019-07-29','-27.412280210051943,-49.60018523345184','2019-08-05',NULL,NULL,2,NULL,3,NULL,NULL,NULL,'N','N','S',NULL),(107,'Terreno com ótima Localização',NULL,'&lt;p&gt;Terreno com 410m&amp;sup2;&amp;nbsp;medindo 18,55&amp;nbsp;X 22,1&amp;nbsp;pr&amp;oacute;ximo do centro de Ituporanga!&lt;/p&gt;',NULL,2,13,1,'Rua Nelson Paulo Guimarães','Gabiroba',410,NULL,NULL,'I','2019-08-16',NULL,'2020-08-31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(108,'CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA','&lt;p&gt;Casa com 50mts2 localizada na Rua Fabr&amp;iacute;cio Mees, no Bairro Gabiroba, Loteamento Girassol em Ituporanga.&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',370,50,165000.00,'I','2019-08-19',NULL,'2020-08-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(109,'Terreno com 12 hectares em Braço Perimbó - Ituporanga','Terreno com 12 hectares em Braço Perimbó - Ituporanga','&lt;p&gt;Terreno com 12hectares localizado na Estrada Geral de Bra&amp;ccedil;o Perimb&amp;oacute; em Ituporanga com 02 Casas, 02 estufas, lagoa, rancho. Aproximadamente 6 hectares de plantio.&lt;/p&gt;\n\n&lt;p&gt;ACEITA TERRENO OU CASA NO CENTRO DE ITUPORANGA EM TROCA + VALOR EM DINHEIRO.&lt;/p&gt;',NULL,2,6,1,NULL,'Braço Perimbó',120000,NULL,900000.00,'I','2019-08-19',NULL,'2020-08-19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(110,'Casa no Bairro Gabiroba - Ituporanga','Casa no Bairro Gabiroba - Ituporanga','Vendido.',NULL,2,1,1,NULL,'Gabiroba',390,170,300000.00,'I','2019-08-27','-27.421858095072114,-49.58364147858043','2020-08-27',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(111,'Sítio em Alto Rio Batalha',NULL,'&lt;p&gt;S&amp;iacute;tio com 4,6 hectares, contendo uma casa em alvenaria com 110m&amp;sup2; de &amp;aacute;rea constru&amp;iacute;da, uma lagoa e um pequeno cercado para cria&amp;ccedil;&amp;atilde;o de galinhas. Terreno &amp;eacute; rico em &amp;aacute;gua, tendo 1 hectare aberta para plantio.&amp;nbsp;&lt;/p&gt;',NULL,2,4,1,'Estrada geral Alto Rio Batalha','Rio Batalha',46000,110,215000.00,'I','2019-08-29','-27.39453008525781,-49.54858667003441','2020-08-29',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(112,'Terreno Rural em Dona Luiza',NULL,'&lt;p&gt;Terreno com 7,5 hectares localizado na estrada geral baixo Dona Luiza,&amp;nbsp;tem como benfeitorias uma casa de madeira, estufa e galp&amp;atilde;o. O terreno possui uma &amp;aacute;rea de plantio de 6,0 hectares, 0,7&amp;nbsp;hectares em pastagem&amp;nbsp; e lagoa.&lt;/p&gt;',NULL,2,6,8,NULL,'Dona Luiza',75000,200,450000.00,'I','2019-09-04',NULL,'2020-09-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(113,'EXCELENTE CASA!',NULL,'&lt;p&gt;Casa situada no bairro Jardim Am&amp;eacute;rica com aproximadamente 220m&amp;sup2; de &amp;aacute;rea construida. Casa contem 1 su&amp;iacute;te, 2 quartos, 2 banheiros, sala ampla, cozinha, lava&amp;ccedil;&amp;atilde;o, sal&amp;atilde;o de festa e garagem para 2 carros.&lt;/p&gt;',NULL,2,1,1,NULL,'Jardim América',450,220,580000.00,'V','2019-09-12','-27.410858581049666,-49.60012928857054','2020-09-12',NULL,NULL,3,2,3,NULL,NULL,NULL,'N','N','S',NULL),(114,'Sítio em Braço Perimbó - Ituporanga','Sítio em Braço Perimbó - Ituporanga','<p>S&iacute;tio medindo 1.4 hectare com escritura p&uacute;blica, localizado em Bra&ccedil;o Perimbo munic&iacute;pio de Ituporanga, &agrave; 2.5km do asfalto.</p>\n\n<p>Estrada pronta para acesso e lagoa de peixe.</p>',NULL,2,4,1,NULL,'Braço Perimbó',14000,NULL,NULL,'V','2019-09-18','-27.435168585009347,-49.62989725332932','2020-09-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(115,'SÍTIO EM CHAPADÃO DO LAGEADO','SÍTIO EM RIO SALTINHO - CHAPADÃO DO LAGEADO','&lt;p&gt;S&amp;iacute;tio localizado em Alto Rio Saltinho, Chapad&amp;atilde;o do Lageado (pr&amp;oacute;ximo a pedreira) com &amp;aacute;rea de 10.000,00 m&amp;sup2; (Escriturado). No terreno possui uma casa de madeira com 02 quartos, sala, cozinha, banheiro e garagem.&lt;/p&gt;\n\n&lt;p&gt;Terreno todo cercado e com escritura p&amp;uacute;blica.&lt;/p&gt;',NULL,2,4,9,'Estrada Geral Rio Saltinho','Rio Saltinho',10000,70,175000.00,'I','2019-09-18',NULL,'2022-12-30',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',2),(116,'CASA',NULL,'&lt;p&gt;Casa tem como com&amp;ocirc;dos 2 quatros, sendo 1 quarto com closet, 1 banheiro, sala, cozinha, &amp;aacute;rea de servi&amp;ccedil;o e 1 vaga garagem.&lt;/p&gt;',NULL,2,1,1,'Rua Nelson Sebold','GABIROBA - LOT. GIRASSOL',360,71,230000.00,'I','2019-09-19',NULL,'2020-09-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(117,'Sítio em Rio Das Pedras','EXCELENTE OPORTUNIDADE DE NEGÓCIO!!','&lt;p&gt;➡️&amp;nbsp;S&amp;iacute;tio com &amp;aacute;rea de 4,0 hectares, situado em Rio das Pedras.&lt;/p&gt;\n\n&lt;p&gt;➡️&amp;nbsp;Terreno fica a 10 km da UNIDAVI de Ituporanga.&lt;/p&gt;\n\n&lt;p&gt;➡️&amp;nbsp;Terreno com escritura p&amp;uacute;blica.&lt;/p&gt;',NULL,2,4,2,'Estrada geral Rio das Pedras','Rio das Pedras',40000,NULL,95000.00,'I','2019-09-25',NULL,'2020-09-25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(118,'Casa no Bairro Gabiroba',NULL,'&lt;p&gt;Casa situadada no bairro Gabiroba, tendo como c&amp;ocirc;modo 1 su&amp;iacute;te com closet, 2 quartos, sala, cozinha, banheiro social e &amp;aacute;rea de servi&amp;ccedil;o.&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',420,100,245000.00,'V','2019-10-08','-27.420919509483763,-49.58115759299676','2020-10-08',NULL,NULL,2,NULL,3,NULL,NULL,NULL,'N','N','S',NULL),(119,'OPORTUNIDADE ÚNICA',NULL,'&lt;p&gt;Casa de madeira pr&amp;oacute;ximo ao centro de Ituporanga, &amp;oacute;tima oportunidade de neg&amp;oacute;cio.&lt;/p&gt;',NULL,2,1,1,NULL,'GABIROBA',442,95,129000.00,'V','2019-10-08',NULL,'2020-10-08',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(120,'CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','&lt;p&gt;Casa localizada pr&amp;oacute;ximo pesque e pague Clasen, no Faxinal Vila Nova. Casa com Apenas 8 anos de uso muito bem conservada.&lt;/p&gt;',NULL,2,1,1,NULL,'FAXINAL VILA NOVA',455,63,250000.00,'I','2019-10-18',NULL,'2020-10-18',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(121,'Casa de Alto Padrão',NULL,'&lt;p&gt;Im&amp;oacute;vel com alto padr&amp;atilde;o de acabamento, situado na cidade de Rio do Sul. O im&amp;oacute;vel tem como c&amp;ocirc;modos: * Piso superior com 2 Su&amp;iacute;tes e Mezanino ; * Piso inferior conta com Cozinha, Sala, Banheiro, 1 Quarto, &amp;Aacute;rea de servi&amp;ccedil;o/Lava&amp;ccedil;&amp;atilde;o, Ampla &amp;aacute;rea de festa, Lavabo, Garagem coberta para 2 Carros e &amp;oacute;timo espa&amp;ccedil;o nos fundos do terreno. * A casa ainda possui po&amp;ccedil;o semi artesiano, port&amp;atilde;o eletr&amp;ocirc;nico, aquecimento solar. * &amp;Aacute;rea do terreno 570,00m&amp;sup2; * &amp;Aacute;rea constru&amp;iacute;da 279,00m&amp;sup2; - Viabilidade de financiamento Banc&amp;aacute;rio.&lt;/p&gt;',NULL,2,1,3,NULL,'Fundo Canoas',464,279,800000.00,'I','2019-10-21',NULL,'2020-10-21',NULL,NULL,4,2,3,NULL,NULL,NULL,'S','S','S',NULL),(122,'APARTAMENTO',NULL,'&lt;p&gt;Apartamento localizado no Bairro Barragem, com 59,00m&amp;sup2; de &amp;aacute;rea constru&amp;iacute;da.&lt;/p&gt;\n\n&lt;p&gt;* 2 Quartos&lt;/p&gt;\n\n&lt;p&gt;* 1 Banheiro&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;* Sala/Cozinha&lt;/p&gt;\n\n&lt;p&gt;* Lava&amp;ccedil;&amp;atilde;o&lt;/p&gt;\n\n&lt;p&gt;* 1 Vaga de Garagem&amp;nbsp;&lt;/p&gt;',NULL,2,3,3,NULL,'Barragem',NULL,59,169500.00,'I','2019-10-21',NULL,'2020-10-21',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(123,'Terreno Comercial',NULL,'&lt;p&gt;Excelente terreno comercial, terreno de esquina pr&amp;oacute;ximo do gin&amp;aacute;sio Henrique Holetz.&lt;/p&gt;','350.000,00 reais',2,13,1,NULL,'Jardim América',400,NULL,NULL,'I','2019-10-23','-27.40983354347732,-49.606966925527615','2020-10-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(124,'Apartamento Novo',NULL,'&lt;p&gt;Apartamento localizado pr&amp;oacute;ximo ao Parque de Exposi&amp;ccedil;&amp;otilde;es no Cerro Negro. O im&amp;oacute;vel conta com vaga de garagem coberta, 2 quartos, sala/cozinha, sacada com churraqueira, &amp;aacute;rea de servi&amp;ccedil;o.&lt;/p&gt;',NULL,2,3,1,NULL,'Cerro Negro',NULL,60,190000.00,'I','2019-10-24','-27.480173415405954,-49.577923146180694','2020-10-24',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(125,'Terreno Comercial/Residência',NULL,'&lt;p&gt;Excelente terreno comercial e residencial de frente para SC - 416, rodovia que liga Ituporanga &amp;agrave; Petrol&amp;acirc;ndia. Terreno tem &amp;aacute;rea de 640,00m&amp;sup2;&lt;/p&gt;',NULL,2,13,1,NULL,'Distrito Industrial',640,NULL,130000.00,'V','2019-10-25','-27.44827690542938,-49.62290390457474','2020-10-25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(126,'Sítio',NULL,'&lt;p&gt;S&amp;iacute;tio pr&amp;oacute;ximo ao centro de Ituporanga&amp;nbsp;com &amp;aacute;rea de 5000m&amp;sup2;.&lt;/p&gt;\n\n&lt;p&gt;* casa com 130,00 m&amp;sup2;.&lt;/p&gt;\n\n&lt;p&gt;* 3 quartos, sendo 1&amp;ordf; su&amp;iacute;te.&lt;/p&gt;\n\n&lt;p&gt;* 1 banheiro social.&lt;/p&gt;\n\n&lt;p&gt;* 1 vaga de garagem.&lt;/p&gt;\n\n&lt;p&gt;* sala.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;* cozinha.&lt;/p&gt;\n\n&lt;p&gt;* dispensa.&lt;/p&gt;\n\n&lt;p&gt;* &amp;aacute;rea de servi&amp;ccedil;o.&lt;/p&gt;',NULL,2,4,1,NULL,'Distrito Indústria',5000,130,240000.00,'I','2019-10-25','-27.44588226645486,-49.62180240230123','2020-10-25',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(127,'APARTAMENTO EM CONDOMÍNIO',NULL,'&lt;p&gt;Apartamento em condom&amp;iacute;nio fechado com 2 quartos, cozinha, sala, 1 banheiro, lavanderia, 1 vaga de garagem, &amp;aacute;rea de lazer, Monitoramento de c&amp;acirc;meras e port&amp;atilde;o eletr&amp;ocirc;nico.&lt;/p&gt;\n\n&lt;p&gt;Aceita troca por im&amp;oacute;vel em Ituporanga.&lt;/p&gt;',NULL,2,3,10,NULL,'Cordeiros',NULL,60,160000.00,'V','2019-11-19',NULL,'2020-11-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(128,'Casa',NULL,'&lt;p&gt;Casa mais ed&amp;iacute;cula no Bairro Boa Vista com &amp;aacute;rea constru&amp;iacute;da de 170m&amp;sup2; e terreno medindo 450m&amp;sup2; todo murado.&lt;/p&gt;\n\n&lt;p&gt;Casa:&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;* 2 Quartos, sala, cozinha, banheiro, &amp;aacute;rea de servi&amp;ccedil;o e garagem para 2 carros.&lt;/p&gt;\n\n&lt;p&gt;Ed&amp;iacute;cula:&lt;/p&gt;\n\n&lt;p&gt;* 1 quarto, cozinha, banheiro, &amp;aacute;rea de servi&amp;ccedil;o e garagem.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,'Rua Germano Waldemar Grahl, 445, Boa Vista','Boa Vista',450,170,270000.00,'I','2019-11-25','-27.424341764817857,-49.59045340078205','2020-11-25',NULL,NULL,NULL,2,2,NULL,NULL,NULL,'N','N','S',NULL),(129,'TERRENO',NULL,'&lt;p&gt;Excelente terreno Comercial/Residencial, localizado na principal rua que da&amp;nbsp;acesso ao loteamento Girassol. Terreno medindo 13 metros de frente para Rua Ernesto Ludwig e com 80 metros de fundo.&lt;/p&gt;',NULL,2,13,1,'Rua Ernesto Ludwig','Gabiroba',1040,NULL,NULL,'V','2019-11-25','-27.419663051983626,-49.579762845542746','2020-11-25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(130,'Apartamento no Centro de Ituporanga','Apartamento no Centro de Ituporanga','&lt;p&gt;⚠️&amp;nbsp;Apartamento no Centro de Ituporanga&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;O apartamento tem como c&amp;ocirc;modos:&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;02 Quartos&lt;br /&gt;\n&amp;nbsp;01 Sala&lt;br /&gt;\n&amp;nbsp;01 Cozinha&lt;br /&gt;\n&amp;nbsp;01 Banheiro&lt;br /&gt;\n&amp;nbsp;01 Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n&amp;nbsp;01 Sacada com churrasqueira&lt;br /&gt;\n&amp;nbsp;01 Vaga de garagem coberta&lt;/p&gt;',NULL,2,3,1,NULL,'Centro',NULL,NULL,270000.00,'I','2020-01-16','-27.41863255755187,-49.596898847199725','2021-01-16',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(131,'TERRENO RURAL',NULL,'&lt;p&gt;* Terreno com 11,0 hectares, e&amp;nbsp;7,5 hectares de&amp;nbsp;plantio.&lt;/p&gt;\n\n&lt;p&gt;* 2 Casas:&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - Casa de 160 metros de &amp;aacute;rea constru&amp;iacute;da 3 quartos sala e cozinha conjugada 1 banheiro lavanderia &amp;aacute;rea de festa garagem.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - Outra&amp;nbsp;Casa Com 140 metros de &amp;aacute;rea constru&amp;iacute;da Dividida em 3 quartos 2 salas cozinha banheiro lavanderia garagem.&lt;/p&gt;\n\n&lt;p&gt;* Po&amp;ccedil;o artesiano&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;* 1 Rancho para cebola&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - 2&amp;nbsp;tratores&amp;nbsp;&amp;nbsp;marca Jandir: Um com 95 CV&amp;nbsp;e outro&amp;nbsp;75 CV.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - Rotocar 7 linhas.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - 1 arado 4 disco.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - Pulverizador 800 litros.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - &amp;nbsp;Plantadeira 7 linhas.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - Espalhador.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - Empilhadeira.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - Plataforma.&amp;nbsp;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - Destaladeira 6 rolos.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; -&amp;nbsp; Irriga&amp;ccedil;&amp;atilde;o carretel 350 metros com motor el&amp;eacute;trico 50 cv.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; - 110 caixotes de cebola .&lt;/p&gt;',NULL,2,6,1,'Estrada Geral Coqueiral','Coqueiral',110526,500,1400000.00,'I','2020-01-22',NULL,'2021-01-22',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(132,'SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',NULL,'SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',NULL,2,4,1,NULL,NULL,2580,155,270000.00,'V','2020-01-27',NULL,'2021-01-27',NULL,NULL,2,1,4,NULL,NULL,NULL,'N','N','S',NULL),(133,'CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA','&lt;p&gt;fsdfs&lt;/p&gt;',NULL,2,1,1,NULL,'Seminário',NULL,NULL,560000.00,'I','2020-01-30','-27.429684259195636,-49.6022399002472','2021-01-30',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(134,'CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA','&lt;p&gt;1&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',360,NULL,220000.00,'V','2020-02-12','-27.42108790093294,-49.585556846510585','2021-02-12',NULL,NULL,2,2,2,NULL,NULL,NULL,'N','N','S',NULL),(135,'CASA NO CENTRO DE ITUPORANGA','CASA NO CENTRO DE ITUPORANGA','&lt;p&gt;.......&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',306,100,296000.00,'I','2020-02-12','-27.413293473484764,-49.60189451969812','2021-02-12',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(136,'ÓTIMA CASA EM SANTA TEREZA - AURORA','ÓTIMA CASA EM SANTA TEREZA - AURORA','&lt;p&gt;ssd&lt;/p&gt;',NULL,2,1,2,NULL,'Santa Tereza',NULL,NULL,245000.00,'I','2020-02-17','-27.381516567791277,-49.60639826698203','2021-02-17',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(137,'LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA','&lt;p&gt;sitio&lt;/p&gt;','sitio',2,4,1,NULL,'Cerro Negro',30000,500,265000.00,'I','2020-02-20',NULL,'2021-02-20',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(138,'CASA',NULL,'&lt;p&gt;O Im&amp;oacute;vel tem como c&amp;ocirc;modos: 01 su&amp;iacute;te, 02 quartos, 02 banheiros, sala de estar, copa/cozinha, lavanderia, churrasqueira e garagem para 02 autom&amp;oacute;veis.&lt;/p&gt;\n\n&lt;p&gt;ACEITA IM&amp;Oacute;VEL NA TROCA, NA CIDADE DE ITUPORANGA!&lt;/p&gt;',NULL,2,1,11,NULL,'Estrada Nova',392,177,300000.00,'I','2020-03-12',NULL,'2021-03-12',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(139,'TERRENO EM ALTO RIO DAS PEDRAS','TERRENO EM ALTO RIO DAS PEDRAS','&lt;p&gt;✔️&amp;nbsp;Terreno com 5.7 hectares em Alto Rio das Pedras - Ituporanga&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Im&amp;oacute;vel com dois terrenos planos para constru&amp;ccedil;&amp;atilde;o, rico em &amp;aacute;gua, de frente para estrada geral.&amp;nbsp;&amp;Oacute;timo para s&amp;iacute;tio ou plantio.&lt;/p&gt;\n\n&lt;p&gt;⚠️&amp;nbsp;ACEITA CASA EM ITUPORANGA COMO TROCA.&lt;/p&gt;\n\n&lt;p&gt;Valor &amp;agrave; consultar.&lt;/p&gt;\n\n&lt;p&gt;➡️&amp;nbsp;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com Jos&amp;eacute; Ricardo, Marcos ou Juliane atrav&amp;eacute;s dos telefones&amp;nbsp;&lt;/p&gt;',NULL,2,6,1,NULL,NULL,57000,NULL,NULL,'I','2020-03-13',NULL,'2021-03-13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(140,'EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA','&lt;p&gt;casa&lt;/p&gt;','casa',2,1,1,NULL,'Jardim América',420,192,495000.00,'V','2020-03-27',NULL,'2021-03-27',NULL,NULL,3,1,3,NULL,NULL,NULL,'N','N','S',NULL),(141,'Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga','<p>⚠️&nbsp;Apartamento para LOCA&Ccedil;&Atilde;O - Loteamento Girassol - Ituporanga</p>\n\n<p>☑️&nbsp;02 Quartos<br />\n☑️&nbsp;01 Sala<br />\n☑️&nbsp;01 Cozinha<br />\n☑️&nbsp;01 Banheiro Social<br />\n☑️&nbsp;01 Lava&ccedil;&atilde;o<br />\n☑️&nbsp;01 Churrasqueira<br />\n☑️&nbsp;02 Vagas de Garagem descobertas</p>\n\n<p>➡️&nbsp;Para maiores informa&ccedil;&otilde;es entre em contato pelos telefones (47) 3533 2222 ou (47) 9 9647 2525.</p>',NULL,1,3,1,NULL,'Girassol',NULL,60,660.00,'I','2020-04-22','-27.422265268249316,-49.57417171952083','2021-04-22',NULL,NULL,1,2,2,NULL,NULL,NULL,'N','N','S',NULL),(142,'Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga','<p>Linda Casa com aproximadamente 260mts2, localizada na Rua Ant&ocirc;nio Loff, Bairro Faxinal Vila Nova em Ituporanga/SC.</p>\n\n<p>01 Su&iacute;te</p>\n\n<p>02 Quartos&nbsp;</p>\n\n<p>02 Banheiros sociais</p>\n\n<p>01 Sala &nbsp;</p>\n\n<p>01 Cozinha &nbsp;</p>\n\n<p>01 Hall de entrada&nbsp;</p>\n\n<p>01 Garagem para dois carros&nbsp;</p>\n\n<p>02 churrasqueiras &nbsp;</p>\n\n<p>01 Lava&ccedil;&atilde;o.</p>\n\n<p>Casa toda com laje, porcelanato, encanamento de &aacute;gua quente e murada.&nbsp;</p>\n\n<p>Valor R$1.050,00 mensais.</p>\n\n<p>&nbsp;</p>\n\n<p>Para maiores informa&ccedil;&otilde;es entre em contato pelos telefones (47) 9 9647 2525 ou (47) 3533 2222.</p>',NULL,1,1,1,NULL,'Faxinal Vila Nova',440,260,1050.00,'I','2020-04-22','-27.436019820882546,-49.60654446735076','2021-04-22',NULL,NULL,3,2,3,NULL,NULL,NULL,'N','N','S',NULL),(143,'Terreno comercial em Santa Tereza Aurora 20x40','Terreno comercial em Santa Tereza Aurora 20x40','&lt;p&gt;&amp;Oacute;timo terreno comercial com 800m&amp;sup2; (20x40) de frente para a SC 350 localizado em Santa Tereza no Munic&amp;iacute;pio de Aurora.&lt;/p&gt;\n\n&lt;p&gt;Valor R$270.000,00&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com Jos&amp;eacute; Ricardo ou Marcos atrav&amp;eacute;s dos telefones&amp;nbsp;&lt;/p&gt;',NULL,2,13,2,NULL,NULL,800,NULL,270000.00,'I','2020-04-23','-27.38239415872136,-49.61187426799982','2021-04-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(144,'Terreno Loteamento Cidade Verde - Ituporanga','Terreno Loteamento Cidade Verde - Ituporanga','&lt;p&gt;⚠️&amp;nbsp;Lindo terreno localizado no Loteamento Cidade Verde em Ituporanga.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Avenida na entrada do loteamento.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Ruas pavimentadas com pavers.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Ilumina&amp;ccedil;&amp;atilde;o de &amp;oacute;tima qualidade.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Bem pr&amp;oacute;ximo ao centro.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Terreno plano e livre de enchentes.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Toda infra estrutura para morar bem.&lt;/p&gt;\n\n&lt;p&gt;✔️&amp;nbsp;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com Jos&amp;eacute; Ricardo ou Marcos atrav&amp;eacute;s dos telefones&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,'Gruta',450,NULL,140000.00,'V','2020-05-06',NULL,'2021-05-06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(145,'Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES','&lt;p&gt;,,,&lt;/p&gt;',NULL,2,1,1,NULL,NULL,450,NULL,375000.00,'I','2020-05-06','-27.40956100596071,-49.60472658780721','2021-05-06',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(146,'Apartamento de Alto Padrão para LOCAÇÃO - próximo ao Centro - Ituporanga','Apartamento de Alto Padrão para LOCAÇÃO - próximo ao Centro - Ituporanga','<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Este im&oacute;vel possui:<br />\n- Cozinha mobiliada<br />\n- &Aacute;rea de servi&ccedil;o</span></span><br />\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">- &Aacute;rea de festa</span></span><br />\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">- Sala<br />\n- Sacada<br />\n- 03 quartos, sendo 01 su&iacute;te<br />\n- 01 banheiro<br />\n- 01 vaga de garagem coberta&nbsp;</span></span><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">e com port&atilde;o</span></span></p>',NULL,1,3,1,NULL,'GABIROBA',NULL,NULL,1100.00,'I','2020-05-20','-27.419963134404803,-49.593496796127226','2021-05-20',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(147,'Apartamento para LOCAÇÃO - Bairro Santo Antonio - Ituporanga','Apartamento para LOCAÇÃO - Bairro Santo Antonio - Ituporanga','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Este im&amp;oacute;vel possui:&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Sala&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 01 su&amp;iacute;te&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- 01 vaga de garagem coberta &lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,1,3,1,NULL,'Santo Antonio',NULL,NULL,800.00,'I','2020-05-20','-27.405996879338304,-49.599200937928764','2021-05-20',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(148,'Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga','<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Este im&oacute;vel possui:<br />\n- Cozinha com m&oacute;vel<br />\n- Sala<br />\n- 01 quarto<br />\n- 01 banheiro<br />\n- &Aacute;rea toda murada e com port&atilde;o</span></span></p>',NULL,1,1,1,NULL,'Nossa Senhora de Fátima',NULL,NULL,580.00,'I','2020-05-20','-27.446893246769303,-49.62703979153592','2021-05-20',NULL,NULL,1,NULL,1,NULL,NULL,NULL,'N','N','S',NULL),(149,'Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Este im&amp;oacute;vel possui:&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Sala&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- 01 vaga de garagem coberta &lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,600.00,'I','2020-05-20','-27.414363853052766,-49.58322719482504','2021-05-20',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(150,'Sala Comercial para LOCAÇÃO - Centro - Ituporanga','Sala Comercial para LOCAÇÃO - Centro - Ituporanga','&lt;p&gt;Este im&amp;oacute;vel possui:&lt;br /&gt;\n- 54m&amp;sup2;&lt;br /&gt;\n- 01 Banheiro&lt;br /&gt;\n- Ar condicionado&lt;br /&gt;\n- Persianas&lt;/p&gt;',NULL,1,14,1,NULL,'Centro',NULL,NULL,990.00,'I','2020-05-20','-27.416227576638654,-49.600820267775724','2021-05-20',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(151,'Apartamento para LOCAÇÃO - Centro - Ituporanga','Apartamento para LOCAÇÃO - Centro - Ituporanga','<p style=\"margin-left:0cm; margin-right:0cm\"><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Este im&oacute;vel possui:<br />\n- Cozinha<br />\n- Sala<br />\n- &Aacute;rea de servi&ccedil;o<br />\n- 03&nbsp;quartos<br />\n- Sacada<br />\n- 01 banheiro<br />\n- 01 vaga de garagem&nbsp;</span></span></p>\n\n<p style=\"margin-left:0cm; margin-right:0cm\">&nbsp;</p>',NULL,1,3,1,NULL,'Centro',NULL,NULL,880.00,'I','2020-05-20','-27.419499821715224,-49.59799648944488','2021-05-20',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(152,'Terreno Agrícola para venda em Dona Luíza - Atalanta','Terreno Agrícola para venda em Dona Luíza - Atalanta','&lt;p&gt;..&lt;/p&gt;',NULL,2,6,8,NULL,NULL,NULL,NULL,950000.00,'V','2020-06-05',NULL,'2021-06-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(153,'Terreno com ótima vista para o Centro de Ituporanga','Terreno com ótima vista para o Centro de Ituporanga','&lt;p&gt;⚠️&amp;nbsp;&amp;Oacute;timo terreno com vista para cidade e pr&amp;oacute;ximo ao centro de Ituporanga&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Valor &amp;agrave; consultar.&lt;/p&gt;\n\n&lt;p&gt;➡️&amp;nbsp;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com Jos&amp;eacute; Ricardo ou Marcos atrav&amp;eacute;s dos telefones&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,NULL,370,NULL,NULL,'I','2020-06-05','-27.428839257218698,-49.5955073419178','2021-06-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(154,'Terreno com 420m² (14x30) totalmente plano e com vista para Cidade.','Terreno com 420m² (14x30) totalmente plano e com vista para Cidade.','&lt;p&gt;⚠️&amp;nbsp;Terreno com 420m&amp;sup2; (14x30) totalmente plano e com vista para Cidade.&lt;/p&gt;\n\n&lt;p&gt;✔️&amp;nbsp;Valor: &amp;agrave; combinar conforme negocia&amp;ccedil;&amp;atilde;o.&lt;/p&gt;\n\n&lt;p&gt;➡️&amp;nbsp;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com Jos&amp;eacute; Ricardo ou Marcos atrav&amp;eacute;s dos telefones&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,NULL,420,NULL,NULL,'I','2020-06-05','-27.447051486813997,-49.619061675753166','2021-06-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(155,'Terreno para sítio em Três Barras - Ituporanga','Sítio em Três Barras - Ituporanga','&lt;p&gt;✔️&amp;nbsp;Excelente terreno para s&amp;iacute;tio com 3.3hectares localizado em Tr&amp;ecirc;s Barras no Munic&amp;iacute;pio de Ituporanga &amp;agrave; aproximadamente 7km da SC 350 e ao Parque Nacional da Cebola.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Todo cercado.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Frente para estrada geral.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Pastagem&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;Nascente no pr&amp;oacute;prio terreno&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;N&amp;atilde;o possui benfeitorias&lt;/p&gt;\n\n&lt;p&gt;Valor R$110.000,00&lt;/p&gt;\n\n&lt;p&gt;➡️&amp;nbsp;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com Jos&amp;eacute; Ricardo ou Marcos atrav&amp;eacute;s dos telefones&amp;nbsp;&lt;/p&gt;',NULL,2,4,1,NULL,NULL,33000,NULL,190000.00,'I','2020-06-09',NULL,'2021-06-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(156,'Sítio em Três Barras - Ituporanga','Sítio em Três Barras - Ituporanga','&lt;p&gt;✔️&amp;nbsp;Terreno com 1.5hectares localizado em Tr&amp;ecirc;s Barras no Munic&amp;iacute;pio de Ituporanga &amp;agrave; aproximadamente 7km da SC 350 e ao Parque Nacional da Cebola.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;01 Casa&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;01 &amp;Aacute;rea de plantio&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;01 &amp;Aacute;rea de mata nativa&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;&amp;Aacute;gua encanada at&amp;eacute; na casa.&lt;/p&gt;\n\n&lt;p&gt;➡️&amp;nbsp;A Resid&amp;ecirc;ncia possui como c&amp;ocirc;modos.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,4,1,NULL,NULL,18000,50,250000.00,'I','2020-06-09',NULL,'2021-06-09',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(157,'Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga','&lt;p&gt;✔️&amp;nbsp;Lindo terreno com 5.7hectares localizado em Tr&amp;ecirc;s Barras no Munic&amp;iacute;pio de Ituporanga &amp;agrave; aproximadamente 7km da SC 350 e ao Parque Nacional da Cebola.&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;01 Lagoa&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;01 &amp;Aacute;rea de pastagem cercada&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;01 &amp;Aacute;rea de plantio&lt;/p&gt;\n\n&lt;p&gt;☑️&amp;nbsp;(n&amp;atilde;o possui benfeitorias).&lt;/p&gt;\n\n&lt;p&gt;➡️&amp;nbsp;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com Jos&amp;eacute; Ricardo ou Marcos atrav&amp;eacute;s dos telefones&amp;nbsp;&lt;/p&gt;',NULL,2,6,1,NULL,NULL,57000,NULL,380000.00,'I','2020-06-09',NULL,'2021-06-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(158,'CASA',NULL,'&lt;p&gt;✔️ Casa com 115m&amp;sup2; e terreno com 1314m&amp;sup2; localizado no Munic&amp;iacute;pio de Aurora, Pr&amp;oacute;ximo a Pol&amp;iacute;cia Rodovi&amp;aacute;ria Estadual.&lt;/p&gt;\n\n&lt;p&gt;☑️ Cozinha&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;☑️ Garagem&lt;/p&gt;\n\n&lt;p&gt;☑️ Sala&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;☑️ &amp;Aacute;rea de festas&lt;/p&gt;\n\n&lt;p&gt;☑️ 3 quartos&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;☑️ Lava&amp;ccedil;&amp;atilde;o&lt;/p&gt;\n\n&lt;p&gt;☑️ Banheiro&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; ☑️ &amp;Aacute;gua nascente + &amp;Aacute;guas Casan&lt;/p&gt;\n\n&lt;p&gt;✔️ Ed&amp;iacute;cula&lt;/p&gt;\n\n&lt;p&gt;☑️ Com 25m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;☑️ Banheiro&lt;/p&gt;\n\n&lt;p&gt;☑️ Despensa para ferramentas&lt;/p&gt;',NULL,2,1,2,NULL,'CENTRO',1314,140,345000.00,'I','2020-06-19',NULL,'2021-06-19',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(159,'Apartamento de ALTO PADRÃO a VENDA no Centro de Ituporanga','Apartamento de ALTO PADRÃO a VENDA no Centro de Ituporanga','&lt;p&gt;- Cozinha com movel sob medida&lt;br /&gt;\n- Sala&lt;br /&gt;\n- 01 su&amp;iacute;te com closet&lt;br /&gt;\n- 01 quarto&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Lavanderia com movel sob medida&lt;br /&gt;\n- Escritorio&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n- Amplo espa&amp;ccedil;o externo&lt;br /&gt;\n&amp;Aacute;reas Sociais:&lt;br /&gt;\n- Brinquedoteca&lt;br /&gt;\n- Sal&amp;atilde;o de Festas&lt;br /&gt;\n- Academia&lt;/p&gt;',NULL,2,3,1,'Rua Emilio Altemburg, 170','Centro',NULL,248,NULL,'I','2020-07-08',NULL,'2021-07-08',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','S','S',NULL),(160,'Casa para LOCAÇÃO no Bairro Gabiroba','Casa para LOCAÇÃO no Bairro Gabiroba','&lt;p&gt;Este im&amp;oacute;vel possui:&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Sala&lt;br /&gt;\n- 03 quartos&amp;nbsp;&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,'Rua Vereador Valter Keller','Gabiroba',NULL,NULL,840.00,'I','2020-07-13',NULL,'2021-07-13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(161,'Sala Comercial para LOCAÇÃO no Centro de Ituporanga','Sala Comercial para LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;Grande sala comercial que pode ser separada em ate 02, caso cliente nao necessite de uma sala t&amp;atilde;o grande.&lt;/p&gt;\n\n&lt;p&gt;- Banheiros&lt;/p&gt;\n\n&lt;p&gt;- Cozinha&lt;/p&gt;',NULL,1,14,1,'Rua Tenente Jacob Philippi, 275','Centro',NULL,NULL,NULL,'I','2020-07-16',NULL,'2021-07-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(162,'Casa para LOCAÇÃO Bairro Vila Nova','Casa para LOCAÇÃO Bairro Vila Nova','&lt;p&gt;- Sistema de c&amp;acirc;meras;&lt;/p&gt;\n\n&lt;p&gt;- 02 quartos;&lt;/p&gt;\n\n&lt;p&gt;-&amp;nbsp; Sala;&lt;br /&gt;\n&amp;nbsp;&lt;br /&gt;\n- Cozinha sob medida;&lt;/p&gt;\n\n&lt;p&gt;- Banheiro social;&lt;/p&gt;\n\n&lt;p&gt;- &amp;Aacute;rea de servi&amp;ccedil;o;&lt;/p&gt;\n\n&lt;p&gt;- Dep&amp;oacute;sito;&lt;/p&gt;\n\n&lt;p&gt;- Garagem para 02 carros;&lt;/p&gt;\n\n&lt;p&gt;- Piscina;&lt;br /&gt;\n&lt;br /&gt;\n-&amp;nbsp;&amp;nbsp;Churrasqueira;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Vila Nova',NULL,NULL,1200.00,'I','2020-07-16',NULL,'2021-07-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(163,'Casa para LOCAÇÃO no CENTRO de Ituporanga','Casa para LOCAÇÃO no CENTRO de Ituporanga','&lt;p&gt;Este Imovel possui:&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Sala&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- &amp;Aacute;rea de Dispensa&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- C&amp;ocirc;modo em anexo que pode ser utilizado com sala de costura ou deposito&lt;br /&gt;\n- Toda murada e com port&amp;atilde;o eletronico&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,930.00,'I','2020-07-16',NULL,'2021-07-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(164,'Casa para LOCAÇÃO Bairro Gabiroba','Casa para LOCAÇÃO Bairro Gabiroba','&lt;p&gt;Este im&amp;oacute;vel possui:&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- Area de lava&amp;ccedil;&amp;atilde;o&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,650.00,'I','2020-07-16',NULL,'2021-07-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(165,'CASA-VENDA-CENTRO-ITUPORANGA-SC','CASA-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;Casa localizada no&amp;nbsp; Centro da cidade de Ituporanga, possui 03&amp;nbsp;quartos, sendo 01 su&amp;iacute;te, sala, cozinha &amp;nbsp;com m&amp;oacute;veis sob medida, banheiro, garagem com churrasqueira, lava&amp;ccedil;&amp;atilde;o com m&amp;oacute;veis sob medida, dep&amp;oacute;sito, &amp;nbsp;&amp;aacute;rea externa para lazer.&amp;nbsp;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',450,150,580000.00,'I','2020-07-20',NULL,'2021-07-20',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','S','S',NULL),(166,'Excelente Terreno com Casa em Campestre Vidal Ramos','Excelente Terreno com Casa em Campestre Vidal Ramos','&lt;p&gt;- Terreno com&amp;nbsp;aproximadamente 2000m&amp;sup2;;&lt;br /&gt;\n- Lagoa&lt;br /&gt;\n&lt;br /&gt;\nO im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos, sendo 01&amp;nbsp;su&amp;iacute;te com closet&amp;nbsp;&lt;br /&gt;\n- 02 banheiros sociais&lt;br /&gt;\n- Todos ambientes climatizados&amp;nbsp;&lt;br /&gt;\n- 03 salas, sendo 01 Sala com 150m&amp;sup2;&lt;br /&gt;\n- Todos Ambientes amplos&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- 02 vagas de garagem&lt;br /&gt;\n- &amp;Aacute;rea de festas&lt;br /&gt;\n&lt;br /&gt;\nFica a 1,8 km do asfalto e a 20 km de Ituporanga.&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,2,1,12,NULL,'Campestre',2000,800,NULL,'I','2020-07-20',NULL,'2021-07-20',NULL,NULL,3,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(167,'Ótima casa no Faxinal da Vila Nova','Ótima casa no Faxinal da Vila Nova','&lt;p&gt;Este im&amp;oacute;vel possui:&lt;/p&gt;\n\n&lt;p&gt;- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n- Garagem&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- &amp;Aacute;rea toda murada&lt;br /&gt;\n- Casa com 70m&amp;sup2;&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',NULL,NULL,420000.00,'I','2020-07-21',NULL,'2021-07-21',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(168,'Terreno com Casa em ótima localização no Bairro Gabiroba','Terreno com Casa em ótima localização no Bairro Gabiroba','&lt;p&gt;Terreno de 1355m&amp;sup2; com casa de madeira de 70m&amp;sup2; rec&amp;eacute;m reformada&amp;nbsp;&lt;br /&gt;\nO im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Garagem&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;/p&gt;',NULL,2,13,1,'Rua Germano Valdemar Grahl','Gabiroba',NULL,NULL,150000.00,'V','2020-07-27',NULL,'2021-07-27',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(169,'Casa na Vila Nova','Casa na Vila Nova','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n&lt;br /&gt;\nUma casa com 100m&amp;sup2;&lt;br /&gt;\n- 03&amp;nbsp;quartos&amp;nbsp;&lt;br /&gt;\n- 02 salas&lt;br /&gt;\n- 02 cozinhas&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- 01&amp;nbsp;banheiro&lt;br /&gt;\n- Garagem para 02 carros&lt;br /&gt;\n&lt;br /&gt;\nUma casa com 60m&amp;sup2;&lt;br /&gt;\n- 02 quartos sendo 01 suite&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',NULL,NULL,210000.00,'I','2020-07-28',NULL,'2021-07-28',NULL,NULL,3,2,5,NULL,NULL,NULL,'N','N','S',NULL),(170,'Casa no Bairro GABIROBA','Casa no Bairro GABIROBA','&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel possui:&lt;/p&gt;\n\n&lt;p&gt;- Cozinha&lt;br /&gt;\n- Sala&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- Garagem para 02 carros&lt;br /&gt;\n- 01 banheiro&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',80,56,160000.00,'I','2020-07-29',NULL,'2021-07-29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(171,'Terreno com 599,67 m2 próximo ao centro de Petrolândia.','Terreno com 599,67 m2 próximo ao centro de Petrolândia.','&lt;p&gt;Excelente terreno Localizado Proximo ao centro de Petrolandia-SC....&lt;/p&gt;\n\n&lt;p&gt;Terreno com 599,67 m2&lt;/p&gt;\n\n&lt;p&gt;Valor: 80.000,00&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,4,'Rua Joao Stock Burger','Centro',599,NULL,80000.00,'I','2020-08-04',NULL,'2021-08-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(172,'Terreno com 372,80 m2 , Totalmente plano!!! Em Petrolandia!','Terreno com 372,80 m2 , (12,73x30,01) Totalmente plano!!! Em Petrolandia!','&lt;p&gt;Terreno em Petrolandia-SC, Proximo a Rua Ver. Cesario de A Neto!&lt;/p&gt;\n\n&lt;p&gt;Terreno com 12.73 metros de frente e 30,01 de fundo.&lt;/p&gt;\n\n&lt;p&gt;Valor: 70.000,00&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com a nossa equipe!&lt;/p&gt;',NULL,2,13,4,NULL,'Centro',372,NULL,70000.00,'I','2020-08-04',NULL,'2021-08-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(173,'Terreno com 417,15 m2  com ótima localização em Petrolândia!','Terreno com 417,15 m2  com ótima localização em Petrolândia!','&lt;p&gt;Terreno com 417,15 m2 &amp;nbsp;com &amp;oacute;tima localiza&amp;ccedil;&amp;atilde;o em Petrol&amp;acirc;ndia!&lt;/p&gt;\n\n&lt;p&gt;Localizado pr&amp;oacute;ximo a rua Ver. Cesario de Almeida Neto!.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;',NULL,2,13,4,NULL,'Centro',417,NULL,75000.00,'I','2020-08-04',NULL,'2021-08-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(174,'Terreno com 417,15 m2  com ótima localização em Petrolândia!','Terreno com 417,15 m2  com ótima localização em Petrolândia!','&lt;p&gt;Terreno com 417,15 m2 &amp;nbsp;com &amp;oacute;tima localiza&amp;ccedil;&amp;atilde;o em Petrol&amp;acirc;ndia!&lt;/p&gt;\n\n&lt;p&gt;Localizado pr&amp;oacute;ximo a rua Ver. Cesario de Almeida Neto!.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;',NULL,2,13,4,NULL,'Centro',417,NULL,75000.00,'I','2020-08-04',NULL,'2021-08-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(175,'Casa Rio antinhas- Petrolandia SC','Casa Rio antinhas- Petrolandia SC','&lt;p&gt;Casa em Rio Antinhas, a 5 km do centro de Ituporanga!&lt;/p&gt;\n\n&lt;p&gt;Piso porcelanato,contendo&amp;nbsp;&amp;nbsp;02 quartos,Cozinha,&amp;nbsp;Sala,Lava&amp;ccedil;&amp;atilde;o e&amp;nbsp;&amp;nbsp;Churrasqueira .&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,4,NULL,'Rio antinhas',NULL,NULL,145000.00,'I','2020-08-05',NULL,'2021-08-05',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(176,'Casa para LOCAÇÃO Bairro Gabiroba','Casa para LOCAÇÃO Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,650.00,'I','2020-08-05',NULL,'2021-08-05',NULL,NULL,1,NULL,3,NULL,NULL,NULL,'N','N','S',NULL),(177,'Casa para LOCAÇÃO Bairro Gabiroba - Ideal para 01 pessoa','Casa para LOCAÇÃO Bairro Gabiroba - Ideal para 01 pessoa','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 01 quarto&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- Sala e Cozinha&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,500.00,'I','2020-08-05',NULL,'2021-08-05',NULL,NULL,1,NULL,1,NULL,NULL,NULL,'N','N','S',NULL),(178,'CASA-VENDA-ITUPORANGA-SC','CASA-VENDA-ITUPORANGA-SC','&lt;p&gt;Im&amp;oacute;vel localizado na Rua Reinaldo Mees, no loteamento Girassol,&amp;nbsp;na cidade de Ituporanga/SC.&lt;/p&gt;\n\n&lt;p&gt;Excelente casa com terreno com 12x30 , com a casa com 118m2, e tem mais area com 45m2 de area de servi&amp;ccedil;o!&lt;/p&gt;\n\n&lt;p&gt;A residencia tem:&lt;/p&gt;\n\n&lt;p&gt;01 Suite&lt;/p&gt;\n\n&lt;p&gt;01 Quarto&lt;/p&gt;\n\n&lt;p&gt;02 Banheiros&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;01 Area de Festa&lt;/p&gt;\n\n&lt;p&gt;01 Garagem para 2 carros&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entra em contato com nossa equipe!!!&lt;/p&gt;','R$ 350.000,00 reais,',2,1,1,'Rua Reinaldo Mees','Girassol',360,163,NULL,'I','2020-08-07',NULL,'2021-08-07',NULL,NULL,3,1,2,NULL,NULL,NULL,'N','N','S',NULL),(179,'CASA-VENDA-VILA NOVA-ITUPORANGA-SC','CASA-VENDA-VILA NOVA-ITUPORANGA-SC','&lt;p&gt;Im&amp;oacute;vel localizado proximo a rua Jo&amp;atilde;o Back, no bairro Vila Nova, na cidade de Ituporanga/SC.&lt;/p&gt;\n\n&lt;p&gt;Casa com terreno com 15x25, a Casa com 51 m2.&lt;/p&gt;\n\n&lt;p&gt;A residenca tem:&lt;/p&gt;\n\n&lt;p&gt;02 Quartos&lt;/p&gt;\n\n&lt;p&gt;01 Banheiro&lt;/p&gt;\n\n&lt;p&gt;01 Garagem&lt;/p&gt;\n\n&lt;p&gt;01 Area de servi&amp;ccedil;o&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',NULL,51,160000.00,'I','2020-08-07',NULL,'2021-08-07',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(180,'Casa para LOCAÇÃO no CENTRO de Ituporanga','Casa para LOCAÇÃO no CENTRO de Ituporanga','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com mob&amp;iacute;lia&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Toda murada e com port&amp;atilde;o&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,715.00,'I','2020-08-11',NULL,'2021-08-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(181,'CASA-VENDA-CENTRO-ITUPORANGA-SC','CASA-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;Im&amp;oacute;vel localizado no Centro de ituporanga/SC&lt;/p&gt;\n\n&lt;p&gt;A casa tem como comodos:&lt;/p&gt;\n\n&lt;p&gt;03 Quartos&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;01 Garagem Coberta&lt;/p&gt;\n\n&lt;p&gt;02 Banheiros&lt;/p&gt;\n\n&lt;p&gt;01 Area de Servi&amp;ccedil;o com fog&amp;atilde;o a Lenha&lt;/p&gt;\n\n&lt;p&gt;01 Lavanderia&lt;/p&gt;\n\n&lt;p&gt;01 Deposito&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es sobre esse Im&amp;oacute;vel entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',NULL,NULL,297000.00,'I','2020-08-12',NULL,'2021-08-12',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(182,'Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Sala&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,1,1,1,NULL,'Nossa Senhora de Fátima',NULL,NULL,680.00,'I','2020-08-17',NULL,'2021-08-17',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(183,'Sala Comercial para LOCAÇÃO no Centro de Ituporanga','Sala Comercial para LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;- Sala comercial&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- Garagem&lt;br /&gt;\n- Deposito&lt;/p&gt;','1400,00 (+DU)',1,14,1,NULL,'Centro',NULL,100,NULL,'I','2020-08-17',NULL,'2021-08-17',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(184,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Excelente casa &amp;agrave; venda no Loteamento Girassol!!!&lt;/p&gt;\n\n&lt;p&gt;Terreno Com 12 x 35, sendo 2 casas construidas!!&lt;/p&gt;\n\n&lt;p&gt;Casa Principal com 120mts2, tem :&lt;/p&gt;\n\n&lt;p&gt;01 suite&lt;/p&gt;\n\n&lt;p&gt;01 Quarto&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;02&amp;nbsp;Banheiro&lt;/p&gt;\n\n&lt;p&gt;01 Garagem&lt;/p&gt;\n\n&lt;p&gt;01 Piscina&lt;/p&gt;\n\n&lt;p&gt;01 Area de Festa&lt;/p&gt;\n\n&lt;p&gt;A CASA DOS FUNDOS TEM 50 mts2:&lt;/p&gt;\n\n&lt;p&gt;02 Quartos&lt;/p&gt;\n\n&lt;p&gt;01 Banheiro&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;Com possibilidade para Loca&amp;ccedil;&amp;atilde;o!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','260.000,00 mas aceita proposta a vista',2,1,1,NULL,'Gabiroba',420,170,260000.00,'I','2020-08-17','Rua Reinaldo Mees','2021-08-17',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(185,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Casa com &amp;oacute;tima localiza&amp;ccedil;&amp;atilde;o no bairro Gabiroba, em Ituporanga/SC&lt;/p&gt;\n\n&lt;p&gt;O terreno possui 15x30 e a casa tem aproximadamente 70m2 e possui os seguintes comodos:&lt;/p&gt;\n\n&lt;p&gt;03 Quartos,01 Sala,01 Cozinha,01 Lava&amp;ccedil;&amp;atilde;o,01 Banheiro,01 Garagem.&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,70,128000.00,'I','2020-08-24',NULL,'2021-08-24',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(186,'CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','&lt;p&gt;Casa localizada no Bairro Santo Antonio,na Rua Uruguai,&amp;nbsp;na cidade de Ituporanga-SC&lt;/p&gt;\n\n&lt;p&gt;O terreno possoui 450,00m&amp;sup2;, com ar&amp;eacute;a construida de 70,00m&amp;sup2;.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;A casa cont&amp;eacute;m 2&amp;nbsp;quartos, 1 banheiro, sala, cozinha.&lt;/p&gt;\n\n&lt;p&gt;Otima oportunidade residencial&amp;nbsp;e comercial.&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;','valor de venda: 265.000,00',2,1,1,'Rua Uruguai','Santo Antonio',450,70,NULL,'I','2020-08-25',NULL,'2021-08-25',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(187,'Casa para LOCAÇÃO no Bairro Boa Vista','Casa para LOCAÇÃO no Bairro Boa Vista','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Area de servi&amp;ccedil;o&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Boa Vista',NULL,NULL,880.00,'I','2020-08-26',NULL,'2021-08-26',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(188,'Casa para LOCAÇÃO no Loteamento Girassol','Casa para LOCAÇÃO no Loteamento Girassol','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- Sala&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\nToda murada e cercada&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,770.00,'I','2020-08-26',NULL,'2021-08-26',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(189,'CASA-VENDA-VILA NOVA-ITUPORANGA-SC','CASA-VENDA-VILA NOVA-ITUPORANGA-SC','&lt;p&gt;Im&amp;oacute;vel Localizado na Vila Nova na cidade de Ituporanga/SC.&lt;/p&gt;\n\n&lt;p&gt;Casa com 70mts2 e um excelente terreno com 450mts2.&lt;/p&gt;\n\n&lt;p&gt;A&amp;nbsp; casa possui:&lt;/p&gt;\n\n&lt;p&gt;02 Quartos&lt;/p&gt;\n\n&lt;p&gt;01 Banheiro&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 Garagem&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;',NULL,2,1,1,'Rua Cristóvão  Colombo','Vila Nova',450,70,220000.00,'V','2020-08-28',NULL,'2021-08-28',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(190,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Im&amp;oacute;vel Localizado no Bairro Gabiroba, Proximo do centro de Ituporanga-SC.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Casa com 60mts2 e terreno com 450mts2.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;A casa possui:&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;02 Quartos&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Banheiro&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Sala&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Cozinha&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Garagem para 2 Carros&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,'Rua Hugo Haverroth','Gabiroba',450,60,250000.00,'I','2020-09-08',NULL,'2021-09-08',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(191,'SITIO-VENDA-COBRA SUL-AURORA/SC','SITIO-VENDA-COBRA SUL-AURORA/SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Sitio com 3 hectares &amp;aacute; 5km da rodovia!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Esse sitio possui;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Casa,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;02 Lagoas,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Quiosque, &lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Galp&amp;atilde;o&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Nascente&lt;/span&gt;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;nbsp;Ficam alguns m&amp;oacute;veis na casa!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/span&gt;&lt;br /&gt;\n&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,2,4,2,'Ribeirao Cobras Sul','Cobras Sul',23900,NULL,200000.00,'I','2020-09-08',NULL,'2021-09-08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(192,'PONTO COMERCIAL EM PRESIDENTE GETULIO, OPORTUNIDADE DE NEGOCIO!','PONTO COMERCIAL EM PRESIDENTE GETULIO, OPORTUNIDADE DE NEGOCIO!','&lt;p&gt;OPORTUNIDADE DE NEGOCIO&lt;/p&gt;\n\n&lt;p&gt;RESENHA SNOOKER BAR&lt;/p&gt;\n\n&lt;p&gt;CENTRO DA CIDADE DE PRESIDENTE GETULIO&lt;/p&gt;\n\n&lt;p&gt;OBS.ESTUDA PROPOSTAS&lt;/p&gt;',NULL,2,14,13,'Centro','Centro',NULL,175,120000.00,'I','2020-09-14',NULL,'2021-09-14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(193,'Casa para ALUGAR em Aurora','Casa para ALUGAR em Aurora','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Garagem&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- Espa&amp;ccedil;o externo&lt;br /&gt;\n- Caso toda murada e cercada&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,2,NULL,'Centro',NULL,NULL,880.00,'I','2020-09-14',NULL,'2021-09-14',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(194,'EXCELENTE TERRENO COMERCIAL EM ITUPORANGA-SC','EXCELENTE TERRENO COMERCIAL EM ITUPORANGA-SC','&lt;p&gt;TERRENO COM EXCELENTE PONTO COMERCIAL EM ITUPORANGA-SC!!!&lt;/p&gt;\n\n&lt;p&gt;LOCALIZADO NA RUA JOAO PAULO I, COM A RUA ZENO SCHARF NO BAIRRO SANTO ANTONIO...&lt;/p&gt;\n\n&lt;p&gt;AREA COM 600 M2...&lt;/p&gt;\n\n&lt;p&gt;TERRENO PLANO E LIVRE DE ENCHENTES...&lt;/p&gt;\n\n&lt;p&gt;PARA MAIS INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM NOSSA EQUIPE!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,'RUA JOAO PAULO I','Santo Antonio',600,NULL,295000.00,'I','2020-09-16',NULL,'2021-09-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(195,'Apartamento para LOCAÇÃO temporada em Meia Praia','Apartamento para LOCAÇÃO temporada em Meia Praia','&lt;p&gt;O imovel possui?&lt;br /&gt;\n- 03 quartos (sendo 01 suite)&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Sacada com churrasqueira&lt;/p&gt;',NULL,1,3,14,NULL,'Meia Praia',NULL,NULL,NULL,'I','2020-09-16',NULL,'2021-09-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(196,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;EXCELENTE CASA A VENDA NO BAIRRO GABIROBA, ITUPORANGA-SC&lt;/p&gt;\n\n&lt;p&gt;CASA COM 215 M2, E POSSUI;&lt;/p&gt;\n\n&lt;p&gt;-03 Quartos&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;-01 Su&amp;iacute;te com banheira de hidromassagem&lt;/p&gt;\n\n&lt;p&gt;-02 Salas&lt;/p&gt;\n\n&lt;p&gt;-01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;-02 Banheiros social&lt;/p&gt;\n\n&lt;p&gt;-01 Area de servi&amp;ccedil;o&lt;/p&gt;\n\n&lt;p&gt;-01 Area de Festa&lt;/p&gt;\n\n&lt;p&gt;-01 Garagem para 2 carros&lt;/p&gt;\n\n&lt;p&gt;* Lareira, Fogao a lenha, Piscina, Canil....&amp;nbsp; &amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Permanecem na casa os M&amp;oacute;veis planejados na cozinha e em um dos quartos, banheiros com mobilia....&lt;/p&gt;\n\n&lt;p&gt;Possui tambem todo Sistema de Energia Solar, sistema de C&amp;acirc;meras de seguran&amp;ccedil;a, Port&amp;atilde;o Eletr&amp;ocirc;nico, casa toda cercada com muros ....&lt;/p&gt;\n\n&lt;p&gt;Parte superior da casa toda com porcelanato, e na parte inferior piso cer&amp;acirc;mico...&lt;/p&gt;\n\n&lt;p&gt;Cal&amp;ccedil;adas com paver, rua pavimentada, &amp;oacute;tima vizinhan&amp;ccedil;a e localiza&amp;ccedil;&amp;atilde;o!&amp;nbsp;&amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!&lt;/p&gt;\n\n&lt;p&gt;Agende sua visita!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','550.000,00 valor do imóvel',2,1,1,NULL,'Gabiroba',NULL,215,NULL,'I','2020-09-16',NULL,'2021-09-16',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','S','S',NULL),(197,'TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C','&lt;p&gt;EXCELENTE TERRENO RESIDENCIAL&amp;nbsp;NO BAIRRO GABIROBA DISPONIVEL!!!&lt;/p&gt;\n\n&lt;p&gt;TERRENO COM 460 M2!!!&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Pr&amp;oacute;ximo ao Sitio Trilha Park!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','115.000,00',2,13,1,NULL,'Gabiroba',460,NULL,NULL,'I','2020-09-18',NULL,'2021-09-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(198,'CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;Oacute;tima casa &amp;agrave;&amp;nbsp;venda!!!! Residencia ampla, com excelente acabamento, bem localizada no bairro Semin&amp;aacute;rio em Ituporanga,SC.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;A residencia possui:&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;02 Quartos, &lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Suite,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Sala, &lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;03 banheiros,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Piscina,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Po&amp;ccedil;o semi artesiano,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Casa com cameras de seguran&amp;ccedil;a e alarme para sua seguran&amp;ccedil;a,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Garagem para 2 carros,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Possui uma espa&amp;ccedil;o com aproximadamente 80 m2, que pode ser usado como uma edicola, ou at&amp;eacute; mesmo um ponto comercial!&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Fica todos os m&amp;oacute;veis sob medida na casa!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/span&gt;&lt;/p&gt;','VALOR DE VENDA= 698.000,00',2,1,1,'RUA MOACIR JOSE LEHMKUHL','SEMINÁRIO',720,300,698900.00,'I','2020-09-22',NULL,'2021-09-22',NULL,NULL,3,2,3,NULL,NULL,NULL,'N','N','S',NULL),(199,'Casa para LOCAÇÃO Bairro Jardim América','Casa para LOCAÇÃO Bairro Jardim América','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&amp;nbsp;&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\nCasa toda murada e cercada&lt;/p&gt;',NULL,1,1,1,NULL,'Jardim América',NULL,NULL,990.00,'I','2020-09-24',NULL,'2021-09-24',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(200,'Apartamento para LOCAÇÃO no Bairro Girassol','Apartamento para LOCAÇÃO no Bairro Girassol','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n- Garagem&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Girassol',NULL,NULL,715.00,'I','2020-09-24',NULL,'2021-09-24',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(201,'CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','&lt;h1&gt;Residencia a venda no bairro Faxinal Vila Nova, em Ituporanga,SC&lt;/h1&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Residencia ampla, com excelente acabamento, e tem como comodos;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;03 Quartos&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;02 Banheiros&amp;nbsp; &amp;nbsp; &lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Area de Servi&amp;ccedil;o&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Dispensa&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Garagem para 02 carros&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Area de Festa&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Casa com porcelanato, acabamento de gesso, aquecimento de agua, uma excelente op&amp;ccedil;&amp;atilde;o para quem procura uma casa pronta, em um lugar tranquilo, toda murada e cercada, com seguran&amp;ccedil;a e otima localiza&amp;ccedil;&amp;atilde;o!&lt;/span&gt;&lt;/p&gt;\n\n&lt;h2&gt;&lt;strong&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/span&gt;&lt;/strong&gt;&lt;/h2&gt;',NULL,2,1,1,'RUA JOSE PAULINO CLASEN','FAXINAL VILA NOVA',394,179,450000.00,'I','2020-09-30',NULL,'2021-09-30',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(202,'CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;strong&gt;CASA &amp;Agrave; VENDA NO BAIRRO SEMIN&amp;Aacute;RIO EM ITUPORANGA-S/C&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Im&amp;oacute;vel fica localizado no condominio Morada do Sol, espa&amp;ccedil;o amplo!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Possui como comodos;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;2 Quartos sendo 1 su&amp;iacute;te com closet,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;1 Escrit&amp;oacute;rio (possibilidade de fazer&amp;nbsp;quarto),&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;1 Banheiro,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Sala e cozinha conjugada,&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Lavanderia&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;01 Garagem;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;A casa tem 144,5mts2 de constru&amp;ccedil;&amp;atilde;o....&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es dessa bela residencia entre em contato com nossa equipe!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;span style=&quot;font-size:14px&quot;&gt;SOLU&amp;Ccedil;&amp;Acirc;O IM&amp;Oacute;VEIS, NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O!!!!&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','ESTUDA POSSIBILIDADE DE TROCA POR IMÓVEL DE MENOR VALOR!...\n550.000,00 MIL REAIS, A  VISTA ESTUDA PROPOSTA!',2,1,1,'RUA FRANCISCO DE ASSIS','SE',388,144,550000.00,'I','2020-10-02',NULL,'2021-10-02',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','S','S',NULL),(203,'CASA-VENDA-ALBERTINA-RIO DO SUL','CASA-VENDA-ALBERTINA-RIO DO SUL','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;strong&gt;Im&amp;oacute;vel localizado no Bairro Albertina, na cidade de Rio do Sul!&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;O terreno possui 1036 m&amp;sup2;, nele voc&amp;ecirc; compra 2 casas no valor de 1!!!!!&lt;/p&gt;\n\n&lt;p&gt;CASA 01: Casa de alvenaria com 126 m&amp;sup2;, &amp;nbsp;possui 03, Quartos, 2 sala, cozinha sob medida, lava&amp;ccedil;&amp;atilde;o, 2 banheiros, 1 garagem;&lt;/p&gt;\n\n&lt;p&gt;CASA 02: Casa mista com 90mts&amp;sup2;, possui 02 Quartos, 01 Sala, 01 cozinha, 01 Banheiro, 01 Lava&amp;ccedil;&amp;atilde;o;&lt;/p&gt;\n\n&lt;p&gt;Por apenas: R$ 320.000,00&lt;br /&gt;\nEstuda proposta!!!!!&lt;br /&gt;\nPossibilidade de troca!!!&lt;/p&gt;\n\n&lt;p&gt;Agende sua visita!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato em contato com nossa equipe!!!&lt;/p&gt;',NULL,2,1,3,'SC 302','ALBERTINA',1036,250,450000.00,'I','2020-10-05',NULL,'2021-10-05',NULL,NULL,2,1,5,NULL,NULL,NULL,'N','N','S',NULL),(204,'Sala Comercial para LOCAÇÃO no Centro de Ituporanga','Sala Comercial para LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- &amp;Aacute;rea total 78,59m&amp;sup2;&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Estacionamento pr&amp;oacute;prio&lt;/p&gt;',NULL,1,14,1,NULL,'Centro',NULL,NULL,1150.00,'I','2020-10-06',NULL,'2021-10-06',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(205,'OPORTUNIDADE *** APARTAMENTO para VENDA no Centro de Ituporanga','OPORTUNIDADE *** APARTAMENTO para VENDA no Centro de Ituporanga','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos (sendo 02 com sacada)&lt;br /&gt;\n- Sala com sacada&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Cozinha com m&amp;oacute;vel sob medida&lt;br /&gt;\n- 01 vaga de garagem coberta&lt;br /&gt;\n- 01 Banheiro social&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,2,3,1,NULL,'Centro',NULL,NULL,330000.00,'I','2020-10-06',NULL,'2021-10-06',NULL,NULL,1,NULL,3,NULL,NULL,NULL,'S','S','S',NULL),(206,'Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,660.00,'I','2020-10-07',NULL,'2021-10-07',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(207,'Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&amp;nbsp;&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,480.00,'I','2020-10-07',NULL,'2021-10-07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(208,'CASA-VENDA-BOA VISTA-ITUPORANGA-SC','CASA-VENDA-BOA VISTA-ITUPORANGA-SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;strong&gt;Casa com excelente localiza&amp;ccedil;&amp;atilde;o!&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;O Im&amp;oacute;vel possui como comodos:&lt;/p&gt;\n\n&lt;p&gt;02 Quartos&lt;/p&gt;\n\n&lt;p&gt;01 Banheiro&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;01 Sala de jantar&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;01 Area de Lava&amp;ccedil;&amp;atilde;o&lt;/p&gt;\n\n&lt;p&gt;Terreno todo murado com grande espa&amp;ccedil;o para amplia&amp;ccedil;&amp;atilde;o!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,'Rua H','Boa Vista',NULL,NULL,180000.00,'I','2020-10-09','Rua Hugo Haverroth','2021-10-09',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(209,'TERRENO-VENDA-CENTRO-IMBUIA-SC','TERRENO-VENDA-CENTRO-IMBUIA-SC','&lt;p&gt;Terreno com &amp;oacute;tima localiza&amp;ccedil;&amp;atilde;o na Cidade de Imbuia-SC no Centro da Cidade!&lt;/p&gt;\n\n&lt;p&gt;Terreno medindo 658 m2&lt;/p&gt;\n\n&lt;p&gt;Fica localizado na rua Hor&amp;aacute;cio Machado..&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;',NULL,2,13,7,'Rua Horácio Machado','Centro',658,NULL,90000.00,'I','2020-10-14',NULL,'2021-10-14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(210,'TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C','&lt;p&gt;Terreno a venda no Bairro Gabiroba com 795 m2&lt;/p&gt;\n\n&lt;p&gt;Excelente op&amp;ccedil;&amp;atilde;o para quem busca um terreno amplo!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es sobre esse terreno entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',795,NULL,130000.00,'V','2020-10-19',NULL,'2021-10-19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(211,'CASA-VENDA-SANTA TEREZA-AURORA-SC','CASA-VENDA-SANTA TEREZA-AURORA-SC','&lt;p&gt;Im&amp;oacute;vel a venda no Bairro&amp;nbsp;Santa Tereza, Aurora SC&lt;/p&gt;\n\n&lt;p&gt;Terreno bem amplo, com aproximadamente 836m2, e casa com 90m2&lt;/p&gt;\n\n&lt;p&gt;Possui como comodos;&lt;/p&gt;\n\n&lt;p&gt;02 Quartos, Sala, Cozinha com M&amp;oacute;veis planejados, Area de lava&amp;ccedil;&amp;atilde;o, 01 Banheiro, Quiosque com garagem....&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&amp;nbsp;&lt;/p&gt;',NULL,2,1,2,NULL,'Santa Tereza',836,90,270000.00,'I','2020-10-19',NULL,'2021-10-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(212,'CASA-VENDA-BOA VISTA-ITUPORANGA-SC','CASA-VENDA-BOA VISTA-ITUPORANGA-SC','&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Casa a venda no Bairro boa Vista, com excelente localiza&amp;ccedil;&amp;atilde;o!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Nesse im&amp;oacute;vel tem os seguintes comodos;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;02 Quartos,01 Suite, 01 Banheiro, 01 Sala, 01 Cozinha, 01 Garagem...&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,'Rua Hugo Haverroth','Boa Vista',148,430,330000.00,'I','2020-10-19',NULL,'2021-10-19',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(213,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Casa a venda no bairro Gabiroba no Loteamento Girassol!&lt;/p&gt;\n\n&lt;p&gt;Casa com aproximadamente 150 m2, excelente acabamento com porcelanato!&lt;/p&gt;\n\n&lt;p&gt;Nessa linda casa voce encontra os seguintes comodos;&lt;/p&gt;\n\n&lt;p&gt;02 Quartos, 01 Suite, 01 Banheiro social, 01 Sala, 01 cozinha com moveis sob medida, 01 Lava&amp;ccedil;&amp;atilde;o, Garagem para 02 Carros....&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,150,340000.00,'I','2020-10-21',NULL,'2021-10-21',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(214,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Casa a venda no Bairro Gabiroba...&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Esse im&amp;oacute;vel possui 02 Quartos, Sala, Cozinha, Banheiro e lava&amp;ccedil;&amp;atilde;o...&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Espa&amp;ccedil;o para amplia&amp;ccedil;&amp;atilde;o, com garagem....&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,NULL,159000.00,'I','2020-10-21',NULL,'2021-10-21',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(215,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Essa bela resid&amp;ecirc;ncia possui aproximados 100 mts&amp;sup2; , e tem como c&amp;ocirc;modos 03 Quartos, 02 banheiros, Sala e cozinha conjugada, &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o, Garagem, e conta com amplo espa&amp;ccedil;o para amplia&amp;ccedil;&amp;atilde;o, o terreno possui 375mts&amp;sup2;....&lt;/span&gt;&lt;/em&gt;&lt;/strong&gt;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&lt;em&gt;&lt;span style=&quot;font-size:14px&quot;&gt;A casa &amp;eacute; toda murada,cercada e com port&amp;atilde;o eletronico.&amp;nbsp;Pensando sempre em sua seguran&amp;ccedil;a...&lt;/span&gt;&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;em&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/em&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',375,100,260000.00,'I','2020-10-26',NULL,'2021-10-26',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(216,'Casa para LOCAÇÃO no Bairro Vila Nova','Casa para LOCAÇÃO no Bairro Vila Nova','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com movel&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Garagem&lt;br /&gt;\nCasa cercada e murada&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,825.00,'I','2020-10-27',NULL,'2021-10-27',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(217,'CASA-VENDA-CENTRO-PETROLANDIA-SC','CASA-VENDA-CENTRO-PETROLANDIA-SC','&lt;p&gt;Casa a venda em Petrolandia-SC&lt;/p&gt;\n\n&lt;p&gt;Im&amp;oacute;vel fica localizado no Centro, na rua Aristiliano Ramos,&amp;nbsp;com aproximadamente 120 mts2&lt;/p&gt;\n\n&lt;p&gt;Possui uma area na parte inferior com possibilidade para loca&amp;ccedil;&amp;atilde;o!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es dessa linda residencia entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','Valor para o proprietário 160 mil da negócio',2,1,4,'Rua Aristiliano Ramos','Centro',350,120,180000.00,'I','2020-10-28',NULL,'2021-10-28',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(218,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Casa bem localizada, o terreno possui 360m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Tem como comodos 4 quartos, 01 banheiro,area de servi&amp;ccedil;o,&amp;nbsp;sala e cozinha, garagem para 02 carros&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',360,120,NULL,'I','2020-10-28',NULL,'2021-10-28',NULL,NULL,1,1,4,NULL,NULL,NULL,'S','S','S',2),(219,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Excelente casa disponivel para venda no bairro gabiroba!!!&lt;/p&gt;\n\n&lt;p&gt;Casa com as seguintes caracter&amp;iacute;sticas:&lt;/p&gt;\n\n&lt;p&gt;- Terreno com aproximadamente 490&amp;nbsp;m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;- Casa com aproximadamente 127&amp;nbsp;m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;- 03 Quartos&lt;br /&gt;\n- 01 Sala&lt;br /&gt;\n- 01 Cozinha&lt;br /&gt;\n- 02 Banheiros&lt;br /&gt;\n- 01 Despensa&lt;br /&gt;\n- 01 &amp;Aacute;rea de servi&amp;ccedil;os&lt;br /&gt;\n- &amp;Aacute;rea de festas&lt;br /&gt;\n- 02 Garagens&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,'Gabiroba',NULL,490,127,390000.00,'I','2020-11-11',NULL,'2021-11-11',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(220,'SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Sitio com 17,3 hectares, com frente para Rodovia, na barra do rio dos bugres...&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Excelente oportunidade para quem procura uma op&amp;ccedil;&amp;atilde;o de sitio e cria&amp;ccedil;&amp;atilde;o de gado!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/span&gt;&lt;/p&gt;',NULL,2,4,1,NULL,'Barra do Rio dos Bugres',170000,NULL,600000.00,'I','2020-11-11',NULL,'2021-11-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(221,'SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC','&lt;p&gt;Lindo Sitio nas Tres barras, ao lado da estrada principal...&lt;/p&gt;\n\n&lt;p&gt;Nesse Sitio a area total &amp;eacute; de 71.579,00 m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe e agende uma visita!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,4,1,NULL,'Tres Barras',7157900,NULL,250000.00,'V','2020-11-13',NULL,'2021-11-13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(222,'OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga com um lindo POMAR','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em  Ituporanga','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- Cozinha com m&amp;oacute;veis sob medida&amp;nbsp;com fog&amp;atilde;o Cooktop, Forno Microondas, Forno El&amp;eacute;trico.&lt;br /&gt;\n- Sala com painel sob medida;&lt;br /&gt;\n- 02 quartos com moveis sob medida (01 suite);&lt;br /&gt;\n- 01 banheiro social;&lt;br /&gt;\n- Lava&amp;ccedil;&amp;atilde;o com moveis sob medida;&lt;br /&gt;\n- Ar condicionado em um dos quartos;&lt;br /&gt;\n- Sistema de monitoramento com cameras;&lt;br /&gt;\n- Cerca e port&amp;atilde;o eletronico;&lt;br /&gt;\n- Garagem com churrasqueira;&lt;br /&gt;\n- Grande &amp;aacute;rea externa / Pomar com arvores frut&amp;iacute;feras;&lt;br /&gt;\n&lt;br /&gt;\n&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;','415.000,00',2,1,1,NULL,'Gruta',1192,NULL,NULL,'I','2020-11-13',NULL,'2021-11-13',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(223,'CASA-VENDA-VILA NOVA-ITUPORANGA-SC','CASA-VENDA-VILA NOVA-ITUPORANGA-SC','&lt;p&gt;Casa com 2 Quartos&amp;nbsp;&amp;agrave; venda&amp;nbsp;no Bairro Faxinal Vila Nova na cidade de Ituporanga/SC.&lt;br /&gt;\n&lt;br /&gt;\nTrata-se de uma casa em alvenaria, em condom&amp;iacute;nio, sendo a &amp;uacute;ltima casa com total privacidade e &amp;aacute;rea de festas. Com f&amp;aacute;cil acesso as cidades vizinhas, voc&amp;ecirc; consegue rapidamente se deslocar pela cidade, a poucos minutos voc&amp;ecirc; encontra mercado, creche, igreja, panificadora, escola e outros com&amp;eacute;rcios.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe e agende uma visita!&lt;/p&gt;',NULL,2,1,1,'FAXINAL VILA NOVA','faxi',NULL,100,180000.00,'I','2020-11-17',NULL,'2021-11-17',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(224,'OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC','&lt;p&gt;SUPER OFERTA, IMOVEL EM PETROLANDIA COM SUPER DESCONTO!!!&lt;/p&gt;\n\n&lt;p&gt;DE R$:195.000,00 POR R$:178.900,00, APROVEITE!!!&lt;/p&gt;\n\n&lt;p&gt;Casa com excelente localiza&amp;ccedil;&amp;atilde;o em um terreno amplo para possivel amplia&amp;ccedil;&amp;atilde;o!!!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel tem os seguintes comodos:&lt;/p&gt;\n\n&lt;p&gt;- 02 Quartos&lt;br /&gt;\n- 01 Sala&lt;br /&gt;\n- 01 Cozinha&lt;br /&gt;\n- 01 Banheiro Social&lt;br /&gt;\n- 01 Garagem&lt;/p&gt;\n\n&lt;p&gt;Negocia&amp;ccedil;&amp;atilde;o super facilitada, aceita carro como parte do pagamento!!&lt;/p&gt;\n\n&lt;p&gt;Venha conferir, para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe e agende uma visita nessa bela residencia!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;','170 MIL PARA O PROPRIETARIO ESTUDA PROPOSTA',2,1,4,NULL,'Centro',530,60,178900.00,'V','2020-11-18',NULL,'2021-11-18',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(225,'CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC','&lt;p&gt;Excelente casa localizada no Cerro Negro localizada na estrada geral que da acesso ao Rio Novo!....&lt;/p&gt;\n\n&lt;p&gt;Casa tem um terreno com aproximadamente 650 mts&amp;sup2;, e casa com aproximadamente 100&amp;sup2;!&lt;/p&gt;\n\n&lt;p&gt;Ela tem como comodos;&lt;/p&gt;\n\n&lt;p&gt;* 03 Quartos, 02 Banheiros, Cozinha e Sala, 01 Garagem para 02 Carros, 01 Area de Festas com Churrasqueira e Area de Servi&amp;ccedil;o!...&lt;/p&gt;\n\n&lt;p&gt;Casa toda murada e cercada, sendo a casa com laje!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Com f&amp;aacute;cil acesso as cidades vizinhas, voc&amp;ecirc; consegue rapidamente se deslocar pela cidade. A poucos minutos voc&amp;ecirc; encontra mercado, creche, panificadora, escola, igreja, posto de sa&amp;uacute;de e outros com&amp;eacute;rcios.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;\n\n&lt;p&gt;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O!!!!&lt;/p&gt;',NULL,2,1,1,NULL,'CERRO NEGRO',650,91,370000.00,'V','2020-11-19',NULL,'2021-11-19',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(226,'TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','&lt;p&gt;OPORTUNIDADE!!!!&lt;/p&gt;\n\n&lt;p&gt;TERRENO COM 1.791,35M&amp;sup2; NA RUA JOS&amp;Eacute; PAULINO CLASEN!!!!&lt;/p&gt;\n\n&lt;p&gt;Terreno pronto para constru&amp;ccedil;&amp;atilde;o!!!&lt;/p&gt;\n\n&lt;p&gt;Venha para a Solu&amp;ccedil;&amp;atilde;o Imoveis e fa&amp;ccedil;a um excelente neg&amp;oacute;cio!!!!&lt;/p&gt;\n\n&lt;p&gt;Possibilidade de financiamento em institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!!!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es&amp;nbsp;&amp;nbsp;entre em contato com nossa equipe!!!&lt;/p&gt;','110 mil reais!',2,13,1,'FAXINAL VILA NOVA','fa',1791,NULL,110000.00,'V','2020-11-23',NULL,'2021-11-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(227,'Casa para LOCAÇÃO no Bairro Jardim América','Casa para LOCAÇÃO no Bairro Jardim América','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- Sala e cozinha mobiliada.&lt;br /&gt;\n- 02 quartos sendo 01 mobiliado.&lt;br /&gt;\n- Banheiro&amp;nbsp;&lt;br /&gt;\n- &amp;Aacute;rea de festa com 01 banheiro.&lt;br /&gt;\n- Garagem coberta.&lt;br /&gt;\n-&amp;nbsp;&amp;nbsp;&amp;Aacute;rea de servi&amp;ccedil;o mobiliado&lt;br /&gt;\n- Portao eletronico.&lt;br /&gt;\n- Toda cercada&lt;br /&gt;\n- Agua aquecida por serpentina&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Jardim América',NULL,NULL,1430.00,'I','2020-12-01',NULL,'2021-12-01',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(228,'Apartamento para LOCAÇÃO na Vila Nova','Apartamento para LOCAÇÃO na Vila Nova','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&amp;nbsp;&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n&lt;br /&gt;\nCondominio com Sal&amp;atilde;o de Festas, Playground e Campo de Futebol.&lt;br /&gt;\nValor do condominio R$ 150,00&lt;/p&gt;',NULL,1,3,1,NULL,'Vila Nova',NULL,NULL,600.00,'I','2020-12-04',NULL,'2021-12-04',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(229,'Casa para LOCAÇÃO Bairro Boa Vista','Casa para LOCAÇÃO Bairro Boa Vista','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Fog&amp;atilde;o a lenha&lt;br /&gt;\n- 02 ar condicionado&lt;br /&gt;\n&lt;br /&gt;\nA casa &amp;eacute; cercada e murada.&lt;/p&gt;',NULL,1,1,1,NULL,'Boa Vista',NULL,NULL,935.00,'I','2020-12-07',NULL,'2021-12-07',NULL,NULL,1,2,2,NULL,NULL,NULL,'N','N','S',NULL),(230,'TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC','&lt;p&gt;AREA TOTAL DO TERRENO COM 21,8 HECTARES, SENDO QUE 18&amp;nbsp;SAO PARA PLANTIO!!!&lt;/p&gt;\n\n&lt;p&gt;ESSE TERRENO POSSUI:&lt;/p&gt;\n\n&lt;p&gt;2 CASAS&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;2 ESTUFAS DE FUMO&lt;/p&gt;\n\n&lt;p&gt;1 GALPAO&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;3 A&amp;Ccedil;UDES&lt;/p&gt;\n\n&lt;p&gt;LOCALIZA&amp;Ccedil;&amp;Atilde;O EXCELENTE, PARA QUEM BUSCA UM TERRENO COM MUITA AGUA E COM AREA PARA PLANTIO!....&lt;/p&gt;\n\n&lt;p&gt;NEGOCIA&amp;Ccedil;&amp;Atilde;O FACILITADA!!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM NOSSA EQUIPE!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IMOVEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','89.449,54 MIL A HC',2,6,12,NULL,'LEMBRANÇA',218000,NULL,1950000.00,'I','2020-12-10',NULL,'2021-12-10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(231,'SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC','&lt;p&gt;AQUI VOC&amp;Ecirc; ENCONTRA UMA EXCELENTE OP&amp;Ccedil;&amp;Atilde;O DE SITIO PARA O&amp;nbsp;SEU LAZER!!!&lt;/p&gt;\n\n&lt;p&gt;TERRENO TODO CERCADO, COM LAGOA, ENERGIA, UMA AREA PARA DESCAN&amp;Ccedil;O COM QUARTOS E AREA DE FESTA!&lt;/p&gt;\n\n&lt;p&gt;EXCELENTE PARA QUEM PROCURA UM SITIO PARA CRIA&amp;Ccedil;&amp;Atilde;O DE ANIMAIS!!!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIS INFORMA&amp;Ccedil;&amp;Otilde;ES DESSE LINDO&amp;nbsp;SITIO ENTRE EM CONTATO COM A NOSSA EQUIPE DA SOLU&amp;Ccedil;&amp;Atilde;O IMOVEIS!!&lt;/p&gt;\n\n&lt;p&gt;NEGOCIA&amp;Ccedil;&amp;Atilde;O FACILITADA!!!!&lt;/p&gt;\n\n&lt;p&gt;AREA TOTAL&amp;nbsp; COM 17 HECTARES E 2 LAGOAS!!!&lt;/p&gt;',NULL,2,4,12,'LEMBRANÇA','LEM',170000,NULL,170000.00,'V','2020-12-10',NULL,'2021-12-10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(232,'CASA-VENDA-RIO BATALHA-ITUPORANGA/SC','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC','&lt;p&gt;Casa localizada no Rio Batalha,na cidade de Ituporanga/SC.&lt;/p&gt;\n\n&lt;p&gt;Realmente um im&amp;oacute;vel diferenciado,&amp;nbsp; possui 04&amp;nbsp;quartos, sendo 1 su&amp;iacute;te, possuindo sala, cozinha, banheiro, lava&amp;ccedil;&amp;atilde;o e&amp;nbsp;garagem.&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea de festas ampla.&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea constru&amp;iacute;da aproximada&amp;nbsp; com 420m&amp;sup2;.&lt;/p&gt;\n\n&lt;p&gt;Terreno com 4.2&amp;nbsp;hectares, todo murado, com canil, galinheiro, viveiro para aves.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Se interessou? entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;','VALOR:1.350.000,00  MAS ESTUDA PROPOSTAS',2,1,1,NULL,'RIO BATALHA',NULL,420,1299000.00,'V','2020-12-10',NULL,'2021-12-10',NULL,NULL,2,2,4,NULL,NULL,NULL,'S','S','S',NULL),(233,'Casa para LOCAÇÂO no Girassol','Casa para LOCAÇÂO no Girassol','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n&lt;br /&gt;\nCasa mista, com cercado e um bom espa&amp;ccedil;o externo com gramado.&lt;/p&gt;',NULL,1,1,1,NULL,'Girassol',NULL,NULL,770.00,'I','2020-12-11',NULL,'2021-12-11',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(234,'Casa para LOCAÇÃO Bairro Gabiroba','Casa para LOCAÇÃO Bairro Gabiroba','&lt;p&gt;O imovel possui:&lt;br /&gt;\n&lt;br /&gt;\n- 03&amp;nbsp;quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- 01 Banheiro&lt;br /&gt;\n- Area de Servi&amp;ccedil;o&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,600.00,'I','2020-12-11',NULL,'2021-12-11',NULL,NULL,1,NULL,3,NULL,NULL,NULL,'N','N','S',NULL),(235,'Casa para LOCAÇÃO Bairro Gabiroba','Casa para LOCAÇÃO Bairro Gabiroba','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Garagem&amp;nbsp;&lt;br /&gt;\n- Churrasqueira&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,780.00,'I','2020-12-11',NULL,'2021-12-11',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(236,'CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC','&lt;p&gt;LINDA CASA A VENDA NO FAXINAL VILA NOVA, EXCELENTE LOCALIZA&amp;Ccedil;&amp;Atilde;O!!!&lt;/p&gt;\n\n&lt;p&gt;Essa linda casa tem como comodos; 01 Garagem, 01 Sala, 01 Cozinha, 02 Quartos, 01 Banheiro, 01 &amp;agrave;rea de Servi&amp;ccedil;o......&lt;/p&gt;\n\n&lt;p&gt;Trata-se de uma casa em alvenaria, com uma &amp;aacute;rea constru&amp;iacute;da de aproximadamente 100m&amp;sup2;, um belo jardim, resid&amp;ecirc;ncia localizada em rua tranquila, com f&amp;aacute;cil acesso as cidades vizinhas, voc&amp;ecirc; consegue rapidamente se deslocar pela cidade. A poucos minutos voc&amp;ecirc; encontra mercado, creche, igreja, panificadora, escola e outros com&amp;eacute;rcios.&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel pode ser financiado por Institui&amp;ccedil;&amp;atilde;o Financeira de sua prefer&amp;ecirc;ncia.&lt;/p&gt;\n\n&lt;p&gt;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O!!!!!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIS INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM NOSSA EQUIPE!&lt;/p&gt;\n\n&lt;p&gt;(47) 3533-2222&lt;/p&gt;',NULL,2,1,1,'FAXINAL VILA NOVA','FAXINA',NULL,100,260000.00,'I','2020-12-14',NULL,'2021-12-14',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(237,'Casa com PISCINA para LOCAÇÃO no Centro de Ituporanga','Casa com PISCINA para LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- Cercado&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- 02 salas&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- Piscina&lt;br /&gt;\n- Garagem&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,1650.00,'I','2021-01-08',NULL,'2022-01-08',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(238,'CASA-VENDA-VILA NOVA-ITUPORANGA-SC','CASA-VENDA-VILA NOVA-ITUPORANGA-SC','&lt;p&gt;Casa a venda no Bairro Vila Nova com 3 quartos!&lt;/p&gt;\n\n&lt;p&gt;Trata-se de uma casa em alvenaria, com uma &amp;aacute;rea constru&amp;iacute;da de aproximadamente 130m&amp;sup2;, com 3 quartos, 1 Sala, 1 Cozinha sob medida, 1 banheiro, 1 Area e festas e 1 dispensa,&amp;nbsp;&amp;nbsp;localizada em rua tranquila, com f&amp;aacute;cil acesso as cidades vizinhas, e voc&amp;ecirc; consegue rapidamente se deslocar pela cidade. A poucos minutos voc&amp;ecirc; encontra mercado, creche, igreja, panificadora, escola e outros com&amp;eacute;rcios.&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel pode ser financiado por Institui&amp;ccedil;&amp;atilde;o Financeira de sua prefer&amp;ecirc;ncia.&lt;/p&gt;\n\n&lt;p&gt;``NOSSO COMPROMISSO &amp;Eacute; SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;ENTRE EM&amp;nbsp; CONTATO COM NOSSOS CORRETORES E AGENDE UMA VISITA!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IMOVEIS; (47) 3533-2222&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',NULL,NULL,210000.00,'I','2021-01-12',NULL,'2022-01-12',NULL,NULL,1,2,3,NULL,NULL,NULL,'N','N','S',NULL),(239,'Casa a VENDA Bairro Jardim América','Casa a VENDA Bairro Jardim América','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 01 su&amp;iacute;te&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- 01 Banheiro Social&lt;br /&gt;\n- 01 Lavabo&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- 02 Salas&lt;br /&gt;\n- Garagem&lt;br /&gt;\n- &amp;Aacute;rea de Festa&lt;br /&gt;\n- Deck&lt;br /&gt;\n- Dispensa&lt;br /&gt;\n- Jardim&lt;br /&gt;\nCasa toda murada&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Jardim América',NULL,NULL,480000.00,'V','2021-01-14',NULL,'2022-01-14',NULL,NULL,2,1,4,NULL,NULL,NULL,'S','S','S',NULL),(240,'LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!','&lt;p&gt;Linda casa com 3 Quartos em Ituporanga-SC.&lt;/p&gt;\n\n&lt;p&gt;Voc&amp;ecirc; encontrou a Casa dos seus sonhos aqui, Ideal para voc&amp;ecirc;&amp;nbsp;sua Familia!&lt;/p&gt;\n\n&lt;p&gt;Essa casa Possui:&lt;/p&gt;\n\n&lt;p&gt;03 Quartos&lt;/p&gt;\n\n&lt;p&gt;02&amp;nbsp; Banheiros&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha ficando moveis sob medida!&lt;/p&gt;\n\n&lt;p&gt;01 Lavanderia&lt;/p&gt;\n\n&lt;p&gt;01 Area de Festa&lt;/p&gt;\n\n&lt;p&gt;Garagem para 02 Carros&lt;/p&gt;\n\n&lt;p&gt;Casa toda murada e cercada com Portao Eletronico!&lt;/p&gt;\n\n&lt;p&gt;A casa tem Aproximadamente 180 mts&amp;sup2;, e o terreno aproximadamente 390mts&amp;sup2;!!!&lt;/p&gt;\n\n&lt;p&gt;Localiza&amp;ccedil;&amp;atilde;o super Tranquila!&lt;/p&gt;\n\n&lt;p&gt;Agende sua visita e venha conhecer essa residencia!!!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel ainda pode ser financiado por Institui&amp;ccedil;&amp;atilde;o Financeira de sua preferencia!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IMOVEIS!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,'Anita Beling Wiese','Gabiroba',390,180,430000.00,'I','2021-01-18',NULL,'2022-01-18',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','S','S',NULL),(241,'CASA-VENDA-CENTRO-AURORA-SC','CASA-VENDA-CENTRO-AURORA-SC','&lt;p&gt;Casa com otima localiza&amp;ccedil;&amp;atilde;o no Centro de Aurora!&lt;/p&gt;\n\n&lt;p&gt;Nessa casa voc&amp;ecirc; encontra:&lt;/p&gt;\n\n&lt;p&gt;02 Quartos&lt;/p&gt;\n\n&lt;p&gt;02 Banheiros&lt;/p&gt;\n\n&lt;p&gt;01 Sala e Cozinha&lt;/p&gt;\n\n&lt;p&gt;01 Garagem&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Amplo espa&amp;ccedil;o nos fundos da casa....&lt;/p&gt;\n\n&lt;p&gt;Toda Cercada com Port&amp;atilde;o Eletronico!&lt;/p&gt;\n\n&lt;p&gt;A casa tem Aproximadamente 90 mts&amp;sup2;, e o terreno aproximadamente 300mts&amp;sup2;!!!&lt;/p&gt;\n\n&lt;p&gt;Localiza&amp;ccedil;&amp;atilde;o super Tranquila!&lt;/p&gt;\n\n&lt;p&gt;Agende sua visita e venha conhecer essa residencia!!!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel ainda pode ser financiado por Institui&amp;ccedil;&amp;atilde;o Financeira de sua preferencia!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IMOVEIS!&lt;/p&gt;',NULL,2,1,1,NULL,NULL,300,90,220000.00,'I','2021-01-18',NULL,'2022-01-18',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(242,'Casa para LOCAÇÃO no Bairro Gabiroba','Casa para LOCAÇÃO no Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Amplo espa&amp;ccedil;o externo&lt;br /&gt;\n- Toda Murada e com port&amp;atilde;o eletr&amp;ocirc;nico&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,1000.00,'I','2021-01-20',NULL,'2022-01-20',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(243,'Casa para Locação no Bairro Gabiroba','Casa para Locação no Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- &amp;Aacute;rea de festas&lt;br /&gt;\n- Garagem para 02 carros&lt;br /&gt;\nAmpla &amp;aacute;rea externa murada e cercada.&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,990.00,'I','2021-01-22',NULL,'2022-01-22',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(244,'Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC','&lt;p&gt;Casas Geminadas Disponivel para Venda!&lt;/p&gt;\n\n&lt;p&gt;✨A menos de 10 minutos do centro da cidade de Ituporanga, as&lt;br /&gt;\nresid&amp;ecirc;ncias Geminadas Vila Panorama foram projetadas&lt;br /&gt;\npensando no seu conforto.&lt;/p&gt;\n\n&lt;p&gt;✨A localiza&amp;ccedil;&amp;atilde;o oferece todo o necess&amp;aacute;rio para que se viva com&lt;br /&gt;\nqualidade e total comodidade como, escola, mercado,&lt;br /&gt;\npadaria, igreja, posto de gasolina e farm&amp;aacute;cia, tudo a poucos&lt;br /&gt;\nminutos da sua casa e acesso totalmente asfaltado.&lt;/p&gt;\n\n&lt;p&gt;✨As resid&amp;ecirc;ncias contam com 2 dormit&amp;oacute;rios ou su&amp;iacute;te, banheiro,&lt;br /&gt;\n&amp;aacute;rea social ampla com conceito aberto e p&amp;eacute; direito alto, &amp;aacute;rea&lt;br /&gt;\nde servi&amp;ccedil;o, &amp;aacute;rea de lazer externa e vaga de estacionamento!&lt;/p&gt;',NULL,2,1,4,'Loteamento Parque Residencial Weber','RIO ANTINHAS',NULL,NULL,NULL,'I','2021-01-28',NULL,'2022-01-28',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(245,'SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC','&lt;p&gt;.&lt;/p&gt;',NULL,2,6,4,'RIO ANTINHAS','rIO',5000,160,320000.00,'I','2021-02-05',NULL,'2022-02-05',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','S','S',NULL),(246,'TERRENO-VENDA-PETROLÂNDIA/SC','TERRENO-VENDA-PETROLÂNDIA/SC','&lt;p&gt;VENDE-SE TERRENO EM PETROL&amp;Acirc;NDIA COM APROXIMADAMENTE 27 HECTARES!!!!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;Excelente op&amp;ccedil;&amp;atilde;o para quem procura investir em um terreno agr&amp;iacute;cola, seja para s&amp;iacute;tio ou at&amp;eacute; mesmo para Agroneg&amp;oacute;cio!!!&lt;/p&gt;\n\n&lt;p&gt;Terreno com aproximadamente 27 hectares, localizado no Rio Loco, em Petrol&amp;acirc;ndia. H&amp;aacute; 1,5 km do centro da cidade!!!&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 800 mil&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Entre em contato e agende uma visita!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;quot; NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;quot;&lt;/p&gt;',NULL,2,6,4,'RIO LOCO','RIO LOCO',270000,NULL,800000.00,'I','2021-02-11',NULL,'2022-02-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(247,'RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC','&lt;p&gt;Esse ser&amp;aacute; o Novo residencial no Loteamento Joao Paulo Neto, em ITUPORANGA/S C.&lt;/p&gt;\n\n&lt;p&gt;Sobrado&amp;nbsp;com 100m&amp;sup2; de &amp;aacute;rea constru&amp;iacute;da, com espa&amp;ccedil;o interno super confort&amp;aacute;vel &amp;nbsp;e com &amp;aacute;rea externa ampla.&amp;nbsp;&lt;br /&gt;\nNa parte inferior, cont&amp;eacute;m sala, cozinha, lavabo e garagem. Na parte superior possui &amp;nbsp;uma su&amp;iacute;te, 2 quartos e um banheiro!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Teremos tamb&amp;eacute;m, 2&amp;nbsp;apartamentos disponivel&amp;nbsp;de aproximadamente 60m&amp;sup2; , todos com 2 quartos, &amp;nbsp;1 banheiro, sala e cozinha, varanda com lava&amp;ccedil;&amp;atilde;o e churrasqueira.&lt;/p&gt;\n\n&lt;p&gt;Conta com uma vista linda para a cidade e &amp;eacute; contemplado com um por do sol maravilhoso!&lt;/p&gt;\n\n&lt;p&gt;Esses im&amp;oacute;vel podem ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!&amp;nbsp;&lt;br /&gt;\nSOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!&lt;/p&gt;\n\n&lt;p&gt;``NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,3,1,NULL,'NOSSA SENHORA DE FATIMA',NULL,NULL,NULL,'I','2021-02-12',NULL,'2022-02-12',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(248,'CASA para LOCAÇÃO No Centro de Ituporanga','CASA para LOCAÇÃO No Centro de Ituporanga','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&amp;nbsp;&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Cercada e com port&amp;atilde;o&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,770.00,'I','2021-02-16',NULL,'2022-02-16',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(249,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;Casa a venda no Bairro Gabiroba, em Ituporanga.&lt;/em&gt;&lt;/strong&gt;&lt;br /&gt;\nTrata-se de uma casa em alvenaria, com uma &amp;aacute;rea constru&amp;iacute;da de aproximadamente 159m&amp;sup2;, com 3 quartos, sendo 1 su&amp;iacute;te, sala e cozinha conjugada (cozinha com m&amp;oacute;veis sob medida e coifa em a&amp;ccedil;o inox), banheiro social, lava&amp;ccedil;&amp;atilde;o, garagem para 2 carros, &amp;aacute;rea e festas e dispensa. Para sua maior seguran&amp;ccedil;a, al&amp;eacute;m de ser toda cercada e murada,&amp;nbsp; e ainda possui sistema de alarme!&lt;/p&gt;\n\n&lt;p&gt;&lt;br /&gt;\nFica localizada em rua cal&amp;ccedil;ada e super tranquila.&lt;/p&gt;\n\n&lt;p&gt;A poucos minutos voc&amp;ecirc; encontra mercado, creche, igreja, panificadora, escola e outros com&amp;eacute;rcios.&lt;br /&gt;\nO im&amp;oacute;vel pode ser financiado por Institui&amp;ccedil;&amp;atilde;o financeira de sua prefer&amp;ecirc;ncia!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;``NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;','Proprientario Arthur Korb',2,1,1,'girassol','Gabiroba',NULL,150,320000.00,'I','2021-02-18',NULL,'2022-02-18',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(250,'SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC','&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Lindo Sitio disponivel para venda em Petrolandia-SC&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Sitio com area total de aproximandamente &lt;em&gt;25.000m&amp;sup2;,(2.5 hc)&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Sendo:&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Com area de plantio aproximada em &lt;em&gt;11.300,00 m&amp;sup2; (1.1 hc)&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Area de Pastagem aproximada em &lt;em&gt;3.550,00 m&amp;sup2; (0,36 hc)&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Galpao bem amplo com aproximadamente &lt;em&gt;270m&amp;sup2;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Casa de Alvenaria com aproximados &lt;em&gt;120m&amp;sup2;&lt;/em&gt;, com 4 quartos!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Localiza&amp;ccedil;&amp;atilde;o privilegiada, entre em contato com nossa equipe e agende uma visita!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;nbsp; &amp;nbsp; SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/p&gt;','340.000,00',2,6,4,NULL,'Barra Nova',25000,350,340000.00,'I','2021-03-03',NULL,'2022-03-03',NULL,NULL,1,NULL,4,NULL,NULL,NULL,'N','N','S',NULL),(251,'CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC','&lt;p&gt;CASA&amp;nbsp; &amp;Aacute; VENDA NO CERRO NEGRO EM ITUPORANGA-SC, COM EXCELENTE LOCALIZA&amp;Ccedil;&amp;Atilde;O!!!&lt;/p&gt;\n\n&lt;p&gt;VENHA MORAR BEM E LOCAL SUPER TRANQUILO!!!&lt;/p&gt;\n\n&lt;p&gt;NESSA LINDA CASA COM 108M&amp;sup2;&amp;nbsp;VOCE ENCONTRA:&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;02 QUARTOS&lt;/p&gt;\n\n&lt;p&gt;02 BANHEIROS&lt;/p&gt;\n\n&lt;p&gt;SALA E COZINHA&lt;/p&gt;\n\n&lt;p&gt;01 AREA DE LAVA&amp;Ccedil;&amp;Atilde;O&lt;/p&gt;\n\n&lt;p&gt;01 GARAGEM&lt;/p&gt;\n\n&lt;p&gt;TERRENO AMPLO, COM APROXIMADAMENTE 2.000,00 M&amp;sup2;!!!!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'CERRO NEGRO',1900,108,260000.00,'I','2021-03-03',NULL,'2022-03-03',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','S','S',NULL),(252,'SITIO-VENDA-RIO BONITO-ITUPORANGA-SC','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC','&lt;p&gt;&amp;Oacute;timo terreno rural possuindo 7,9 Hectares, localizado na localidade de rio bonito em Ituporanga-SC.&lt;/p&gt;\n\n&lt;p&gt;Nesse sitio voc&amp;ecirc; vai encontrar uma casa em alvenaria com 96m&amp;sup2; e uma casa mista medindo aproximadamente 90m&amp;sup2;, um galp&amp;atilde;o pr&amp;eacute; montado medindo 165 m&amp;sup2;, com 2 amplas estufas e um rancho. &lt;span style=&quot;font-size:18px&quot;&gt;&lt;strong&gt;Sendo 5,5 hectares para plantio!!!!&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;T&lt;/strong&gt;erreno situado a apenas 2 km do asfalto!&lt;/p&gt;\n\n&lt;p&gt;&amp;Eacute; s&amp;oacute; chegar e trabalhar!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IMOVEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute;&amp;nbsp; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,6,1,NULL,'RIO BONITO',79418,351,700000.00,'I','2021-03-04',NULL,'2022-03-04',NULL,NULL,2,2,4,NULL,NULL,NULL,'S','S','S',NULL),(253,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;Linda Casa&amp;nbsp; a venda no Bairro Jardim Am&amp;eacute;rica, com excelente localiza&amp;ccedil;&amp;atilde;o!!!!&lt;/p&gt;\n\n&lt;p&gt;Nessa casa voce vai encontrar:&lt;/p&gt;\n\n&lt;p&gt;01 suite, 02 Quartos, Closet, Banheiro Social, Sala, Cozinha Ampla!, &amp;Aacute;rea de servi&amp;ccedil;o, &amp;Aacute;rea de festas, Garagem para 02 carros. Fog&amp;atilde;o a lenha, Aquecimento de agua Solar e com serpentina!!&lt;/p&gt;\n\n&lt;p&gt;Corra e aproveite!!!&lt;/p&gt;\n\n&lt;p&gt;Essa residencia pode ser financiada atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o Financeira da sua Preferencia!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos corretores!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'JARDIM AMERICA',420,200,450000.00,'I','2021-03-04',NULL,'2022-03-04',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','S','S',NULL),(254,'CASA-VENDA-VILA NOVA-ITUPORANGA-SC','CASA-VENDA-VILA NOVA-ITUPORANGA-SC','&lt;p&gt;!OPORTUNIDADE!&lt;/p&gt;\n\n&lt;p&gt;Casa em Ituporanga, a aproximadamente 3km do centro da cidade, localizada na Rua Jo&amp;atilde;o Back, 1100.&lt;/p&gt;\n\n&lt;p&gt;* Terrreno com 900m&amp;sup2;,&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;*&amp;Agrave;rea construida de 150m&amp;sup2;,&lt;/p&gt;\n\n&lt;p&gt;* Casa com laje e massa corrida nas paredes&lt;/p&gt;\n\n&lt;p&gt;* 02 Quartos, sala e cozinha, 02 Banheiros, &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o, &amp;aacute;rea de festas, garagem para 02 carros, sendo o terreno todo murado e cercado e possui canil para cachorro.&lt;/p&gt;\n\n&lt;p&gt;Valor R$; 410.000,00 ( Quatrocentos e dez mil reais)&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;obs: Nao acompanha os m&amp;oacute;veis!&lt;/p&gt;\n\n&lt;p&gt;Agende uma visita e fa&amp;ccedil;a sua proposta!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira de sua prefer&amp;ecirc;ncia!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',900,150,410000.00,'I','2021-03-04',NULL,'2022-03-04',NULL,NULL,2,2,2,NULL,NULL,NULL,'S','S','S',NULL),(255,'TERRENO-VENDA-CENTRO-ITUPORANGA-SC','TERRENO-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;Terreno disponivel para venda com excelente localiza&amp;ccedil;&amp;atilde;o no Centro de Ituporanga!&lt;/p&gt;\n\n&lt;p&gt;Localiza&amp;ccedil;&amp;atilde;o excelente at&amp;eacute; mesmo para ponto Comercial!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!...&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;','310.000,00',2,13,1,NULL,'Centro',310,NULL,NULL,'I','2021-03-05',NULL,'2022-03-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(256,'CASA-VENDA-CENTRO-ITUPORANGA-SC','CASA-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;OPORTUNIDADE NO CENTRO DE ITUPORANGA!!!&lt;/p&gt;\n\n&lt;p&gt;Casa disponivel para venda no Centro de Ituporanga-SC&lt;/p&gt;\n\n&lt;p&gt;Casa com: 4 quartos, 2 banheiros, 1 Sala, 1 Cozinha Ampla, 1 Area de Servi&amp;ccedil;o, 1 Garagem.&lt;/p&gt;\n\n&lt;p&gt;Terreno com Excelente localiza&amp;ccedil;&amp;atilde;o, Casa com aproximadamente 120mts&amp;sup2;!!&lt;/p&gt;\n\n&lt;p&gt;Estuda trocas !!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,'RUA JOAO WIESE','Centro',NULL,120,290000.00,'I','2021-03-08',NULL,'2022-03-08',NULL,NULL,2,1,4,NULL,NULL,NULL,'S','S','S',NULL),(257,'TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','&lt;p&gt;LINDO TERRENO A VENDA COM AREA&amp;nbsp; APROXIMADA EM&amp;nbsp; 10.800 METROS&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;PR&amp;Oacute;XIMO DO CENTRO, COM EXCELENTE LOCALIZA&amp;Ccedil;&amp;Atilde;O!!&lt;/p&gt;\n\n&lt;p&gt;TODO CERCADO COM ENERGIA!!!&lt;/p&gt;\n\n&lt;p&gt;EXCELENTE OP&amp;Ccedil;&amp;Atilde;O PARA QUEM PROCURA UM LUGAR SUPER TRANQUILO PARA MORAR BEM!, PR&amp;Oacute;XIMO DO CENTRO!!!!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIS INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM NOSSA EQUIPE!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,6,1,'FAXINAL VILA NOVA','FAXINAL',10800,NULL,250000.00,'I','2021-03-08',NULL,'2022-03-08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(258,'APARTAMENTO-VENDIDO-BOA VISTA-ITUPORANGA-SC','APARTAMENTO-VENDIDO-BOA VISTA-ITUPORANGA-SC','&lt;p&gt;Que tal sair do aluguel e ter um lugar s&amp;oacute; seu e da sua fam&amp;iacute;lia? A Imobili&amp;aacute;ria Solu&amp;ccedil;&amp;atilde;o tem a op&amp;ccedil;&amp;atilde;o perfeita para voc&amp;ecirc;. CORRA E APROVEITE!!!&lt;/p&gt;\n\n&lt;p&gt;Apartamento na rua Hugo Haverroth, bairro Boa Vista, Ituporanga, no centro da cidade. Im&amp;oacute;vel conta com 01 linda su&amp;iacute;te, 01 quarto, 01 banheiro social, sala e cozinha conjugados, 01 lava&amp;ccedil;&amp;atilde;o, sacada com churrasqueira e 01 vaga de garagem.&lt;/p&gt;\n\n&lt;p&gt;&amp;gt; Im&amp;oacute;vel com acabamento em gesso e porcelanato. &amp;Aacute;gua, energia e g&amp;aacute;s com registros individuais.&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos Corretores!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IMOVEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,3,1,NULL,'Boa Vista',NULL,81,210000.00,'I','2021-03-10',NULL,'2022-03-10',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(259,'SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;SOBRADOS DE ALTO PADR&amp;Atilde;O EM ITUPORANGA-SC!!!!&lt;/p&gt;\n\n&lt;p&gt;Venha conhecer essas excelente op&amp;ccedil;&amp;otilde;es em ituporanga, ao todo s&amp;atilde;o 3 unidades disponiveis!!!!!&lt;/p&gt;\n\n&lt;p&gt;Possuem: 3 Quartos, sendo uma suite com closet e&amp;nbsp;1 banheiro social,tudo isso no piso superior!, Na parte terrea temos Sala e Cozinha,&amp;nbsp;1 lavabo,&amp;nbsp; &amp;Aacute;rea de festa com Ofur&amp;ocirc;, 1 Lavabo, Churrasqueira e &amp;aacute;rea de Servi&amp;ccedil;o, com 2 vagas de garagem com port&amp;atilde;o independente!!!&amp;nbsp;Tudo isso com um acabamento Impec&amp;aacute;vel!!!! Porcelanato e&amp;nbsp;acabamento em gesso!!!!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um de nossos corretores!&lt;/p&gt;\n\n&lt;p&gt;Esse lindo im&amp;oacute;vel pode ser financiado atrav&amp;eacute;s da instui&amp;ccedil;&amp;atilde;o financeira da sua Preferencia!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,15,1,'JARDIM AMERICA','JARDIM AMERICA',122,126,550000.00,'I','2021-03-10',NULL,'2022-03-10',NULL,NULL,4,2,3,NULL,NULL,NULL,'S','S','S',NULL),(260,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;Linda Casa&amp;nbsp; a venda no Bairro Jardim Am&amp;eacute;rica, com excelente localiza&amp;ccedil;&amp;atilde;o!!!!&lt;/p&gt;\n\n&lt;p&gt;Nessa casa voce vai encontrar:&lt;/p&gt;\n\n&lt;p&gt;01 suite, 02 Quartos,&amp;nbsp;Banheiro Social, Sala, Cozinha Ampla!, &amp;Aacute;rea de servi&amp;ccedil;o, &amp;Aacute;rea com Churrasqueira, Garagem para 02 carros, amplo espa&amp;ccedil;o externo, toda murada e cercada!!&lt;/p&gt;\n\n&lt;p&gt;Corra e aproveite!!!&lt;/p&gt;\n\n&lt;p&gt;Essa residencia pode ser financiada atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o Financeira da sua Preferencia!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos corretores!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,'JARDIM AMERICA','JARDIM AMERICA',405,180,NULL,'I','2021-03-17',NULL,'2022-03-17',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(261,'SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC','&lt;p&gt;&lt;strong&gt;Lindo terreno rural com aproximadamente 20.000,00 m&amp;sup2;.&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;O terreno possui uma casa mista com 105 m&amp;sup2; (3 quartos, 2 salas, 1 banheiro e cozinha) e um galp&amp;atilde;o com aproximadamente 290m&amp;sup2;.&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;Localiza&amp;ccedil;&amp;atilde;o privilegiada!!!&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;ACEITA CASA, LOTES E CARRO NA TROCA.&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;Venha nos fazer uma visita para conhecer o im&amp;oacute;vel!&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;!&lt;/strong&gt;&lt;/p&gt;',NULL,2,6,1,NULL,'RIO BATALHA',20000,400,1300000.00,'I','2021-03-18',NULL,'2022-03-18',NULL,NULL,1,2,3,NULL,NULL,NULL,'S','N','S',NULL),(262,'Casa para LOCAÇÃO no Bairro Gabiroba','Casa para LOCAÇÃO no Bairro Gabiroba','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- fog&amp;atilde;o a lenha&lt;br /&gt;\n- ampla &amp;aacute;rea externa&lt;br /&gt;\n- Toda murada e com port&amp;atilde;o eletronico.&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,NULL,'I','2021-03-19',NULL,'2022-03-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(263,'Casa para LOCAÇÃO no Bairro Jardim América','Casa para LOCAÇÃO no Bairro Jardim América','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Jardim América',NULL,NULL,880.00,'I','2021-03-19',NULL,'2022-03-19',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(264,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;Casa com excelente localiza&amp;ccedil;&amp;atilde;o, com 3 dormit&amp;oacute;rios &amp;agrave; venda&amp;nbsp;- Bairro Jardim Am&amp;eacute;rica na cidade de Ituporanga/SC.&lt;br /&gt;\n&lt;br /&gt;\nO im&amp;oacute;vel possui um amplo terreno, e uma excelente localiza&amp;ccedil;&amp;atilde;o, uma excelente oportunidade para investimento e ainda conta com uma edicula na parte inferior da casa&amp;nbsp;que pode ser utilizado para moradia.&lt;br /&gt;\n&lt;br /&gt;\nDescri&amp;ccedil;&amp;atilde;o:&lt;br /&gt;\n&lt;br /&gt;\n* 03 Quartos&lt;br /&gt;\n* Cozinha&lt;br /&gt;\n* Sala de estar e jantar&lt;br /&gt;\n* Dep&amp;oacute;sito&lt;br /&gt;\n* Garagem&lt;br /&gt;\n* Churrasqueira&lt;br /&gt;\n* Jardim&lt;br /&gt;\n* Murado&lt;br /&gt;\n* Port&amp;atilde;o eletr&amp;ocirc;nico&lt;br /&gt;\n* Pr&amp;oacute;ximo a mercado, farm&amp;aacute;cia, posto de sa&amp;uacute;de, igreja, creche.&lt;br /&gt;\n&lt;br /&gt;\nEdicula&amp;nbsp; com:&lt;br /&gt;\n* 01 Dormit&amp;oacute;rio&lt;br /&gt;\n* Banheiro&lt;br /&gt;\n* Cozinha&lt;br /&gt;\n* Lavanderia&lt;br /&gt;\n&lt;br /&gt;\nCom via asfaltada em um dos bairros mais privilegiados da cidade.&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;!&lt;/p&gt;',NULL,2,1,1,NULL,'JARDIM AMERICA',405,117,250000.00,'I','2021-03-19',NULL,'2022-03-19',NULL,NULL,2,1,4,NULL,NULL,NULL,'N','N','S',NULL),(265,'Apartamento para locação no Centro de Ituporanga','Apartamento para locação no Centro de Ituporanga','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 suites&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Terra&amp;ccedil;o&lt;/p&gt;',NULL,1,3,1,NULL,'Centro',NULL,NULL,NULL,'I','2021-03-22',NULL,'2022-03-22',NULL,NULL,2,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(266,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;Casa com excelente localiza&amp;ccedil;&amp;atilde;o no Jardim Am&amp;eacute;rica disponivel para venda!!!&lt;/p&gt;\n\n&lt;p&gt;Esse im&amp;oacute;vel possui:&lt;/p&gt;\n\n&lt;p&gt;03 quartos&lt;/p&gt;\n\n&lt;p&gt;02 Banheiros Social&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;Area de Festas&lt;/p&gt;\n\n&lt;p&gt;Terreno todo murado e cercado, sendo de esquina, com port&amp;atilde;o eletronico!&lt;/p&gt;\n\n&lt;p&gt;Esse im&amp;oacute;vel pode ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um de nossos corretores!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;``Nosso Compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o!&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,'JARDIM AMERICA','JARDIM AMERICA',405,167,430000.00,'I','2021-03-23',NULL,'2022-03-23',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','S','S',NULL),(267,'Casa para LOCAÇÂO no Bairro Gabiroba','Casa para LOCAÇÂO no Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 02 salas (pode transformar em mais 01 quarto)&lt;br /&gt;\n- 01 Banheiro&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Garagem para 02 carros&lt;br /&gt;\n- Murada e com port&amp;atilde;o eletronico&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,1100.00,'I','2021-03-24',NULL,'2022-03-24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(268,'CASA-VENDA-BOA VISTA-ITUPORANGA-SC','CASA-VENDA-BOA VISTA-ITUPORANGA-SC','&lt;p&gt;LINDA CASA COM EXCELENTE LOCALIZA&amp;Ccedil;&amp;Atilde;O, PR&amp;Oacute;XIMO DO CENTRO DE ITUPORANGA, TODA&amp;nbsp;DE ALVENARIA COM LAJE, TOTALMENTE MOBILIADA!!!!!&lt;/p&gt;\n\n&lt;p&gt;&lt;br /&gt;\nA casa possui aproximadamente 230 m&amp;sup2; de area construida,&amp;nbsp;e contem os seguintes comodos:&lt;/p&gt;\n\n&lt;p&gt;3 quartos, 3 banheiros, sala de TV, sala de jantar, cozinha, copa, lavanderia, despensa e &amp;aacute;rea de festa com banheiro.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Ficando localizada na rua Hugo Haverroth, voce facilmente consegue se deslocar por toda a cidade, pr&amp;oacute;xima de mercados, padarias entre outros!..&lt;/p&gt;\n\n&lt;p&gt;Entre em contato com nossa equipe e agende uma visita nessa linda residencia!&lt;/p&gt;\n\n&lt;p&gt;Esse im&amp;oacute;vel pode ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,'Boa Vista','Boa Vista',NULL,230,530000.00,'I','2021-03-24',NULL,'2022-03-24',NULL,NULL,3,1,3,NULL,NULL,NULL,'S','S','S',NULL),(269,'Pequena Casa para Locação no Bairro Gabiroba','Pequena Casa para Locação no Bairro Gabiroba','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- 01 vaga de garagem&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,660.00,'I','2021-03-29',NULL,'2022-03-29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(270,'VENDE-TERRENO-LOTEAMENTO 13 DE MAIO-GABIROBA-ITUPORANGA-SC','VENDE-TERRENO-LOTEAMENTO 13 DE MAIO-GABIROBA-ITUPORANGA-SC','&lt;p&gt;OPORTUNIDADE!!!&lt;/p&gt;\n\n&lt;p&gt;LOTE DISPONIVEL PARA VENDA COM 525,53 M&amp;sup2;, COM EXCELENTE LOCALIZA&amp;Ccedil;&amp;Atilde;O!&lt;/p&gt;\n\n&lt;p&gt;LOTEAMENTO 13 DE MAIO LOCALIZADO NO BAIRRO GABIROBA.&lt;/p&gt;\n\n&lt;p&gt;ESSE TERRENO PODE SER FINANCIADO ATRAV&amp;Eacute;S DE INSTITUI&amp;Ccedil;&amp;Atilde;O FINANCEIRA DA SUA PREFERENCIA!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;PARA MAIS INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM UM DE NOSSOS CORRETORES!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute; NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,'LOTEAMENTO 13 DE MAIO','Gabiroba',525,NULL,85000.00,'I','2021-03-29',NULL,'2022-03-29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(271,'Galpão para Locação Bela Vista','Galpão para Locação Bela Vista','&lt;p&gt;Excelente galp&amp;atilde;o de alvenaria para loca&amp;ccedil;&amp;atilde;o.&lt;/p&gt;',NULL,1,12,1,NULL,'Bela Vista',NULL,525,1650.00,'V','2021-03-30',NULL,'2022-03-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(272,'CASA-VENDA-CENTRO-ITUPORANGA-SC','CASA-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;Excelente casa no centro de Ituporanga!!!!!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Casa com aproximadamente 230m&amp;sup2;, Com Sala&amp;nbsp;comercial em frente!Pronta&amp;nbsp;para loca&amp;ccedil;&amp;atilde;o!!!&lt;/p&gt;\n\n&lt;p&gt;A casa tem: 02 Quartos, 01 Suite com banheira de hidromassagem, 02 banheiros, 01 sala de Jantar, 01 Sala de Tv, Cozinha com moveis sob medida, 01 Salao de Festas, 01 Garagem, Dispensa, Area de servi&amp;ccedil;o, Dep&amp;oacute;sito com laje!&lt;/p&gt;\n\n&lt;p&gt;Ficam na casa todos os m&amp;oacute;veis sob medida!!!&lt;/p&gt;\n\n&lt;p&gt;A casa possui todo sistema de monitoramento, alarme e port&amp;atilde;o eletronico!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos corretores!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;','ELA PEDE PRA ELA 750 MIL REAIS, PORTANTO OFERECER POR 795 MIL REAIS',2,1,1,NULL,'Centro',NULL,230,NULL,'I','2021-03-31',NULL,'2022-03-31',NULL,NULL,3,1,3,NULL,NULL,NULL,'S','S','S',NULL),(273,'CASA-VENDA-BOA VISTA-ITUPORANGA-SC','CASA-VENDA-BOA VISTA-ITUPORANGA-SC','&lt;p&gt;&amp;Oacute;tima casa para venda, no bairro boa vista, pr&amp;oacute;ximo do centro!&lt;/p&gt;\n\n&lt;p&gt;Excelente localiza&amp;ccedil;&amp;atilde;o, terreno com 17m de frente por 44m!&lt;/p&gt;\n\n&lt;p&gt;A casa possui 03 Quartos, 02 Banheiros, 01 Sala, 01 Cozinha, 01 Dispensa, 01 Edicula com quarto, lava&amp;ccedil;&amp;atilde;o cozinha ampla!, amplo espa&amp;ccedil;o aberto nos fundos do terreno!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossos corretores!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,'Boa Vista','Boa Vista',NULL,NULL,450000.00,'I','2021-04-01',NULL,'2022-04-01',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','N','S',NULL),(274,'TERRENO RURAL -VENDA-PETROLÂNDIA/SC','TERRENO RURAL -VENDA-PETROLÂNDIA/SC','&lt;p&gt;Excelente terreno Rural disponivel para venda, com area total de 6,6 hectares, e 5 para plantio!&lt;/p&gt;\n\n&lt;p&gt;Esse lindo terreno possui casa de madeira, galp&amp;atilde;o com estufa para Fumo, todos os aparelhos novos, tudo funcionando perfeitamente!&lt;/p&gt;\n\n&lt;p&gt;Constru&amp;ccedil;&amp;atilde;o casa de madeira 6&amp;times;13, galp&amp;atilde;o misto de alvenaria e madeira 11&amp;times;32.&lt;/p&gt;\n\n&lt;p&gt;Possui bastante agua natural,po&amp;ccedil;o, e tamb&amp;eacute;m 2 lagoas!!!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,6,4,NULL,'barra Nova',65000,NULL,375000.00,'I','2021-04-01',NULL,'2022-04-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(275,'Sobrado a VENDA no Bairro Gabiroba','Sobrado a VENDA no Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- 01 quarto&lt;br /&gt;\n- 01 Suite&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Cerca e port&amp;atilde;o&lt;br /&gt;\n- Amplo espa&amp;ccedil;o externo&lt;/p&gt;',NULL,2,15,1,NULL,'Gabiroba',NULL,NULL,220000.00,'I','2021-04-01',NULL,'2022-04-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(276,'Casa a VENDA no Bairro Gabiroba','Casa a VENDA no Bairro Gabiroba','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- 01 su&amp;iacute;te&lt;br /&gt;\n- 01 quarto&lt;br /&gt;\n- 01 banheiro social&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n- Edicula com banheiro e espa&amp;ccedil;o para fac&amp;ccedil;&amp;atilde;o ou &amp;aacute;rea de festas&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\nCasa toda murada, cercada e com port&amp;atilde;o eletr&amp;ocirc;nico.&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,NULL,255000.00,'I','2021-04-09',NULL,'2022-04-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(277,'TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC','&lt;p&gt;OPORTUNIDADE!!!!!&lt;/p&gt;\n\n&lt;p&gt;TERRENO COMERCIAL DISPONIVEL PARA VENDA EM PETROLANDIA-SC&lt;/p&gt;\n\n&lt;p&gt;AMPLO TERRENO COM LOCALIZA&amp;Ccedil;&amp;Atilde;O PRIVILEGIADA, COM TERRENO DE APROXIMADAMENTE 600M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO!!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,4,NULL,'Centro',600,NULL,350000.00,'I','2021-04-12',NULL,'2022-04-12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(278,'TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC','&lt;p&gt;TERRENO URBANO PARA VENDA EM PETROLANDIA-SC&lt;/p&gt;\n\n&lt;p&gt;LOCALIZADO NO CENTRO DE PETROLANDIA, NO LOTEAMENTO SANTA RITA, COM APROXIMANDAMENTE 620M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;OPORTUNIDADE PARA QUEM QUER MORAR BEM COM LOCALIZA&amp;Ccedil;&amp;Atilde;O SUPER TRANQUILA!!!!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,4,NULL,'Centro',620,NULL,220000.00,'I','2021-04-12',NULL,'2022-04-12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(279,'Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com m&amp;oacute;veis sob medida&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- &amp;Aacute;rea de Servi&amp;ccedil;o&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- &amp;Aacute;rea de festas com churrasqueira&lt;/p&gt;',NULL,1,1,3,NULL,'Albertina',NULL,NULL,1100.00,'I','2021-04-14',NULL,'2022-04-14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(280,'Casa para LOCAÇÃO Bairro Albertina em Rio do Sul','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o&lt;br /&gt;\n- Cercado&lt;/p&gt;',NULL,1,1,3,NULL,'Albertina',NULL,NULL,990.00,'I','2021-04-14',NULL,'2022-04-14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(281,'Excelente Apartamento a VENDA no Girassol','Excelente Apartamento a VENDA no Girassol','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Area de servi&amp;ccedil;o&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n- 01 vaga de garagem&lt;br /&gt;\n*N&amp;atilde;o possui taxa de condominio*&lt;/p&gt;',NULL,2,3,1,NULL,'Gabiroba',NULL,NULL,170000.00,'V','2021-04-15',NULL,'2022-04-15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(282,'CASA-VENDA-VILA NOVA-ITUPORANGA-SC','CASA-VENDA-VILA NOVA-ITUPORANGA-SC','&lt;p&gt;EXCLUSIVIDADE !!!!!!!&lt;/p&gt;\n\n&lt;p&gt;Casa com Excelente Localiza&amp;ccedil;&amp;atilde;o na vila nova!!!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel fica localizado a poucos minutos do centro, pr&amp;oacute;ximo a supermercado, creche, igreja, panificadora, escola e com&amp;eacute;rcio local, &amp;eacute; uma excelente op&amp;ccedil;&amp;atilde;o para quem procura morar super bem na cidade de Ituporanga-SC!&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel:&lt;/p&gt;\n\n&lt;p&gt;02 Quartos&lt;/p&gt;\n\n&lt;p&gt;01 Sala&lt;/p&gt;\n\n&lt;p&gt;01 Cozinha&lt;/p&gt;\n\n&lt;p&gt;01 Banheiro&lt;/p&gt;\n\n&lt;p&gt;02 Garagem&lt;/p&gt;\n\n&lt;p&gt;01 Area de servi&amp;ccedil;o&lt;/p&gt;\n\n&lt;p&gt;Amplo espa&amp;ccedil;o externo para possiveis amplia&amp;ccedil;&amp;otilde;es!!!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel pode ser financiado por Institui&amp;ccedil;&amp;atilde;o Financeira de sua prefer&amp;ecirc;ncia.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,'Vila Nova','V',NULL,81,185000.00,'I','2021-04-19',NULL,'2022-04-19',NULL,NULL,1,2,2,NULL,NULL,NULL,'N','N','S',NULL),(283,'Ótimo Investimento - Casa a VENDA no Bairro Boa Vista','Ótimo Investimento - Casa Geminada a VENDA no Bairro Boa Vista','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 Quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- &amp;Aacute;rea de lazer&lt;br /&gt;\n- &amp;Aacute;rea de Lava&amp;ccedil;&amp;atilde;o fechada&lt;br /&gt;\nImovel murado e com cerca e port&amp;atilde;o.&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',NULL,NULL,170000.00,'V','2021-04-19',NULL,'2022-04-19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(284,'VENDE-TERRENO-SANTA TERESA-AURORA-SC','VENDE-TERRENO-SANTA TERESA-AURORA-SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Amplo terreno com edifica&amp;ccedil;&amp;atilde;o as margens da SC 302 &amp;agrave; venda!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Terreno com &amp;aacute;rea total de 2.369,78 m&amp;sup2; !!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Excelente op&amp;ccedil;&amp;atilde;o para quem procura um terreno com diversas possibilidade, tanto para Comercial, Industrial quanto Residencial!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;nbsp; SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&lt;/span&gt;&lt;/p&gt;',NULL,2,13,2,NULL,'Santa Tereza',2369,NULL,450000.00,'I','2021-04-20',NULL,'2022-04-20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(285,'CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC','&lt;p&gt;Casa dispon&amp;iacute;vel para venda com excelente localiza&amp;ccedil;&amp;atilde;o !!!&lt;/p&gt;\n\n&lt;p&gt;Terreno com aproximadamente 530m&amp;sup2;, e&amp;nbsp; casa com 160m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel:&lt;/p&gt;\n\n&lt;p&gt;01 Suite, 02 Quartos, 01 banheiro social, 01 Sala, 01 Sala de Jantar, 01 Cozinha e Lava&amp;ccedil;&amp;atilde;o, Garagem ampla para at&amp;eacute; 04 carros, amplo espa&amp;ccedil;o no fundos,&amp;nbsp; com area com Deck!&lt;/p&gt;\n\n&lt;p&gt;Para maiores Informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;``NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O``&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IMOVEIS&lt;/p&gt;',NULL,2,1,1,NULL,'GRUTA',530,160,319000.00,'V','2021-04-22',NULL,'2022-04-22',NULL,NULL,2,4,3,NULL,NULL,NULL,'N','N','S',NULL),(286,'Casa para LOCAÇÃO Bairro Gabiroba','Casa para LOCAÇÃO Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\nTodo murado, cercado e com port&amp;atilde;o eletronico.&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,1100.00,'I','2021-04-22',NULL,'2022-04-22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(287,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Casa em Condominio super aconchegante e tranquilo!!!&lt;/p&gt;\n\n&lt;p&gt;Excelente op&amp;ccedil;&amp;atilde;o para quem procura um im&amp;oacute;vel com excelente localiza&amp;ccedil;&amp;atilde;o com 03 quartos!!!!&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel;&lt;/p&gt;\n\n&lt;p&gt;02 Quartos, 01 Suite, 01 Banheiro Social, 01 Sala, 01 Cozinha, 01 Area de lava&amp;ccedil;&amp;atilde;o, Garagem com churrasqueira e&amp;nbsp;Dispensa!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,NULL,220000.00,'I','2021-04-22',NULL,'2022-04-22',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(288,'TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC','&lt;p&gt;Terreno agricola com 23,5 hectares, sem benfeitorias....&lt;/p&gt;\n\n&lt;p&gt;Area de plantio de aproximadamente 16 Hectares, podendo expandir mais 3 hectares para plantio...&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,6,9,NULL,'Chapadão figueiredo',235000,NULL,3000000.00,'I','2021-04-26',NULL,'2022-04-26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(289,'Casa a VENDA no Bairro Boa Vista','Casa a VENDA no Bairro Boa Vista','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala de estar&lt;br /&gt;\n- Sala de jantar&lt;br /&gt;\n- Cozinha com fog&amp;atilde;o a lenha&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem com vaga para 02 carros&lt;br /&gt;\n- Portao eletronico&lt;br /&gt;\n- toda murada&lt;br /&gt;\n- Pomar com gramado e arvores frutiferas&lt;br /&gt;\nEdicula com:&lt;br /&gt;\n- 01 quarto&lt;br /&gt;\n- Sala e cozinha&lt;br /&gt;\n- banheiro&lt;br /&gt;\n- Area de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',NULL,NULL,297000.00,'V','2021-05-04',NULL,'2022-05-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(290,'CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','&lt;p&gt;Casa com as seguintes caracter&amp;iacute;sticas disponivel para venda:&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- Terreno possui 532&amp;nbsp;m&amp;sup2;&amp;nbsp;&lt;br /&gt;\n- Casa com 63&amp;nbsp;m&amp;sup2;&lt;br /&gt;\n- 2 Quartos&lt;br /&gt;\n- 1 Sala&lt;br /&gt;\n- 1 Cozinha&lt;br /&gt;\n- 1 Lavanderia&lt;br /&gt;\n- 1 banheiro&lt;br /&gt;\n- 1 Garagem&amp;nbsp;coberta&amp;nbsp;para dois carros&amp;nbsp;&lt;br /&gt;\n- Jardim amplo, com &amp;aacute;rea pra ampliar ou construir outra casa&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel pode ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira de sua preferencia!!!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'FAXINAL VILA NOVA',532,63,365000.00,'I','2021-05-04',NULL,'2022-05-04',NULL,NULL,1,2,2,NULL,NULL,NULL,'N','N','S',NULL),(291,'SITIO-VENDA-INDAIA-PETROLANDIA-SC','SITIO-VENDA-INDAIA-PETROLANDIA-SC','&lt;p&gt;Lindo Sitio disponivel para Venda em petrolandia/SC!&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea total&amp;nbsp;de aproximadamente 2.3 hectares...&lt;/p&gt;\n\n&lt;p&gt;Ampla Lagoa, Casa de Madeira...&lt;/p&gt;\n\n&lt;p&gt;Excelente para quem procura um sitio com espa&amp;ccedil;o para cria&amp;ccedil;&amp;atilde;o de gado....&lt;/p&gt;\n\n&lt;p&gt;Para maiores Informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis&lt;/p&gt;\n\n&lt;p&gt;``NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O``&lt;/p&gt;',NULL,2,4,4,NULL,'INDAIA',23000,NULL,200000.00,'I','2021-05-04',NULL,'2022-05-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(292,'TERRENO URBANO-VENDA-SEMINÁRIO-ITUPORANGA/SC','TERRENO URBANO-VENDA-SEMINÁRIO-ITUPORANGA/SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;OPORTUNIDADE!!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Venha Morar&amp;nbsp;em um dos Bairros mais conceituados da cidade de ITUPORANGA/SC.... BAIRRO SEMIN&amp;Aacute;RIO!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;TERRENO URBANO COM MEDIDAS DE 15X26,82&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;Aacute;REA TOTAL DE 400M&amp;sup2;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO!..&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,'SEMINÁRIO','SEMINÁRIO',400,NULL,265000.00,'I','2021-05-05',NULL,'2022-05-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(293,'SITIO-VENDA-NOVA ALEMANHA-IMBUIA-SC','SITIO-VENDA-NOVA ALEMANHA-IMBUIA-SC','&lt;p&gt;SITIO DISPONIVEL PARA VENDA EM NOVA ALEMANHA, NA CIDADE DE IMBUIA/SC&lt;/p&gt;\n\n&lt;p&gt;TERRENO COM AREA APROXIMADA DE 1.800M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;FUNDAMENTO PRONTO PARA UMA CASA COM 66M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;LUGAR TRANQUILO E RESERVADO!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O``&lt;/p&gt;',NULL,2,13,7,NULL,'NOVA ALEMANHA',1800,66,100000.00,'I','2021-05-05',NULL,'2022-05-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(294,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Casa Dispon&amp;iacute;vel para venda no Bairro Jardim Am&amp;eacute;rica!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Com excelente Localiza&amp;ccedil;&amp;atilde;o, toda cercada e murada!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Esse im&amp;oacute;vel possui&amp;nbsp; terreno com 405 m&amp;sup2;, e no im&amp;oacute;vel:&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;03 Quartos, 02 Banheiros, 01 Sala, 01 Cozinha, Lava&amp;ccedil;&amp;atilde;o, Churrasqueira, &amp;nbsp;Ed&amp;iacute;cula, amplo terreno !!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;O Im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira de sua preferencia!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;``NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O`` &lt;/span&gt;&lt;/span&gt;&lt;/p&gt;','TELEFONE INQUILINO: (47) 99161-7971',2,1,1,NULL,'JARDIM AMERICA',405,NULL,340000.00,'I','2021-05-07',NULL,'2022-05-07',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','S','S',NULL),(295,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;\n\n&lt;p&gt;Casa disponivel para venda no bairro Jardim Am&amp;eacute;rica!!!&lt;/p&gt;\n\n&lt;p&gt;Casa tem aproximadamente 100 mts&amp;sup2;, e o terreno 392mts&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Para maiores inform&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;','CONTATO INQUILINO :ELIANE, (47) 99178-5837',2,1,1,NULL,'JARDIM AMERICA',392,101,207000.00,'I','2021-05-10',NULL,'2022-05-10',NULL,NULL,1,1,NULL,NULL,NULL,NULL,'N','N','S',NULL),(296,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!!&lt;/p&gt;\n\n&lt;p&gt;Terreno com aproximadamente 1.033 mts&amp;sup2; e casa com 116,45 m&amp;sup2;!!!&lt;/p&gt;\n\n&lt;p&gt;Excelente op&amp;ccedil;&amp;atilde;o para quem procura um im&amp;oacute;vel com terreno AMPLO!!!&lt;/p&gt;\n\n&lt;p&gt;Do Im&amp;oacute;vel:&lt;/p&gt;\n\n&lt;p&gt;Casa com Laje, com 01 Suite, 02 Quartos, 01 Banheiro Social, Sala Ampla, Cozinha, Area de servi&amp;ccedil;o, 01 Garagem.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O``&lt;/p&gt;','TELEFONE INQUILINO: (47)99677-2570 GEOVANE',2,1,1,NULL,'JARDIM AMERICA',1033,116,297000.00,'I','2021-05-10',NULL,'2022-05-10',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(297,'TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC','&lt;p&gt;APROVEITE!!!!!&lt;/p&gt;\n\n&lt;p&gt;EXCELENTE OPORTUNIDADE DE CONSTRUIR A SUA CASA PR&amp;Oacute;PRIA!!!!&lt;/p&gt;\n\n&lt;p&gt;TERRENO COM 12 METROS DE FRENTE POR 30!!!!&lt;/p&gt;\n\n&lt;p&gt;AREA TOTAL DE 360M&amp;sup2;!!!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM NOSSA EQUIPE!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',360,NULL,95000.00,'I','2021-05-11',NULL,'2022-05-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(298,'TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC','&lt;p&gt;APROVEITE!!!!!&lt;/p&gt;\n\n&lt;p&gt;EXCELENTE OPORTUNIDADE DE CONSTRUIR A SUA CASA PR&amp;Oacute;PRIA!!!!&lt;/p&gt;\n\n&lt;p&gt;TERRENO COM 14&amp;nbsp;METROS DE FRENTE POR 26!!!!&lt;/p&gt;\n\n&lt;p&gt;AREA TOTAL DE 360M&amp;sup2;!!!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM NOSSA EQUIPE!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',360,NULL,95000.00,'I','2021-05-11',NULL,'2022-05-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(299,'CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;strong&gt;Casa Geminada para Venda no bairro Ribeir&amp;atilde;o Pacas, Loteamento Cidade Nova, localizado na cidade de Aurora / SC, ponto de refer&amp;ecirc;ncia Posto Bem Vindo.&lt;br /&gt;\nLugar tranquilo, f&amp;aacute;cil acesso!!&amp;nbsp;&lt;/strong&gt;&lt;/span&gt;&lt;br /&gt;\n&lt;br /&gt;\nCasas&amp;nbsp;geminada com: 2 quartos, sala, cozinha, banheiro, &amp;aacute;rea de servi&amp;ccedil;o e garagem.&lt;br /&gt;\n&lt;br /&gt;\n&amp;Aacute;rea Constru&amp;iacute;da com 72,00 m&amp;sup2;, &amp;Aacute;rea do Terreno com 180,00 m&amp;sup2;.&amp;nbsp;&lt;br /&gt;\n&lt;br /&gt;\n&lt;strong&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato e agende uma visita!!!&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/strong&gt;&lt;/p&gt;',NULL,2,1,2,NULL,'RIBEIRAO PACAS',180,72,180000.00,'I','2021-05-12',NULL,'2022-05-12',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(300,'APARTAMENTO-VENDA-SEMINÁRIO-ITUPORANGA-SC','APARTAMENTO-VENDA-SEMINÁRIO-ITUPORANGA-SC','&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&amp;Oacute;timo apartamento localizado no Bairro Semin&amp;aacute;rio em Ituporanga!&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Possui como c&amp;ocirc;modos&lt;/span&gt;:&lt;/p&gt;\n\n&lt;p&gt;2 quartos, sala, cozinha com m&amp;oacute;veis planejados, banheiro, lava&amp;ccedil;&amp;atilde;o espa&amp;ccedil;o de garagem para 1 carro.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;br /&gt;\n* Valor pode sofrer altera&amp;ccedil;&amp;atilde;o sem aviso pr&amp;eacute;vio *&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;``NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O``&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,3,1,NULL,'SEMINÁRIO',NULL,NULL,280000.00,'I','2021-05-12',NULL,'2022-05-12',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(301,'CASA-VENDA-CENTRO-ITUPORANGA-SC','CASA-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;OPORTUNIDADE!!!!!!!!!!!!&lt;/p&gt;\n\n&lt;p&gt;Casa disponivel para venda em Excelente ponto comercial, de frente para uma das principais ruas comerciais de ituporanga, Leonel Thiesen....&lt;/p&gt;\n\n&lt;p&gt;Terreno com medidas aproximadas de 13 metros de frente para a rodovia, com area total aproximada de 320m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',320,NULL,450000.00,'I','2021-05-14',NULL,'2022-05-14',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'N','N','S',NULL),(302,'APARTAMENTO-VENDA-PRAIA ALEGRA-PENHA/SC','APARTAMENTO-VENDA-PRAIA ALEGRA-PENHA/SC','&lt;p&gt;OPORTUNIDADE PARA QUEM PROCURA UM APARTAMENTO NO LITORAL!!!&lt;/p&gt;\n\n&lt;p&gt;Apartamento com aproximadamente 80m&amp;sup2;, e possui :&lt;/p&gt;\n\n&lt;p&gt;02 Quartos, sendo 1 Suite, 01 Cozinha, 01 Sala, 01 Area de Lava&amp;ccedil;&amp;atilde;o, 01 Banheiro, Sacada com churrasqueira e garagem!!!!&lt;/p&gt;\n\n&lt;p&gt;A apenas 150 metros da praia!!!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel fica localizado pr&amp;oacute;ximo de posto, padaria e restaurante!!!!&lt;/p&gt;\n\n&lt;p&gt;Estuda a possibilidade de troca por im&amp;oacute;vel de menor valor!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,3,15,NULL,'PRAIA ALEGRE',NULL,80,320000.00,'I','2021-05-14',NULL,'2022-05-14',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(303,'Galpão para Locação em Ituporanga','Galpão para Locação em Ituporanga','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- escritorio&lt;br /&gt;\n- banheiro&lt;br /&gt;\n- espa&amp;ccedil;o amplo coberto&lt;br /&gt;\n- estacionamento&lt;/p&gt;',NULL,1,12,1,NULL,NULL,NULL,380,NULL,'I','2021-05-19',NULL,'2022-05-19',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(304,'CASA-VENDA-ALBERTINA-RIO DO SUL','CASA-VENDA-ALBERTINA-RIO DO SUL','&lt;p&gt;OPORTUNIDADE!!!&lt;/p&gt;\n\n&lt;p&gt;LINDA CASA COM AREA TOTAL DE APROXIMADAMENTE 253,78M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;AREA TOTAL DO TERRENO COM APROXIMADOS 3.464,36M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;O IM&amp;Oacute;VEL POSSUI:&lt;/p&gt;\n\n&lt;p&gt;*03 QUARTOS, 02 BANHEIROS, SALA, COZINHA AMPLA, DISPENSA, AREA DE SERVI&amp;Ccedil;O...&lt;/p&gt;\n\n&lt;p&gt;*POSSUI TAMB&amp;Eacute;M EM ANEXO UMA EDICULA COM 01 QUARTO, 01 BANHEIRO, SALA E COZINHA...&lt;/p&gt;\n\n&lt;p&gt;*GALP&amp;Atilde;O DE MADEIRA COM APROXIMADAMENTE 71,53M&amp;sup2;!&lt;/p&gt;\n\n&lt;p&gt;ESTUDA TROCA POR OUTRO IM&amp;Oacute;VEL!!!&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM NOSSA EQUIPE!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS....&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,3,NULL,'ALBERTINA',3464,253,425000.00,'I','2021-05-21',NULL,'2022-05-21',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','S','S',NULL),(305,'TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC','&lt;p&gt;Excelente terreno com 3,7hectares todo em pastagem e cercado localizado na Serra Tomio em Laurentino. O im&amp;oacute;vel &amp;eacute; pr&amp;oacute;prio para s&amp;iacute;tio, cria&amp;ccedil;&amp;atilde;o de gado ou moradia e fica em meio a v&amp;aacute;rios outros belos s&amp;iacute;tios em lugar alto com vista para a est&amp;aacute;tua de Nossa Senhora das Gra&amp;ccedil;as de Laurentino e &amp;agrave; apenas 9km do centro da mesma cidade e a 10km sendo somente 6km de estrada de ch&amp;atilde;o do Centro de Rio do Sul. Possui tr&amp;ecirc;s acessos das cidades para chegar ao terreno, todos com &amp;oacute;timas estradas. O im&amp;oacute;vel n&amp;atilde;o possui benfeitorias, tais como casa, galp&amp;atilde;o, brete entre outras al&amp;eacute;m do cercado. Venha viver neste lindo lugar, voc&amp;ecirc; com certeza ir&amp;aacute; se apaixonar por toda a vista e natureza que o im&amp;oacute;vel lhe proporciona. N&amp;atilde;o perca.&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,6,16,NULL,'SERRA TOMIO',37000,NULL,NULL,'I','2021-05-21',NULL,'2022-05-21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(306,'CASA-VENDA-CENTRO-VIDAL RAMOS-SC','CASA-VENDA-CENTRO-VIDAL RAMOS-SC','&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Excelente casa localizada bem no Centro da Cidade de Vidal Ramos, SC. O terreno fica de frente para o asfalto central da cidade com 1.354,76m&amp;sup2; e a casa com 270m&amp;sup2;.&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;O im&amp;oacute;vel possui como C&amp;ocirc;modos:&lt;br /&gt;\n* 03 su&amp;iacute;tes sendo uma com sacada e vista para a cidade&lt;br /&gt;\n* 01 mezanino com sacada e vista para a cidade&amp;nbsp;&lt;br /&gt;\n* 01 Sala ampla com lareira e madeira de cobertura toda a vista&lt;br /&gt;\n* 01 cozinha&lt;br /&gt;\n* 01 quarto social&amp;nbsp;&lt;br /&gt;\n* 01 almoxarifado&amp;nbsp;&lt;br /&gt;\n* 01 banheiro social&amp;nbsp;&lt;br /&gt;\n* 01 lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n* 01 churrasqueira&amp;nbsp;&lt;br /&gt;\n* 01 garagem para dois carros&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;O im&amp;oacute;vel fica muito bem localizado servindo para moradia, constru&amp;ccedil;&amp;atilde;o de hotel, entre outros, e a frente do terreno para abertura de com&amp;eacute;rcios.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Entre em contato e adquira maiores informa&amp;ccedil;&amp;otilde;es sobre este bel&amp;iacute;ssimo im&amp;oacute;vel.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,12,NULL,'Centro',1354,270,1300000.00,'I','2021-05-27',NULL,'2022-05-27',NULL,NULL,5,2,4,NULL,NULL,NULL,'S','S','S',NULL),(307,'Casa a Venda no CENTRO de Ituporanga - Ótima Localização','Casa a Venda no CENTRO de Ituporanga - Ótima Localização','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- 02 Banheiros&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- 01 dispensa&lt;br /&gt;\n- Garagem para 02 carros&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\nMurada e cercada, com portao eletr&amp;ocirc;nico&lt;/p&gt;','R$ 480.000,00 (aceita propostas e negociação)',2,1,1,NULL,'Centro',400,NULL,480000.00,'I','2021-05-31',NULL,'2022-05-31',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(308,'TERRENO-VENDA-CERRO NEGRO-ITUPORANGA-SC','TERRENO-VENDA-CERRO NEGRO-ITUPORANGA-SC','&lt;p&gt;OPORTUNIDADE PARA QUEM PROCURA UM EXCELENTE TERRENO PARA CONSTRU&amp;Ccedil;&amp;Atilde;O DA SUA CASA PR&amp;Oacute;PRIA COM LOCALIZA&amp;Ccedil;&amp;Atilde;O SUPER TRANQUILA!&lt;/p&gt;\n\n&lt;p&gt;TAMANHO&amp;nbsp;559mt&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute; NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,NULL,'CERRO NEGRO',559,NULL,90000.00,'I','2021-06-15',NULL,'2022-06-15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(309,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;strong&gt;N&amp;Oacute;S DA SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS SABEMOS O ENDERE&amp;Ccedil;O DO SEU SONHO!!!!&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Localizada no jardim am&amp;eacute;rica, essa linda casa tem aproximadamente 170m&amp;sup2;, Terreno com 450m&amp;sup2;, com excelente localiza&amp;ccedil;&amp;atilde;o, casa pensada em todos os detalhes, um Lindo jardim, amplo terreno e vista privilegiada para a SANTA!!!&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel : 01 Suite com closet, 02 Quartos, 01 Banheiro Social, 01 Sala, 01 Cozinha, &amp;aacute;rea de festa com churrasqueira e sala em anexo da cozinha, 01 Lavabo, 01 Escrit&amp;oacute;rio, 01 Dispensa, 01 &amp;Aacute;rea de Servi&amp;ccedil;o, Garagem para 02 carros com port&amp;atilde;o de eleva&amp;ccedil;&amp;atilde;o el&amp;eacute;trico, Sistema de monitoramento, Varios m&amp;oacute;veis sob medida e 4 ar condicionado!!&lt;/p&gt;\n\n&lt;p&gt;Entre em contato com nossa equipe e agende uma visita nessa linda Residencia!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;em&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;','CONTATO DO PROPRIETARIO: ELISIO 047 99657-6086',2,1,1,'JARDIM AMERICA','JARDIM AMERICA',450,170,700000.00,'I','2021-06-21',NULL,'2022-06-21',NULL,NULL,3,2,3,NULL,NULL,NULL,'S','S','S',NULL),(310,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Oportunidade, 2 casas pelo pre&amp;ccedil;o de 1!!!!&lt;/p&gt;\n\n&lt;p&gt;No Bairro Gabiroba em Ituporanga-SC&lt;/p&gt;\n\n&lt;p&gt;A de material&amp;nbsp; possui 01 sala e&amp;nbsp;cozinha conjugada, 1 banheiro, 2 quartos, 1 su&amp;iacute;te, 1 jardim de inverno, garagem com churrasqueira, &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o, amplo deck para lazer.&lt;/p&gt;\n\n&lt;p&gt;Casa de madeira Possui 2 quartos, sala, cozinha, banheiro e lava&amp;ccedil;&amp;atilde;o!!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,NULL,370000.00,'I','2021-06-22',NULL,'2022-06-22',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(311,'Apartamento para LOCAÇÃO no Centro de Ituporanga','Apartamento para LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala de jantar&lt;br /&gt;\n- Sala de Estar&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Centro',NULL,NULL,990.00,'I','2021-06-24',NULL,'2022-06-24',NULL,NULL,1,NULL,3,NULL,NULL,NULL,'N','N','S',NULL),(312,'TERRENO-VENDA-BELA VISTA-ITUPORANGA-SC','TERRENO-VENDA-BELA VISTA-ITUPORANGA-SC','&lt;p&gt;LOTEAMENTO MARQU&amp;Ecirc;S DE LA COLINA&lt;/p&gt;\n\n&lt;p&gt;CORRA E APROVEITE OPORTUNIDADES DE LOTES POR PRE&amp;Ccedil;OS IMPERDIVEIS!!!!&lt;/p&gt;\n\n&lt;p&gt;LOTES A PARTIR DE 360M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO COM NOSSA EQUIPE!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,'BELA VISTA',360,NULL,NULL,'I','2021-06-29',NULL,'2022-06-29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(313,'TERRENO-VENDA-CENTRO-ITUPORANGA-SC','TERRENO-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;APROVEITE!!!!&lt;/p&gt;\n\n&lt;p&gt;Excelente terreno no centro de Ituporanga disponivel para venda!!!&lt;/p&gt;\n\n&lt;p&gt;Aproximadamente 380 m&amp;sup2; ....&lt;/p&gt;\n\n&lt;p&gt;Corra e Aproveite!!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,'Centro',360,NULL,215000.00,'I','2021-07-13',NULL,'2022-07-13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(314,'CASA-VENDA-BOA VISTA-ITUPORANGA-SC','CASA-VENDA-BOA VISTA-ITUPORANGA-SC','&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;em&gt;Localizada no Bairro Boa Vista, essa linda casa tem aproximadamente 140 m&amp;sup2;, com fino acabamento, linda vista para Cidade e excelente localiza&amp;ccedil;&amp;atilde;o!!!&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;strong&gt;Corra e aproveite, N&amp;oacute;s da SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp; encontramos&amp;nbsp;a casa dos seus SONHOS!!!!&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel : 02&amp;nbsp;Suite com closet, 01 Lavabo decorado, 01 Banheiro Social, 01 Sala de TV, 01 Cozinha com sala de jantar , churrasqueira e&amp;nbsp;fog&amp;atilde;o a lenha com lindo revestimento,&amp;nbsp;&amp;nbsp;3 aparelhos de&amp;nbsp;ar condicionado!! Edicula com &amp;aacute;rea de servi&amp;ccedil;o. Piscina com 30 mil litros com aquecimento, ilumina&amp;ccedil;&amp;atilde;o e hidromassagem!!! Aquecimento de agua com Boiler de 500 litros!!&lt;/p&gt;\n\n&lt;p&gt;Nessa linda casa&amp;nbsp; temos um lindo teto com trabalhado de gesso, todo sistema de ilumina&amp;ccedil;&amp;atilde;o diferenciado em LED, piso de porcelanato polido, Aberturas todas na linha Suprema,&amp;nbsp;&amp;nbsp;portas internas laqueadas e porta externa de aluminio!!!! Tudo pensando em requinte e durabilidade!!!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para maiores Informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:16px&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',NULL,140,590000.00,'I','2021-07-15',NULL,'2022-07-15',NULL,NULL,3,1,2,NULL,NULL,NULL,'N','N','S',NULL),(315,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;em&gt;&lt;strong&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/strong&gt;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;em&gt;Localizada no Bairro Gabiroba, essa linda casa tem aproximadamente 108&amp;nbsp;m&amp;sup2;, com fino acabamento&amp;nbsp;e excelente localiza&amp;ccedil;&amp;atilde;o!!!&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: 01 Su&amp;iacute;te, 02 Quartos Social, 01 Banheiro Social, 01 Sala de Tv, 01 Cozinha ampla, 01 &amp;aacute;rea de Lava&amp;ccedil;&amp;atilde;o, 01 Garagem...&lt;/p&gt;\n\n&lt;p&gt;Nessa linda casa temos todo acabamento de alto padr&amp;atilde;o, com beiral de laje inclinado, acabamento interno do teto&amp;nbsp;de gesso, com lindo trabalhado e ilumina&amp;ccedil;&amp;atilde;o, ambientes super espa&amp;ccedil;osos pensando em conforto, com piso em porcelanato!...&lt;/p&gt;\n\n&lt;p&gt;Terreno com aproximadamente 360m&amp;sup2;, sendo todo murado, cal&amp;ccedil;ada e entrada do carro toda pavimentada com paver!!!&lt;/p&gt;\n\n&lt;p&gt;Venha e agende uma visita!!!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Egrave; A SUA REALIZA&amp;Ccedil;&amp;Acirc;O``&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',360,108,500000.00,'I','2021-07-15',NULL,'2022-07-15',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','S','S',6),(316,'CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;strong&gt;&lt;em&gt;Localizada no Bairro Faxinal Vila Nova, na Cidade de Ituporanga-SC, essa linda casa est&amp;aacute; disponivel para VENDA!!!!!CORRA E APROVEITE!!!&amp;nbsp;&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;strong&gt;&lt;em&gt;Do im&amp;oacute;vel:&amp;nbsp;&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;span style=&quot;font-size:14px&quot;&gt;03 Quartos, 01 Banheiro Social, 01 Sala, 01 Cozinha, 01 &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o.&amp;nbsp;Sobre a casa, voc&amp;ecirc;&amp;nbsp;vai encontrar um excelente acabamento de gesso no teto, com ilumina&amp;ccedil;&amp;atilde;o em LED e um lindo piso de porcelanato!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Possui sistema de energia Solar, gerando assim uma grande economia no seu dia a dia, Port&amp;atilde;o de Eleva&amp;ccedil;&amp;atilde;o, sendo que a casa &amp;eacute; toda murada e cercada! Hall de entrada todo trabalhado com pedras de granito dando um excelente toque na casa!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe e agende uma visita!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;em&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'FAXINAL VILA NOVA',469,120,425000.00,'V','2021-07-15',NULL,'2022-07-15',NULL,NULL,1,2,3,NULL,NULL,NULL,'S','S','S',NULL),(317,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Residencia em Condominio fechado com excelente Localiza&amp;ccedil;&amp;atilde;o!!! Corra e Aproveite!!&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;(&lt;/span&gt;&lt;span style=&quot;font-size:12px&quot;&gt;OBS: SEM TAXA DE CONDOMINIO&lt;/span&gt;&lt;span style=&quot;font-size:16px&quot;&gt;)&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;Localizada no Bairro Gabiroba, essa linda casa tem aproximadamente 105&amp;nbsp;m&amp;sup2;, com um lindo piso Vinilico e portas Amadeiradas, esta disponivel para Venda!!!&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel:&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;bull;02 quartos,01 banheiro,cozinha e sala conjugada,ampla lava&amp;ccedil;&amp;atilde;o,&amp;aacute;rea de festa,garagem para 01 carro,com churrasqueira;&lt;/p&gt;\n\n&lt;p&gt;Lembrando, ficando todo o m&amp;oacute;vel sob medida do quarto de casal,roupeiro no outro quarto,cozinha sob medida com bancada toda em granito,painel e aparador da sala.&lt;/p&gt;\n\n&lt;p&gt;Obs:piso vin&amp;iacute;lico,portas amadeiradas e banheiro todo reformado,ambos h&amp;aacute; menos de um ano.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;br /&gt;\n&amp;bull;Pr&amp;oacute;xima a universidade, escola,creche,mercado,posto de sa&amp;uacute;de,posto de gasolina e a poucos minutos do centro.&lt;/p&gt;\n\n&lt;p&gt;Esse lindo im&amp;oacute;vel pode ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;color:#0000ff&quot;&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,105,250000.00,'I','2021-07-19',NULL,'2022-07-19',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(318,'CASA-VENDA-VILA NOVA-ITUPORANGA-SC','CASA-VENDA-VILA NOVA-ITUPORANGA-SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;Localizada no Bairro&amp;nbsp;Vila Nova, na Cidade de Ituporanga-SC, essa&amp;nbsp;casa est&amp;aacute; disponivel para VENDA!!!!! Amplo terreno!!!&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: 03 quartos, 01 Banheiro, 03 Salas, 01 Cozinha sob medida, Garagem para 02 Carros!....&lt;/p&gt;\n\n&lt;p&gt;O terreno possui &amp;aacute;rea aproximada de 2.254m&amp;sup2;, e a casa tem aproximadamente 160m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe e agende uma visita!!&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;color:#0000ff&quot;&gt;&lt;em&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',2254,160,250000.00,'I','2021-07-20',NULL,'2022-07-20',NULL,NULL,1,2,3,NULL,NULL,NULL,'S','S','S',NULL),(319,'CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,serif&quot;&gt;&lt;em&gt;Localizada no Bairro Santo Ant&amp;ocirc;nio, essa linda casa tem aproximadamente 90 m&amp;sup2;, com fino acabamento, ao lado do Bom Pastor, proporcionando assim uma excelente localiza&amp;ccedil;&amp;atilde;o!!!&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,serif&quot;&gt;&lt;strong&gt;Corra e aproveite, N&amp;oacute;s da SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp; encontramos&amp;nbsp;a casa dos seus SONHOS!!!!&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,serif&quot;&gt;Do im&amp;oacute;vel: 03&amp;nbsp;Quartos, Sala e cozinha toda com m&amp;oacute;veis sob medida, 01 banheiro, 01 Dep&amp;oacute;sito, Sal&amp;atilde;o de Festas com Churrasqueira..&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,serif&quot;&gt;Nessa linda casa&amp;nbsp; temos&amp;nbsp; tamb&amp;eacute;m um amplo Jardim, com Canil, Port&amp;atilde;o eletr&amp;ocirc;nico,&amp;nbsp; Pergolado, sendo a casa toda murada e cercada!&amp;nbsp;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,serif&quot;&gt;No im&amp;oacute;vel fica toda a Parte de M&amp;oacute;veis sob Medida!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,serif&quot;&gt;Para maiores Informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,serif&quot;&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,serif&quot;&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Santo Antonio',450,90,285000.00,'V','2021-07-26',NULL,'2022-07-26',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(320,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;Localizada no Bairro Gabiroba, na Cidade de Ituporanga-SC, essa linda casa est&amp;aacute; disponivel para VENDA!!!!!CORRA E APROVEITE!!!&amp;nbsp;&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&lt;em&gt;Do im&amp;oacute;vel:&amp;nbsp;&lt;/em&gt;&lt;/strong&gt;02&amp;nbsp;Quartos, 02&amp;nbsp;Banheiro, 01 Sala e&amp;nbsp;Cozinha, 01 &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o, Area de festas com banheiro e espa&amp;ccedil;o que pode ser usado como outro quarto!&lt;/p&gt;\n\n&lt;p&gt;A casa tem aproximadamente 160 m&amp;sup2; com a area de festas...&lt;/p&gt;\n\n&lt;p&gt;Amplo espa&amp;ccedil;o para Jardim, sendo terreno todo murado, com cerca em vidro na parte da frente e port&amp;atilde;o Eletronico!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe e agende uma visita!!&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',375,160,350000.00,'I','2021-07-26',NULL,'2022-07-26',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(321,'TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','&lt;p&gt;Excelente Terreno localizado no Loteamento Dona Eul&amp;aacute;lia, na Cidade de Ituporanga/SC..&lt;/p&gt;\n\n&lt;p&gt;Pr&amp;oacute;ximos do Centro da Cidade, com facil acesso ao centro e aos demais Bairros da cidade!&lt;/p&gt;\n\n&lt;p&gt;Esse terreno especificamente tem aproximadamente 678,09m&amp;sup2;, sendo uma excelente op&amp;ccedil;ao at&amp;eacute; mesmo para fins Comerciais!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em Contato!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso Compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o``&lt;/p&gt;',NULL,2,13,1,NULL,'NOSSA SENHORA DE FATIMA',678,NULL,275000.00,'I','2021-07-30',NULL,'2022-07-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(322,'TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','&lt;p&gt;Excelente Terreno localizado no Loteamento Dona Eul&amp;aacute;lia, na Cidade de Ituporanga/SC..&lt;/p&gt;\n\n&lt;p&gt;Pr&amp;oacute;ximos do Centro da Cidade, com facil acesso ao centro e aos demais Bairros da cidade!&lt;/p&gt;\n\n&lt;p&gt;Esse terreno especificamente tem aproximadamente 426,32m&amp;sup2;, sendo uma excelente op&amp;ccedil;ao para construir uma linda residencia! Medidas: 14,5 de frente por 29,44 !!!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em Contato!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso Compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o``&lt;/p&gt;',NULL,2,13,1,NULL,'NOSSA SENHORA DE FATIMA',426,NULL,130000.00,'I','2021-07-30',NULL,'2022-07-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(323,'TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','&lt;p&gt;Excelente Terreno localizado no Loteamento Dona Eul&amp;aacute;lia, na Cidade de Ituporanga/SC..&lt;/p&gt;\n\n&lt;p&gt;Pr&amp;oacute;ximos do Centro da Cidade, com facil acesso ao centro e aos demais Bairros da cidade!&lt;/p&gt;\n\n&lt;p&gt;Esse terreno especificamente tem aproximadamente 412,67m&amp;sup2;, sendo uma excelente op&amp;ccedil;ao para construir uma linda residencia! Medidas: 14,5 de frente por 28,37&amp;nbsp;!!!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em Contato!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso Compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o``&lt;/p&gt;',NULL,2,13,1,NULL,'NOSSA SENHORA DE FATIMA',412,NULL,130000.00,'I','2021-07-30',NULL,'2022-07-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(324,'TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','&lt;p&gt;Excelente Terreno localizado no Loteamento Dona Eul&amp;aacute;lia, na Cidade de Ituporanga/SC..&lt;/p&gt;\n\n&lt;p&gt;Pr&amp;oacute;ximos do Centro da Cidade, com facil acesso ao centro e aos demais Bairros da cidade!&lt;/p&gt;\n\n&lt;p&gt;Esse terreno especificamente tem aproximadamente 453,34m&amp;sup2;, sendo uma excelente op&amp;ccedil;ao para construir uma linda residencia! Medidas: 15,91 de frente por 28,50&amp;nbsp;!!!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em Contato!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso Compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o``&lt;/p&gt;',NULL,2,13,1,NULL,'NOSSA SENHORA DE FATIMA',453,NULL,130000.00,'I','2021-07-30',NULL,'2022-07-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(325,'CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC','&lt;p&gt;Dispon&amp;iacute;vel para venda ja na PLANTA!!!!&lt;/p&gt;\n\n&lt;p&gt;Casa Localizada no Rio Antinhas, em Petrol&amp;acirc;ndia , ser&amp;atilde;o executadas 02 unidades...&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: 03 Quartos , 01 Banheiro, 01 Sala e Cozinha, 01 Jardim de Inverno, 01 Pergolado para Garagem...&lt;/p&gt;\n\n&lt;p&gt;Esse im&amp;oacute;vel pode ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;','170.000,00',2,1,4,NULL,'RIO ANTINHAS',NULL,73,NULL,'I','2021-08-03',NULL,'2022-08-03',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(326,'CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC','&lt;p&gt;OPORTUNIDADE!!!!&lt;/p&gt;\n\n&lt;p&gt;LOCALIZADOS NO CENTRO DE ITUPORANGA, ESSAS 2 CASAS EST&amp;Atilde;O DISPONIVEIS PARA VENDA!!!!&lt;/p&gt;\n\n&lt;p&gt;CASA DE ALVENARIA: DO IM&amp;Oacute;VEL: 03 Quartos com m&amp;oacute;veis sob medida, 01 banheiro, 02 Salas, 01 Cozinha com M&amp;oacute;veis sob medida, Area de Servi&amp;ccedil;o com banheiro, Garagem para 02 Carros,&amp;nbsp; espa&amp;ccedil;o utilizado como area de festas ou at&amp;eacute; mesmo possivel amplia&amp;ccedil;&amp;atilde;o para quartos, sendo tamb&amp;eacute;m, que toda a madeira da casa &amp;eacute; de Canela! O terreno desse im&amp;oacute;vel tem aproximadamente 450M&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;TERRENO AO LADO; DO IM&amp;Oacute;VEL: Possui uma casa de Madeira, sendo que o terreno &amp;eacute; de 450m&amp;sup2; todo cercado e murado!&lt;/p&gt;\n\n&lt;p&gt;Corra e Aproveite!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em Contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis&lt;/p&gt;\n\n&lt;p&gt;``Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','Valor: o vendedor pede 1.200.000,00 no imóvel, ou seja acrescentar comissão, sendo que pedir para venda o Valor de 1.300.000,00',2,1,1,NULL,'Centro',900,160,NULL,'I','2021-08-04',NULL,'2022-08-04',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','S','S',NULL),(327,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;Localizada no Bairro Jardim Am&amp;eacute;rica, na Cidade de Ituporanga-SC, essa linda casa com 03 quartos e excelente localiza&amp;ccedil;&amp;atilde;o&amp;nbsp;est&amp;aacute; disponivel para VENDA!!!!!&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;DO IM&amp;Oacute;VEL: 03 Quartos, 01 banheiro, 01 Sala, 01 Cozinha, ar&amp;eacute;a de festa, amplo espa&amp;ccedil;o para jardim, edicula nos fundos com possibilidade de fazer dispensa ou at&amp;eacute; mesmo uma Kitinet para loca&amp;ccedil;&amp;atilde;o..&lt;/p&gt;\n\n&lt;p&gt;O terreno tem aproximadamente 390m&amp;sup2;, sendo todo murado e cercado...&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe...&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'JARDIM AMERICA',390,90,279900.00,'I','2021-08-05',NULL,'2022-08-05',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(328,'TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC','&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;strong&gt;&lt;u&gt;Venha morar bem no Loteamento Nascer dos Sol em ITUPORANGA/SC...&lt;/u&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Terreno com 14,00 metros de frente por 29 de fundo....&lt;/p&gt;\n\n&lt;p&gt;Area total aproximada em 416,15m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Esse terreno poder ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira de sua preferencia!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',416,NULL,95000.00,'I','2021-08-06',NULL,'2022-08-06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(329,'Otima Oportunidade de Investimento no Bairro Boa Vista','Otima Oportunidade de Investimento no Bairro Boa Vista','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Area de festas&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Garagem&lt;br /&gt;\n- Imovel murado&lt;/p&gt;','145.000  Neri + 10mil Imb',2,1,1,NULL,'Boa Vista',NULL,NULL,155000.00,'I','2021-08-09',NULL,'2022-08-09',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(330,'Casa para LOCAÇÃO no Bairro Boa Vista','Casa para LOCAÇÃO no Bairro Boa Vista','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,1,1,1,NULL,'Boa Vista',NULL,NULL,990.00,'I','2021-08-12',NULL,'2022-08-12',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(331,'Casa para LOCAÇÃO no Centro','Casa para LOCAÇÃO no Centro','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 01 suite com armario sob medida&amp;nbsp;&lt;br /&gt;\n- 02 quartos com armarios sob medida&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- Sala de estar&lt;br /&gt;\n- Sala de jantar&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- &amp;Aacute;rea de Festa&lt;br /&gt;\n- Garagem&lt;br /&gt;\nImovel murado e cercado com port&amp;atilde;o eletronico&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,2200.00,'I','2021-08-18',NULL,'2022-08-18',NULL,NULL,3,1,3,NULL,NULL,NULL,'N','N','S',NULL),(332,'Casa a VENDA no Loteamento Petry','Casa a VENDA no Loteamento Petry','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Lavanderia&lt;br /&gt;\n- Garagem&lt;/p&gt;\n\n&lt;p&gt;Imovel todo murado e com port&amp;atilde;o&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',NULL,NULL,160000.00,'V','2021-08-24',NULL,'2022-08-24',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(333,'CASA-VENDA-BOA VISTA-ITUPORANGA-SC','CASA-VENDA-BOA VISTA-ITUPORANGA-SC','&lt;p&gt;&lt;em&gt;Localizada no Bairro Bpa Vista, essa linda casa tem aproximadamente 150&amp;nbsp;m&amp;sup2;, com fino acabamento&amp;nbsp;e excelente localiza&amp;ccedil;&amp;atilde;o!!!&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;Excelente im&amp;oacute;vel medindo aproximadamente 150 m&amp;sup2;, com teto com acabamento de Gesso e no piso um lindo revestimento laminado!&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: 02 Quartos, 01 Suite, 01 Sala com painel sob medida, 01 Cozinha com m&amp;oacute;veis sob medida, 01 Banheiro social, 01 Area de Servi&amp;ccedil;o, 01 Garagem com port&amp;atilde;o eletronico, 01 Area de festas com lavabo, churrasqueira com fog&amp;atilde;o a lenha!&lt;/p&gt;\n\n&lt;p&gt;Terreno com excelente localiza&amp;ccedil;&amp;atilde;o, sendo de esquina todo murado e cercado!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',NULL,150,650000.00,'I','2021-09-09',NULL,'2022-09-09',NULL,NULL,3,1,3,NULL,NULL,NULL,'S','S','S',NULL),(334,'VENDA- CASA- SANTO ANTONIO-ITUPORANGA/SC','VENDA- CASA- SANTO ANTONIO-ITUPORANGA/SC','&lt;p&gt;OPORTUNIDADE!!!!!!&lt;/p&gt;\n\n&lt;p&gt;POSSIBILIDADES NESSE IM&amp;Oacute;VEL RESIDENCIAL E COMERCIAL!!!&lt;/p&gt;\n\n&lt;p&gt;Com excelente localiza&amp;ccedil;&amp;atilde;o, e &amp;aacute;rea construida de aproximadamente&amp;nbsp; 400m&amp;sup2; e terreno com 22 metros de frente por 55 de fundos, dando aproximadamente 1.200m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,NULL,'Santo Antonio',1200,400,500000.00,'V','2021-09-09',NULL,'2022-09-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(335,'SITIO-VENDA-RIO BONITO-ITUPORANGA-SC','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC','&lt;p&gt;Lindo S&amp;iacute;tio Dispon&amp;iacute;vel para Venda na Localidade de RIO BONITO em ITUPORANGA/SC....&lt;/p&gt;\n\n&lt;p&gt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;CORRA E APROVEITE&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&lt;/p&gt;\n\n&lt;p&gt;Terreno com aproximadamente 3.5 Hectares, com ilumina&amp;ccedil;&amp;atilde;o p&amp;uacute;blica...&lt;/p&gt;\n\n&lt;p&gt;Nesse belo S&amp;iacute;tio voc&amp;ecirc; vai encontrar:&lt;/p&gt;\n\n&lt;p&gt;02 Casas, sendo 01 casa mista de aproximadamente 150m&amp;sup2; com 04 Quartos, e outra de madeira com aproximadamente 90 m&amp;sup2;, com 03 Quartos...&lt;/p&gt;\n\n&lt;p&gt;02 Estufas de fumo completas, 02 galp&amp;atilde;o...&lt;/p&gt;\n\n&lt;p&gt;02 Lagoas&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea de plantio de aproximadamente 3 hectares...Excelente localiza&amp;ccedil;&amp;atilde;o, &amp;nbsp;pr&amp;oacute;ximo da rodovia de Ituporanga sentido Alfredo Wagner....&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa Equipe!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Acirc;O IM&amp;Oacute;VEIS... &amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;','contato: (48) 99864-5981 da esposa\n                   (48) 99607-7159 Do Pedro',2,6,1,NULL,'RIO BONITO',35000,300,430000.00,'I','2021-09-20',NULL,'2022-09-20',NULL,NULL,2,1,4,NULL,NULL,NULL,'S','S','S',NULL),(336,'Galpão para LOCAÇÃO no Bairro Vila Nova','Galpão para LOCAÇÃO no Bairro Vila Nova','&lt;p&gt;- 01 escritorio&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- todo cercado&lt;/p&gt;',NULL,1,12,1,NULL,NULL,NULL,NULL,NULL,'I','2021-09-20',NULL,'2022-09-20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(337,'Casa a VENDA no Girassol - Bairro GABIROBA','Casa a VENDA no Girassol - Bairro GABIROBA','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 01 suite&lt;br /&gt;\n- 01 quarto&lt;br /&gt;\n- 01 banheiro social&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Edicula com banheiro&lt;br /&gt;\n- Port&amp;atilde;o eletronico&lt;/p&gt;\n\n&lt;p&gt;Imovel murado e cercado&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,NULL,259700.00,'V','2021-09-21',NULL,'2022-09-21',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','S','S',NULL),(338,'Casa a VENDA no Bairro Gabiroba','Casa a VENDA no Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\nAmplo espa&amp;ccedil;o externo com possibilidade de amplia&amp;ccedil;&amp;atilde;o&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,NULL,175000.00,'V','2021-09-21',NULL,'2022-09-21',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',NULL),(339,'Casa para LOCAÇÃO no Faxinal da Vila Nova *Não aceita animais*','Casa para LOCAÇÃO no Faxinal da Vila Nova *Não aceita animais*','&lt;p&gt;O Imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala e cozinha conjugados&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Area de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,1,1,1,NULL,'Faxinal da Vila Nova',NULL,NULL,700.00,'I','2021-09-22',NULL,'2022-09-22',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(340,'Apartamento para LOCAÇÃO no Bairro Cerro Negro','Apartamento para LOCAÇÃO no Bairro Cerro Negro','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Varanda com churrasqueira&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,1,3,1,NULL,NULL,NULL,NULL,1100.00,'I','2021-09-22',NULL,'2022-09-22',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(341,'Casa SEMI MOBILIADA para LOCAÇÃO no Centro de Ituporanga','Casa SEMI MOBILIADA para LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;O imovel possui:&amp;nbsp;&lt;br /&gt;\n- Cozinha com os moveis sob medida&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- Garagem para 02 carros&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n- Area de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\nCasa toda murada e cercada com port&amp;atilde;o eletronico&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,1320.00,'I','2021-09-22',NULL,'2022-09-22',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(342,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;Localizada no Bairro Gabiroba, na Cidade de Ituporanga-SC, essa linda casa com 02&amp;nbsp;quartos e excelente localiza&amp;ccedil;&amp;atilde;o&amp;nbsp;est&amp;aacute; disponivel para VENDA!!!!!&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel:Casa com 68 mts&amp;sup2;,&amp;nbsp;02 Quartos, Sala e cozinha, 01 Banheiro, 01 &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o, 01 Garagem com churrasqueira...&lt;/p&gt;\n\n&lt;p&gt;Casa toda cercada e murada!!! Terreno com aproximadamente 168 mts&amp;sup2;.&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe...&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',168,68,210000.00,'V','2021-09-24',NULL,'2022-09-24',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(343,'SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC','&lt;p&gt;SITIO&amp;nbsp;DISPON&amp;Iacute;VEL PARA VENDA NA LOCALIDADE DO RIO BATALHA!!!&lt;/p&gt;\n\n&lt;p&gt;COM &amp;Aacute;REA&amp;nbsp; DE 4,6 HECTARES...&lt;/p&gt;\n\n&lt;p&gt;CASA COM APROXIMADAMENTE 130 M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;01 LAGOA&lt;/p&gt;\n\n&lt;p&gt;TERRENO TODO CERCADO....&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS...&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,4,1,NULL,'RIO BATALHA',46000,130,550000.00,'I','2021-09-28',NULL,'2022-09-28',NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'S','N','S',NULL),(344,'TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;em&gt;&lt;u&gt;&lt;strong&gt;Amplo terreno com 5.371,00 m&amp;sup2;!!!!&lt;/strong&gt;&lt;/u&gt;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Voc&amp;ecirc; que esta a procura de um terreno urbano amplo, para construir seu lar ou sitio, aqui esta a melhor op&amp;ccedil;&amp;atilde;o que voc&amp;ecirc; vai encontrar!!! Com ampla possibilidade de constru&amp;ccedil;&amp;atilde;o e um lindo bosque entre as arvores na parte dos fundos do terreno!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Venha conhecer, e fazer uma proposta!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS...&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,13,4,NULL,'RIO ANTINHAS',5371,NULL,250000.00,'I','2021-10-05',NULL,'2022-10-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(345,'Casa para LOCAÇÃO no Bairro Gabiroba','Casa para LOCAÇÃO no Bairro Gabiroba','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 01 suite&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 01&amp;nbsp;banheiro social&lt;br /&gt;\n- 01 closet&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- &amp;Aacute;rea de Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Port&amp;atilde;o eletronico&lt;br /&gt;\n&amp;nbsp;Imovel Murado e Cercado&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,1200.00,'I','2021-10-05',NULL,'2022-10-05',NULL,NULL,2,NULL,3,NULL,NULL,NULL,'S','N','S',NULL),(346,'Apartamento de Alto Padrão próximo ao Centro','Apartamento de Alto Padrão próximo ao Centro','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- Cozinha com movel sob medida&lt;br /&gt;\n- Sala&lt;br /&gt;\n- 01 suite&lt;br /&gt;\n- 01 quarto&lt;br /&gt;\n- 01 banheiro social&lt;br /&gt;\n- 01 &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- sacada com churrasqueira&lt;br /&gt;\n- Garagem coberta (01 vaga)&lt;br /&gt;\nPredio com elevador e monitoramento de seguran&amp;ccedil;a&amp;nbsp;&lt;br /&gt;\n&lt;br /&gt;\nCondominio R$ 140,00&amp;nbsp;&lt;br /&gt;\nInternet R$ 30,00&lt;/p&gt;',NULL,1,3,1,NULL,'Gabiroba',NULL,NULL,1350.00,'I','2021-10-06',NULL,'2022-10-06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(347,'CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;CASA COM 02 QUARTOS E AMPLO ESPA&amp;Ccedil;O PARA VENDA!&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;*- Aproveite, linda resid&amp;ecirc;ncia geminada dispon&amp;iacute;vel para VENDA, localizada no loteamento Dona Eul&amp;aacute;lia em Ituporanga/SC.&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;*- O im&amp;oacute;vel tem aproximadamente 84&amp;sup2;metros de constru&amp;ccedil;&amp;atilde;o, e terreno com aproximadamente 210&amp;sup2;metros....&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;*- DO IM&amp;Oacute;VEL: Com 02 Quartos, 01 Banheiro, 01 Cozinha, 01 Sala, &amp;aacute;rea de servi&amp;ccedil;o e garagem coberta, amplo espa&amp;ccedil;o na parte dos fundos, com possibilidade para amplia&amp;ccedil;&amp;atilde;o ou at&amp;eacute; mesmo jardim, sendo a casa toda murada e cercada.. Na resid&amp;ecirc;ncia ficar&amp;aacute; 01 Ar condicionado(quente e frio) de 12.000BTU, port&amp;atilde;o eletr&amp;ocirc;nico com v&amp;iacute;deo porteiro, banheiro completo com box!..&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Valor: APENAS R$ 225.000,00( Duzentos e Vinte e cinco mil reais)&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato e agende uma visita!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;&amp;acute;&amp;acute;Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o``&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'NOSSA SENHORA DE FATIMA',210,84,225000.00,'I','2021-10-13',NULL,'2022-10-13',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(348,'Excelente Oportunidade **** Casa a VENDA no Bairro Gabiroba****','Excelente Oportunidade **** Casa a VENDA no Bairro Gabiroba****','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 02 Salas&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem&lt;br /&gt;\n&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',405,NULL,135000.00,'I','2021-10-22',NULL,'2022-10-22',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(349,'CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:20px&quot;&gt;&lt;em&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!!&lt;/em&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;Localizada no Loteamento Dona Eul&amp;aacute;lia, essa linda casa tem aproximadamente 81,77&amp;nbsp;m&amp;sup2;, com fino acabamento&amp;nbsp;e excelente localiza&amp;ccedil;&amp;atilde;o!!!&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: 01 Su&amp;iacute;te, 01&amp;nbsp;Quartos Social, 01 Banheiro Social, 01 Sala de Tv, 01 Cozinha com m&amp;oacute;vel sob medida, 01 &amp;aacute;rea de Lava&amp;ccedil;&amp;atilde;o, 01 Garagem ,01 &amp;aacute;rea de festas&amp;nbsp;...&lt;/p&gt;\n\n&lt;p&gt;Nessa linda casa temos todo acabamento de alto padr&amp;atilde;o!&lt;/p&gt;\n\n&lt;p&gt;Voc&amp;ecirc; vai encontrar tamb&amp;eacute;m Ofur&amp;ocirc; com deck&amp;nbsp; na parte dos fundos, possui uma &amp;aacute;rea de festas pronta para seu lazer!!!...&lt;/p&gt;\n\n&lt;p&gt;Terreno privativo com aproximadamente 205,65m&amp;sup2;, sendo todo murado, entrada do carro toda pavimentada!!!&lt;/p&gt;\n\n&lt;p&gt;Venha e agende uma visita!!!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Egrave; A SUA REALIZA&amp;Ccedil;&amp;Acirc;O``&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'NOSSA SENHORA DE FATIMA',205,81,320000.00,'V','2021-11-03',NULL,'2022-11-03',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','S','S',NULL),(350,'Casa para Venda no Loteamento Joao Paulo Neto','Casa para Venda no Loteamento Joao Paulo Neto','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 01 suite com banheira de hidromassagem&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com m&amp;oacute;veis sob medida&lt;br /&gt;\n- Banheiro Social com movel sob medida&lt;br /&gt;\n- Garagem para 02 carros&lt;br /&gt;\n- Escrit&amp;oacute;rio&lt;br /&gt;\n- &amp;Aacute;rea de Festas&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Ficam as persianas&lt;br /&gt;\nTerreno todo murado,&amp;nbsp;com port&amp;atilde;o eletr&amp;ocirc;nico e sistema de monitoramento.&lt;br /&gt;\nCasa com LAJE&amp;nbsp;&lt;br /&gt;\nCisterna com capacidade de 6mil litros&lt;/p&gt;',NULL,2,1,1,NULL,NULL,486,200,625000.00,'I','2021-11-09',NULL,'2022-11-09',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','N','S',NULL),(351,'CASA-VENDA-ITUPORANGA/SC','CASA-VENDA-ITUPORANGA/SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Im&amp;oacute;vel&amp;nbsp; a Venda em ITUPORANGA/SC, pr&amp;oacute;ximo ao Frigorifico Perimb&amp;oacute;, situado as margens da Rodovia SC 110.&lt;/span&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;O terreno possui 2.797,00 metros quadrados, com uma casa de aproximadamente 105 metros quadrados. Esta casa possui lareira, 02 quartos, 01 Su&amp;iacute;te, cobertura em telhas esmaltadas, toda com laje, acabamento interno em massa corrida, com apenas 06 anos de uso ap&amp;oacute;s sua constru&amp;ccedil;&amp;atilde;o. As margens da rodovia, em frente a casa, h&amp;aacute; uma amplo terreno, com tamanho suficiente para voc&amp;ecirc; que precisa de espa&amp;ccedil;o para constru&amp;ccedil;&amp;atilde;o do seu pr&amp;oacute;prio neg&amp;oacute;cio.&amp;nbsp; Possui acesso amplo com excelente localiza&amp;ccedil;&amp;atilde;o.&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Venha, entre em contato com nossa equipe e agende sua visita!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Valor: R$ 600.000,00 (Seiscentos mil reais)&amp;nbsp;&amp;nbsp; &lt;/span&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Estuda possibilidade de troca, aceita carro no neg&amp;oacute;cio, venha e fa&amp;ccedil;a sua PROPOSTA!!!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute; &amp;nbsp;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'NOSSA SENHORA DE FATIMA',2797,105,600000.00,'I','2021-11-10',NULL,'2022-11-10',NULL,NULL,2,NULL,3,NULL,NULL,NULL,'S','S','S',NULL),(352,'Casa para LOCAÇÃO no Bairro Jardim América','Casa para LOCAÇÃO no Bairro Jardim América','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Banheiro&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Dep&amp;oacute;sito em anexo com banheiro&lt;br /&gt;\nImovel murado e cercado.&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Jardim América',NULL,NULL,1320.00,'I','2021-11-10',NULL,'2022-11-10',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(353,'CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC','&lt;p&gt;&lt;strong&gt;OPORTUNIDADE EM RIO DO SUL !!!!&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Um Terreno Urbano, no Bairro Laranjeiras, na cidade de RIO DO SUL,&amp;nbsp;&amp;nbsp;contendo uma &amp;aacute;rea de 1.786,00m&amp;sup2;( Um mil setecentos e oitenta e seis metros quadrados), &amp;nbsp;terreno esse edificado&amp;nbsp;com uma casa de madeira, que serve como moradia!!!&lt;/p&gt;\n\n&lt;p&gt;Excelente localiza&amp;ccedil;&amp;atilde;o, com frente para a rua Henrique Schutz, e fundo para a rua Ladeira Ararangu&amp;aacute;.&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 400.000,00 ( Quatrocentos mil reais)&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,3,NULL,'Laranjeiras',1786,NULL,400000.00,'I','2021-11-22',NULL,'2022-11-22',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(354,'CASA-VENDA-SEMINÁRIO-ITUPORANGA-SC','CASA-VENDA-SEMINÁRIO-ITUPORANGA-SC','&lt;p&gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;CASA COM 01 SU&amp;Iacute;TE E 02 QUARTOS &amp;Agrave;&amp;nbsp;VENDA!&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&lt;/p&gt;\n\n&lt;p&gt;*- Aproveite, linda resid&amp;ecirc;ncia em condominio fechado&amp;nbsp;dispon&amp;iacute;vel para VENDA, localizada no condominio Morada do Sol, Bairro Semin&amp;aacute;rio&amp;nbsp;em Ituporanga/SC.&lt;/p&gt;\n\n&lt;p&gt;*- O im&amp;oacute;vel tem aproximadamente 240&amp;sup2; metros de constru&amp;ccedil;&amp;atilde;o....&lt;/p&gt;\n\n&lt;p&gt;*- DO IM&amp;Oacute;VEL: Com 01 Su&amp;iacute;te com closet,&amp;nbsp;02 Quartos, 02&amp;nbsp;Banheiro, 01 Cozinha, 01 Sala de tv, 01 Sala de Jantar, &amp;aacute;rea de servi&amp;ccedil;o e garagem coberta, amplo espa&amp;ccedil;o na parte dos fundos, com piscina privativa e &amp;aacute;rea de festas...&lt;/p&gt;\n\n&lt;p&gt;Valor: APENAS R$ 680.000,00( Seiscentos e oitenta&amp;nbsp;mil reais)&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato e agende uma visita!!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o``&lt;/p&gt;',NULL,2,1,1,NULL,'SEMINÁRIO',NULL,240,680000.00,'I','2021-11-22',NULL,'2022-11-22',NULL,NULL,3,1,3,NULL,NULL,NULL,'S','S','S',NULL),(355,'Casa para LOCAÇÃO Bairro Gabiroba','Casa a LOCAÇÃO no Bairro Gabiroba','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Sala&amp;nbsp;&lt;br /&gt;\n- 02 cozinhas&lt;br /&gt;\n- &amp;Aacute;rea de Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem Coberta&lt;br /&gt;\n- Banheir Social&lt;/p&gt;\n\n&lt;p&gt;Imovel todo murado e cercado&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',240,NULL,990.00,'I','2021-11-22',NULL,'2022-11-22',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',NULL),(356,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;Localizada no Bairro Gabiroba, no Loteamento Girassol, na Cidade de Ituporanga-SC, essa&amp;nbsp;casa est&amp;aacute; disponivel para VENDA!!!!! Amplo terreno!!!&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel:&amp;nbsp;&lt;em&gt;02 Quartos, 01 Banheiro, Sala e cozinha Conjugadas, possui ampla varanda nos fundos da casa, com &amp;agrave;rea de servi&amp;ccedil;os....&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;Terreno amplo para possivel amplia&amp;ccedil;&amp;atilde;o aos fundos, medindo aproximadamente 546m&amp;sup2;!!!&lt;/p&gt;\n\n&lt;p&gt;Com excelente localiza&amp;ccedil;&amp;atilde;o, e vizinhan&amp;ccedil;a super tranquila, essa linda casa fica pr&amp;oacute;xima de Mercado, padaria, igreja, lancheria e creche(em constru&amp;ccedil;&amp;atilde;o), em um lugar super valorizado!!&lt;/p&gt;\n\n&lt;p&gt;Valor do Im&amp;oacute;vel: R$ 240.000,00 ( Duzentos e Sessenta mil reais)&lt;/p&gt;\n\n&lt;p&gt;Aceita carro de menor valor no neg&amp;oacute;cio!!&lt;/p&gt;\n\n&lt;p&gt;Venha, agende sua visita e fa&amp;ccedil;a uma proposta!!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;!!!!!&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',546,60,240000.00,'I','2021-11-22',NULL,'2022-11-22',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'S','S','S',6),(357,'Casa para LOCAÇÃO no Bairro Gabiroba - Girassol','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- sala&lt;br /&gt;\n- cozinha&lt;br /&gt;\n- banheiro&lt;br /&gt;\n- area para lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- espa&amp;ccedil;o para garagem&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,770.00,'I','2021-11-24',NULL,'2022-11-24',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(358,'Apartamento de ALTO padrão para LOCAÇÃO','Apartamento de ALTO padrão para LOCAÇÃO','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 01 suite&lt;br /&gt;\n- 01 quarto&lt;br /&gt;\n- banheiro social&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- sacada com churrasqueira&lt;br /&gt;\n- 01 vaga de garagem&lt;br /&gt;\n- Portao de eleva&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Porta com trava eletr&amp;ocirc;nica&lt;/p&gt;',NULL,1,3,1,'Rua Hugo Haverroth','Boa Vista',NULL,NULL,1250.00,'I','2021-11-25',NULL,'2022-11-25',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(359,'SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC','&lt;p&gt;&lt;em&gt;&lt;span style=&quot;font-size:20px&quot;&gt;EXCLUSIVIDADE!!!!!!!&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;strong&gt;LINDO SITIO PARA VENDA PR&amp;Oacute;XIMO DO CENTRO DE ITUPORANGA!! APROVEITE!!!&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Terreno com 4.808,00m&amp;sup2;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Possui uma casa de madeira edificada, com aproximadamente 130m&amp;sup2;, sendo 03 Quartos, 01 Banheiro, 01 Sala, 01 Cozinha,01 Garagem, 01 lava&amp;ccedil;&amp;atilde;o.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Excelente &amp;agrave;rea para quem procura um sitio pr&amp;oacute;ximo do centro e&amp;nbsp;de facil acesso..&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Possui nascente de &amp;aacute;gua...&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Agende uma visita e fa&amp;ccedil;a sua proposta!&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/p&gt;',NULL,2,6,1,NULL,'FAXINAL VILA NOVA',4808,130,530000.00,'I','2021-11-25',NULL,'2022-11-25',NULL,NULL,1,1,3,NULL,NULL,NULL,'S','S','S',NULL),(360,'Casa para LOCAÇÃO no Bairro Jardim América','Casa para LOCAÇÃO no Bairro Jardim América','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- Sala com lareira&lt;br /&gt;\n- 01 suite com closet com moveis sob medida&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 01 banheiro social&lt;br /&gt;\n- &amp;Aacute;rea de festa&amp;nbsp;&lt;br /&gt;\n- 01 banheiro na area de festa&lt;br /&gt;\n- Deposito&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem coberta e fechada&lt;br /&gt;\nImovel todo murado, cercado e com port&amp;atilde;o eletr&amp;ograve;nico&lt;/p&gt;',NULL,1,1,1,NULL,'Jardim América',NULL,NULL,1800.00,'I','2021-12-01',NULL,'2022-12-01',NULL,NULL,3,1,3,NULL,NULL,NULL,'N','N','S',NULL),(361,'Casa nova para Locação proximo a padaria, mercado, farmácia. Otima Localização','Casa nova para Locação proximo a padaria, mercado, farmácia. Otima Localização','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Area de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n- Vaga de garagem&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,990.00,'I','2021-12-01',NULL,'2022-12-01',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(362,'CASA-VENDA-CENTRO-ITUPORANGA-SC','CASA-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;&lt;u&gt;&lt;em&gt;&lt;strong&gt;EXCLUSIVIDADE!!!!&lt;/strong&gt;&lt;/em&gt;&lt;/u&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&lt;em&gt;NOSSA EQUIPE DA SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS TEM O IM&amp;Oacute;VEL CERTO PARA VOC&amp;Ecirc; !!!!!!&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;Tranquilidade e conforto &amp;eacute; o que voc&amp;ecirc; vai encontrar nessa residencia, com excelente localiza&amp;ccedil;&amp;atilde;o no Centro de Ituporanga/SC.!!!&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: 03 Quartos, 01 Banheiro, 01 Cozinha sob medida, 01 Sala, 01 Lavanderia, 01 Garagem, Amplo Jardim e &amp;agrave;rea de lazer.....&lt;/p&gt;\n\n&lt;p&gt;Casa com aproximadamente 100m&amp;sup2;, e terreno com aproximados 320m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 340.000,00( Trezentos e quarenta mil reais )&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Acirc;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;','CONTATO DONA : LAURI ERN (47) 98835-9060\nOU DJONATAN : (47) 98841-8888',2,1,1,NULL,'Centro',320,100,340000.00,'I','2021-12-03',NULL,'2022-12-03',NULL,NULL,1,1,3,NULL,NULL,NULL,'S','S','S',NULL),(363,'Apartamento para LOCAÇÃO no Centro de Ituporanga','Apartamento para LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 01 suite&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Sacada&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,1,3,1,NULL,'Centro',NULL,NULL,1300.00,'I','2021-12-07',NULL,'2022-12-07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(364,'SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC','&lt;p&gt;SITIO&amp;nbsp;DISPON&amp;Iacute;VEL PARA VENDA NA LOCALIDADE DO RIO BATALHA!!!&lt;/p&gt;\n\n&lt;p&gt;COM &amp;Aacute;REA&amp;nbsp; SUPERFICIAL DE 7.358,72M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;01 LAGOA, CH&amp;Atilde;O PRONTO PARA CONSTRUIR SUA CASA DE SITIO!!!&lt;/p&gt;\n\n&lt;p&gt;TERRENO TODO CERCADO....&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS...&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,4,2,NULL,'RIO BATALHA',7358,NULL,170000.00,'I','2021-12-09',NULL,'2022-12-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',3),(365,'TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC','&lt;p&gt;Terreno a Venda no Bairro Gabiroba com &amp;aacute;rea superficial de 525mts&amp;sup2;&lt;br /&gt;\n&lt;br /&gt;\nMedindo FRENTE com a Rua Evaldo Kniss 17,50 mts&amp;nbsp;e LADO DIREITO 30,00 mts com a Rua Ondino Souza&amp;nbsp;.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',525,NULL,148000.00,'I','2022-01-12',NULL,'2023-01-12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(366,'CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:13.0pt&quot;&gt;Linda Casa&amp;nbsp; a venda no Bairro Jardim Am&amp;eacute;rica, com excelente localiza&amp;ccedil;&amp;atilde;o!!!!&lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;N&amp;oacute;s da &lt;strong&gt;&lt;em&gt;SOLU&amp;Ccedil;&amp;Acirc;O IM&amp;Oacute;VEIS&lt;/em&gt;&lt;/strong&gt; encontramos a casa dos seus sonhos, e nela voc&amp;ecirc; vai encontrar:&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;01 su&amp;iacute;te com m&amp;oacute;veis sob medida, incluindo ar condicionado, 02 Quartos com m&amp;oacute;veis sob medida,&amp;nbsp;Banheiro Social, Sala com painel sob medida, Cozinha ampla sofisticada toda&amp;nbsp; completa com m&amp;oacute;veis sob medida, &amp;Aacute;rea de servi&amp;ccedil;o completa com m&amp;oacute;veis sob medida, &amp;Aacute;rea com Churrasqueira e Lavabo, Garagem para 02 carros, amplo espa&amp;ccedil;o externo,&amp;nbsp; toda murada e cercada com um lindo jardim!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Corra e aproveite!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Essa resid&amp;ecirc;ncia pode ser financiada atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o Financeira da sua Preferencia!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos corretores!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&amp;nbsp;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'JARDIM AMERICA',405,162,620000.00,'I','2022-01-17',NULL,'2023-01-17',NULL,NULL,3,1,3,NULL,NULL,NULL,'S','S','S',NULL),(367,'CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;A Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis tem o prazer de oferecer essa ampla resid&amp;ecirc;ncia, com 04 quartos, dispon&amp;iacute;vel para VENDA, &amp;nbsp;localizada no bairro Santo Ant&amp;ocirc;nio em Ituporanga/SC....&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Casa com excelente localiza&amp;ccedil;&amp;atilde;o, medindo aproximadamente 100m&amp;sup2;, e terreno com 405m&amp;sup2;...&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Nessa casa Mista voc&amp;ecirc; vai encontrar: 04 Quartos, 01 Banheiro, 01 Cozinha, 01 Sala e possui uma ed&amp;iacute;cula na parte dos fundos do im&amp;oacute;vel, com 01 quarto com banheiro, e um dep&amp;oacute;sito...&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Garagem para 02 carros coberta....&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Valor: R$ &amp;nbsp;395.000,00 (&amp;nbsp; Trezentos e noventa e cinco mil reais ) &lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&amp;acute;&amp;acute;Nosso Compromisso &amp;eacute; a sua realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Santo Antonio',405,130,395000.00,'I','2022-01-17',NULL,'2023-01-17',NULL,NULL,2,2,5,NULL,NULL,NULL,'S','N','S',NULL),(368,'CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;strong&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Localizada no Bairro Santo Ant&amp;ocirc;nio,&amp;nbsp; na Cidade de Ituporanga-SC, essa&amp;nbsp;casa est&amp;aacute; dispon&amp;iacute;vel para VENDA!!!!! Amplo terreno com Lindo Jardim!!!&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;strong&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Do im&amp;oacute;vel: 02 Quartos, 01 Banheiro Social, 01 sala, 01 Cozinha com m&amp;oacute;veis sob medida, garagem ampla para 04 carros, &amp;aacute;rea de festas com lavabo, &amp;aacute;rea de servi&amp;ccedil;os e dispensa.....&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;strong&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;O terreno possui 446,25m&amp;sup2; e a casa tem aproximadamente 200m&amp;sup2; de constru&amp;ccedil;&amp;atilde;o.....&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Com excelente localiza&amp;ccedil;&amp;atilde;o e vizinhan&amp;ccedil;a tranquila, essa linda casa fica pr&amp;oacute;xima de Mercado, padaria, igreja, creche e posto de sa&amp;uacute;de em um lugar supervalorizado !!&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Essa resid&amp;ecirc;ncia pode ser financiada atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o Financeira da sua Preferencia!!!&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Valor: R$ 550.000,00 ( Quinhentos e cinquenta mil reais)&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre&amp;nbsp; em contato com um de nossos corretores....&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Contato: (47) 3533-2222 ou (47)99647-2525&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:12.0pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;&amp;acute;&amp;acute;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;','Contato: (47)999301009 Isolete Eifler Ludwig',2,1,1,NULL,'Santo Antonio',446,200,550000.00,'I','2022-01-19',NULL,'2023-01-19',NULL,NULL,2,4,2,NULL,NULL,NULL,'S','S','S',NULL),(369,'LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&amp;nbsp;&lt;/strong&gt;&lt;strong&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;OPORTUNIDADE DE NEG&amp;Oacute;CIO!!!!&lt;/span&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;VENDE-SE LOJA DE CELULARES E ELETRONICOS COMPLETA!!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;Voc&amp;ecirc; que esta querendo conquistar sua independ&amp;ecirc;ncia financeira, come&amp;ccedil;ar seu&amp;nbsp; pr&amp;oacute;prio neg&amp;oacute;cio!!! AQUI EST&amp;Aacute; A OPORTUNIDADE!!!!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;Loja com mais de 15 anos no mercado, com uma grande carteira de clientes formada, sendo hoje uma loja&amp;nbsp; referencia em Ituporanga/SC!!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;Com a loja voc&amp;ecirc; vai adquirir: Bancada completa para atendimento, Bancada completa para assist&amp;ecirc;ncia, computadores, mesas e cadeiras, ar condicionado, grande estoque de pe&amp;ccedil;as para assist&amp;ecirc;ncia, tamb&amp;eacute;m uma vasta linha de produtos e mercadorias j&amp;aacute; em estoque!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;Valor?? Entre em contato para mais informa&amp;ccedil;&amp;otilde;es !!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;Aceita Im&amp;oacute;vel, Moto, Carro ou Camionete no neg&amp;oacute;cio!!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;Para informa&amp;ccedil;&amp;otilde;es: (47) 3533-2222 ou (47) 99647-2525&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,16,1,NULL,'Centro',NULL,NULL,NULL,'I','2022-01-19',NULL,'2023-01-19',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(370,'Ponto Comercial com galpão e escritório para LOCAÇÂO','Ponto Comercial com galpão e escritório para LOCAÇÂO','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- Escritorio com moveis sob medida&lt;br /&gt;\n- 03 Banheiros (sendo 01 no escritorio e 02 no galp&amp;atilde;o)&amp;nbsp;&lt;br /&gt;\n- galp&amp;atilde;o coberto com aproximadamente 700mt&amp;sup2;&lt;br /&gt;\n- Doca para carregamento&lt;br /&gt;\n- Energia Trif&amp;aacute;sica&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,12,1,NULL,'Centro',NULL,700,NULL,'I','2022-02-01',NULL,'2023-02-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(371,'GALPAO para Locação Santa Tereza','GALPAO para Locação Santa Tereza','&lt;p&gt;Metragem: 544mt&amp;sup2; galpao / 800mt&amp;sup2; terreno&lt;/p&gt;',NULL,1,12,2,NULL,'Santa Tereza',800,544,NULL,'I','2022-02-02',NULL,'2023-02-02',NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(372,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;Localizada no Bairro Gabiroba, no Loteamento Girassol, na Cidade de Ituporanga-SC, essa&amp;nbsp;casa est&amp;aacute; disponivel para VENDA!!!!!&amp;nbsp; Possui Ponto comercial em frente ao im&amp;oacute;vel!!!&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: 01 Suite, 02 Quartos Social, 01 Banheiro, 01 Sala Ampla, 01 Cozinha e Area de servi&amp;ccedil;os, possui tamb&amp;eacute;m um ponto comercial com aproximadamente 40m&amp;sup2; em frente ao im&amp;oacute;vel...&lt;/p&gt;\n\n&lt;p&gt;Com excelente localiza&amp;ccedil;&amp;atilde;o, e vizinhan&amp;ccedil;a super tranquila, essa casa fica pr&amp;oacute;xima de Mercado, padaria, igreja, lancheria e creche(em constru&amp;ccedil;&amp;atilde;o), em um lugar super valorizado!!&lt;/p&gt;\n\n&lt;p&gt;Valor do Im&amp;oacute;vel: R$ 350.000,00 ( Trezentos e Cinquenta&amp;nbsp;mil reais)&lt;/p&gt;\n\n&lt;p&gt;Aceita carro como parte do pagamento ou at&amp;eacute; mesmo outro im&amp;oacute;vel na cidade de Rio do Sul....&lt;/p&gt;\n\n&lt;p&gt;Venha, agende sua visita e fa&amp;ccedil;a uma proposta!!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;!!!!!&lt;/p&gt;','Cliente Mario, contato : 047-98829-9587',2,1,1,NULL,'Gabiroba',NULL,120,350000.00,'I','2022-02-03',NULL,'2023-02-03',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','S','S',NULL),(373,'Apartamento de ALTO PADRAO para LOCAÇÃO','Apartamento de ALTO PADRAO para LOCAÇÃO','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;/p&gt;\n\n&lt;p&gt;03 QUARTOS, SENDO 01 SU&amp;Iacute;TE&lt;br /&gt;\n01&amp;nbsp;VAGA&amp;nbsp;DE GARAGEM&lt;br /&gt;\nESPA&amp;Ccedil;O GOURMET COM CHURRASQUEIRA&lt;br /&gt;\nACABAMENTO EM GESSO, MASSA CORRIDA E PORCELANATO&lt;br /&gt;\nTUBULA&amp;Ccedil;&amp;Atilde;O PARA AR-CONDICIONADO&lt;br /&gt;\nENVIDRA&amp;Ccedil;AMENTO DE SACADAS&lt;br /&gt;\nCHURRASQUEIRA A CARV&amp;Atilde;O&lt;br /&gt;\nPORTAS LAQUEADAS&lt;/p&gt;\n\n&lt;p&gt;HALL DE ENTRADA DECORADO&lt;br /&gt;\nCOLETA SELETIVA DE LIXO&lt;br /&gt;\nPE&amp;Ccedil;AS SANIT&amp;Aacute;RIAS DE BAIXA VAZ&amp;Atilde;O&lt;br /&gt;\nG&amp;Aacute;S CENTRAL&lt;br /&gt;\nMEDIDORES DE G&amp;Aacute;S E LUZ INDIVIDUAIS&lt;br /&gt;\nELEVADOR P/ 06 PESSOAS&lt;br /&gt;\nSAL&amp;Atilde;O DE FESTAS&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Seminário',NULL,NULL,2500.00,'I','2022-02-09',NULL,'2023-02-09',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL),(374,'Apartamento de ALTO PADRAO para LOCAÇÃO','Apartamento de ALTO PADRAO para LOCAÇÃO','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;/p&gt;\n\n&lt;p&gt;02&amp;nbsp;QUARTOS, SENDO 01 SU&amp;Iacute;TE&lt;br /&gt;\n01 VAGA DE GARAGEM&lt;br /&gt;\nESPA&amp;Ccedil;O GOURMET COM CHURRASQUEIRA&lt;br /&gt;\nACABAMENTO EM GESSO, MASSA CORRIDA E PORCELANATO&lt;br /&gt;\nTUBULA&amp;Ccedil;&amp;Atilde;O PARA AR-CONDICIONADO&lt;br /&gt;\nENVIDRA&amp;Ccedil;AMENTO DE SACADAS&lt;br /&gt;\nCHURRASQUEIRA A CARV&amp;Atilde;O&lt;br /&gt;\nPORTAS LAQUEADAS&lt;/p&gt;\n\n&lt;p&gt;HALL DE ENTRADA DECORADO&lt;br /&gt;\nCOLETA SELETIVA DE LIXO&lt;br /&gt;\nPE&amp;Ccedil;AS SANIT&amp;Aacute;RIAS DE BAIXA VAZ&amp;Atilde;O&lt;br /&gt;\nG&amp;Aacute;S CENTRAL&lt;br /&gt;\nMEDIDORES DE G&amp;Aacute;S E LUZ INDIVIDUAIS&lt;br /&gt;\nELEVADOR P/ 06 PESSOAS&lt;br /&gt;\nSAL&amp;Atilde;O DE FESTAS&lt;/p&gt;',NULL,1,3,1,NULL,'Seminario',NULL,NULL,2300.00,'I','2022-02-09',NULL,'2023-02-09',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',1),(375,'Casa para Locação no Bairro da Gruta','Casa para Locação no Bairro da Gruta','&lt;p&gt;O imovel possui:&amp;nbsp;&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- 02 Salas&amp;nbsp;&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem para ate 03 carros&lt;br /&gt;\n- Deck com vista para o Rio&lt;br /&gt;\nAmplo espa&amp;ccedil;o externo&lt;br /&gt;\ntoda murada e com port&amp;atilde;o eletronico&lt;/p&gt;',NULL,1,1,1,NULL,'Gruta',NULL,NULL,1650.00,'I','2022-02-18',NULL,'2023-02-18',NULL,NULL,2,3,3,NULL,NULL,NULL,'S','N','S',NULL),(376,'CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC','&lt;p&gt;Casa com 190 m&amp;sup2;, &amp;aacute;rea do terreno com 717&amp;nbsp;m&amp;sup2;, casa com 4 quartos, 3 banheiros, 2 churrasqueiras, 1 sal&amp;atilde;o de festas, 1 sala, 1 cozinha, 1 lava&amp;ccedil;&amp;atilde;o, 1 garagem, 1 po&amp;ccedil;o, 1 forno a lenha e calhas em inox.&lt;/p&gt;',NULL,2,1,1,NULL,'Santo Antonio',717,190,450000.00,'I','2022-02-24',NULL,'2023-02-24',NULL,NULL,3,1,4,NULL,NULL,NULL,'N','N','S',2),(377,'OPORTUNIDADE ** Casa Geminada a VENDA no Loteamento Dona Eulália**','OPORTUNIDADE ** Casa Geminada a VENDA no Loteamento Dona Eulália**','&lt;p&gt;O imovel possui:&lt;/p&gt;\n\n&lt;p&gt;- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- &amp;aacute;rea para lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- amplo espa&amp;ccedil;o externo&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Terreno todo murado e com Port&amp;atilde;o Eletronico&lt;/p&gt;',NULL,2,1,1,NULL,'Nossa Senhora de Fátima',NULL,NULL,265000.00,'I','2022-03-01',NULL,'2023-03-01',NULL,NULL,1,1,NULL,NULL,NULL,NULL,'N','N','S',4),(378,'CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO','&lt;p&gt;Casa disponivel para venda na cidade do Chapad&amp;atilde;o do Lageado/SC...&lt;/p&gt;\n\n&lt;p&gt;Essa bela casa localizada no Centro , possui aproximadamente 80,00 m&amp;sup2;, sendo:&lt;/p&gt;\n\n&lt;p&gt;03 Quartos, 01 Banheiro, Sala e cozinha e garagem nos fundos da propriedade..&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea do terreno de aproximadamente 450,00m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS...&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,9,NULL,'Centro',450,80,259000.00,'I','2022-03-07',NULL,'2023-03-07',NULL,NULL,1,1,3,NULL,NULL,NULL,'S','N','S',2),(379,'**VENDIDO** CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC','&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS APRESENTA!!!&lt;/p&gt;\n\n&lt;p&gt;CASA NO RESIDENCIAL PARIS, NO RIO ANTINHAS NA CIDADE DE PETROL&amp;Acirc;NDIA!!!&lt;/p&gt;\n\n&lt;p&gt;CHEGOU A HORA DE&amp;nbsp; VOC&amp;Ecirc; ADQUIRIR O IM&amp;Oacute;VEL PR&amp;Oacute;PRIO!!!&lt;/p&gt;\n\n&lt;p&gt;CASA COM 70,00M&amp;sup2; SENDO:&lt;/p&gt;\n\n&lt;p&gt;*02 Quartos, 01 Banheiro sob medida, Sala e Cozinha, &amp;Aacute;rea de lazer com Garagem, 01 Dispensa...&lt;/p&gt;\n\n&lt;p&gt;Casa toda cercada e murada!!!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira da sua prefer&amp;ecirc;ncia!!&lt;/p&gt;\n\n&lt;p&gt;Entre em contato e agende uma Visita!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,4,NULL,'RIO ANTINHAS',NULL,70,185000.00,'I','2022-03-08',NULL,'2023-03-08',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(380,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Localizada no Bairro Gabiroba na Cidade de Ituporanga/SC, essa linda casa est&amp;aacute; dispon&amp;iacute;vel para Venda!!!!&lt;/p&gt;\n\n&lt;p&gt;DO IM&amp;Oacute;VEL: Casa com 01&amp;nbsp;Su&amp;iacute;te, 01 Quarto, 01 Banheiro Social, Cozinha sob medida, 01 Sala, 01 Area de Lava&amp;ccedil;&amp;atilde;o, Garagem para 01 carro com Churrasqueira... A casa possui amplo espa&amp;ccedil;o aberto na parte inferior do im&amp;oacute;vel, possibilitando assim, possiveis amplia&amp;ccedil;&amp;otilde;es!!!&lt;/p&gt;\n\n&lt;p&gt;Com excelente localiza&amp;ccedil;&amp;atilde;o e vizinhan&amp;ccedil;a tranquila, essa linda casa fica pr&amp;oacute;xima de Mercado, padaria, em um lugar&amp;nbsp;supervalorizado pr&amp;oacute;ximo do Centro de Ituporanga&amp;nbsp;!!&lt;/p&gt;\n\n&lt;p&gt;Essa resid&amp;ecirc;ncia pode ser financiada atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o Financeira da sua Preferencia!!!&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&lt;em&gt;Valor: R$ 280.000,00 ( Duzentos e Oitenta&amp;nbsp;mil reais)&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre&amp;nbsp; em contato com um de nossos corretores....&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,70,280000.00,'I','2022-03-14',NULL,'2023-03-14',NULL,NULL,2,NULL,2,NULL,NULL,NULL,'S','S','S',NULL),(381,'TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','&lt;p&gt;LOTE 8-J no Loteamento Treze de Maio, lote de esquina, com as seguintes medidas;&amp;nbsp;32,31 e&amp;nbsp;25,15&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',752,NULL,129900.00,'I','2022-03-16',NULL,'2023-03-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',2),(382,'TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','&lt;p&gt;LOTE 10-H&amp;nbsp;no Loteamento Treze de Maio, &amp;nbsp;com as seguintes medidas; 12,00&amp;nbsp;X 30,00&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,NULL,360,NULL,95000.00,'I','2022-03-16',NULL,'2023-03-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',2),(383,'TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','&lt;p&gt;LOTE J-04,&amp;nbsp;no Loteamento Treze de Maio, medindo 12,00 x 30,00&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',360,NULL,95000.00,'I','2022-03-16',NULL,'2023-03-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(384,'TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Terreno A-1 , no loteamento 13 de Maio, com medidas frente com 16,72 e 38,29&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',587,NULL,150000.00,'I','2022-03-16',NULL,'2023-03-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(385,'TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Lote Desdobrado 01, no loteamento treze de maio, com medida de&amp;nbsp;&amp;nbsp;frente 17,07m.&lt;/p&gt;',NULL,2,6,1,NULL,'Gabiroba',362,NULL,95000.00,'I','2022-03-16',NULL,'2023-03-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(386,'TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Lote D-05, no loteamento treze de maio, com medida de&amp;nbsp;&amp;nbsp;frente 16,00 X 28,00, sendo &amp;aacute;rea total de 449,14 m&amp;sup2;.&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',449,NULL,104900.00,'I','2022-03-18',NULL,'2023-03-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(387,'SITIO a VENDA na Localidade de Rio Bonito','SITIO a VENDA na Localidade de Rio Bonito','&lt;p&gt;Sitio com 3 hectares, distando apenas 100mts da SC 350, com muito potencial para constru&amp;ccedil;&amp;atilde;o casa de sitio ou Pousada,&amp;nbsp;grande &amp;aacute;erea de Mata Nativa e uma parede natural de pedras ao fundo. Rede de energia el&amp;eacute;trica.&lt;/p&gt;',NULL,2,4,1,NULL,'Rio Bonito',30000,NULL,185000.00,'I','2022-03-21',NULL,'2023-03-21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(388,'TERRENO-VENDA-SANTA TERESA- AURORA/SC','TERRENO-VENDA-SANTA TERESA- AURORA/SC','&lt;p&gt;&lt;strong&gt;OPORTUNIDADE!!!&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Excelente Terreno Comercial para Venda!!!&lt;/p&gt;\n\n&lt;p&gt;No Bairro Santa Teresa, com frente para Rodovia SC-350, que liga Ituporanga a Rio do Sul!&lt;/p&gt;\n\n&lt;p&gt;Do Terreno: &amp;Aacute;rea de aproximadamente 700,00m&amp;sup2;, sendo frente para o asfalto com&amp;nbsp; 17,00 metros...&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos corretores!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;','Valor do terreno : R$ 260.000,00',2,13,2,NULL,'Santa Tereza',700,NULL,260000.00,'I','2022-03-23',NULL,'2023-03-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(389,'Sala comercial para LOCAÇÃO no centro de Ituporanga','Sala comercial para LOCAÇÃO no centro de Ituporanga','&lt;p&gt;Sala com 130 mts&amp;sup2;&amp;nbsp;&lt;/p&gt;',NULL,1,14,1,NULL,'Centro',NULL,130,2200.00,'I','2022-03-25',NULL,'2023-03-25',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'N','N','S',4),(390,'Sala comercial para LOCAÇÃO no centro de Ituporanga','Sala comercial para LOCAÇÃO no centro de Ituporanga','&lt;p&gt;Sala comercial&lt;/p&gt;',NULL,1,14,1,NULL,NULL,NULL,NULL,1200.00,'I','2022-03-25',NULL,'2023-03-25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',4),(391,'Sala comercial para LOCAÇÃO em Ituporanga',NULL,'&lt;p&gt;Sala comercial&amp;nbsp;&lt;/p&gt;',NULL,1,14,1,NULL,'Gabiroba',NULL,103,NULL,'I','2022-03-29',NULL,'2023-03-29',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'N','N','S',4),(392,'Terreno Jardim América - Ituporanga','Terreno Jardim América - Ituporanga','&lt;p&gt;Excelente terreno localizado na Rua Argentina no Bairro Jardim Am&amp;eacute;rica em Ituporanga.&lt;/p&gt;',NULL,2,13,1,'Rua Argentina','Jardim América',405,NULL,189000.00,'I','2022-03-31',NULL,'2023-03-31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(393,'Casa no Centro de Ituporanga','Casa no Centro de Ituporanga','&lt;p&gt;Casa&amp;nbsp; com laje no Centro de Ituporanga com 03 quartos, 02 banheiros, 02 salas, 01 cozinha, 01 garagem, 01 lava&amp;ccedil;&amp;atilde;o.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Excelente ponto comercial ou para moradia.&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',NULL,NULL,495000.00,'I','2022-03-31',NULL,'2023-03-31',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','N','S',NULL),(394,'TERRENO RURAL -VENDA-PETROLÂNDIA/SC','TERRENO RURAL -VENDA-PETROLÂNDIA/SC','&lt;p&gt;&lt;em&gt;&lt;strong&gt;TERRENO RURAL COM APROXIMADAMENTE 17 HECTARES DE &amp;Aacute;REA TOTAL NA LOCALIDADE DO INDAI&amp;Aacute; NA CIDADE DE PETROL&amp;Atilde;NDIA!&amp;nbsp;&lt;/strong&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;POSSUI APROXIMADAMENTE 8 HECTARES DE PLANTIO&lt;/p&gt;\n\n&lt;p&gt;AREA DE PASTAGEM DE &amp;nbsp;5.000 METROS&lt;/p&gt;\n\n&lt;p&gt;CASA COM 06 QUARTOS, 02 BANHEIROS EM APROXIMADAMENTE 200 MTS&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;ESCRIT&amp;Oacute;RIO COM VAGA PARA 04 CARROS, SENDO &amp;nbsp;78M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;POSSUI UM GALP&amp;Atilde;O PR&amp;Eacute; MOLDADO&amp;nbsp;COM &amp;Aacute;REA APROXIMADA DE 360M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;RANCHO COM APROXIMADOS 300M&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;ESTREBARIA COM 150M&amp;sup2; , GALINHEIRO&lt;/p&gt;\n\n&lt;p&gt;PARA MAIORES INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO,&amp;nbsp;&amp;nbsp;AGENDE UMA VISITA E FA&amp;Ccedil;A SUA&amp;nbsp;PROPOSTA!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,6,4,NULL,'INDAIA',170000,1000,NULL,'V','2022-04-01',NULL,'2023-04-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(395,'SÍTIO','Sítio a margem da SC-110','&lt;p&gt;- Terreno com 35.255,66m&amp;sup2;.&lt;/p&gt;\n\n&lt;p&gt;- Casa com 187,07m&amp;sup2; tendo como comodos:&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;* 3 Quartos,&amp;nbsp;2 Banheiros,&amp;nbsp;Sala,&amp;nbsp;Cozinha,&amp;nbsp;Lava&amp;ccedil;&amp;atilde;o, 1 Lavabo, &amp;Aacute;rea de Festas com vagas de garagem para 2 Carros.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,4,4,'SC-110','Rio Antinhas',35255,186,410000.00,'I','2022-04-05',NULL,'2023-04-05',NULL,NULL,3,2,3,NULL,NULL,NULL,'S','N','S',2),(396,'Casa para LOCAÇÃO Bairro Faxinal Vila Nova',NULL,'&lt;p&gt;Casa para LOCA&amp;Ccedil;&amp;Atilde;O Bairro Faxinal Vila Nova&lt;/p&gt;',NULL,1,1,1,NULL,'Faxinal Vila Nova',NULL,NULL,700.00,'I','2022-04-08',NULL,'2023-04-08',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',4),(397,'Casa a VENDA no Bairro Santo Antonio','Casa a VENDA no Bairro Santo Antonio','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- sala&lt;br /&gt;\n- cozinha&lt;br /&gt;\n- banheiro social&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Amplo espa&amp;ccedil;o externo&lt;/p&gt;',NULL,2,1,1,NULL,'Santo Antonio',NULL,NULL,275000.00,'I','2022-04-08',NULL,'2023-04-08',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(398,'Casa para LOCAÇÃO no Bairro Gabiroba','Casa para LOCAÇÃO no Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos sendo 01 suite&lt;br /&gt;\n- 01 banheiro social&lt;br /&gt;\n- Sala com painel sob medida&lt;br /&gt;\n- Cozinha com movel sob medida&lt;br /&gt;\n- Garagem&lt;br /&gt;\n- Churrasqueira&lt;br /&gt;\n- Area de Servi&amp;ccedil;o/lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n&lt;br /&gt;\nCasa toda murada e com port&amp;atilde;o eletronico&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,1200.00,'I','2022-04-08',NULL,'2023-04-08',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(399,'CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC','&lt;p&gt;&lt;em&gt;&lt;strong&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&lt;em&gt;E&lt;/em&gt;XCELENTE CASA DISPONIVEL PARA VENDA NO RIO ANTINHAS, LOCALIZADA NA RUA R.PROBST,&amp;nbsp; NA CIDADE DE PETROLANDIA/SC&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;DO IM&amp;Oacute;VEL: CASA COM 02 QUARTOS, GARAGEM PARA AT&amp;Eacute; 02 CARROS, 01 BANHEIRO, SALA E COZINHA CONJUGADA, AREA DE SERVI&amp;Ccedil;O COBERTA E AMPLO TERRENO&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;A CASA POSSUI APROXIMADAMENTE 70M&amp;sup2;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;E O TERRENO APROXIMADAMENTE 312,50M&amp;sup2;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;VALOR: R$ 265.000,00&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;PARA MAIS INFORMA&amp;Ccedil;&amp;Otilde;ES ENTRE EM CONTATO E AGENDE UMA VISITA!&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/strong&gt;&lt;/p&gt;',NULL,2,1,4,NULL,'RIO ANTINHAS',312,70,265000.00,'I','2022-04-13',NULL,'2023-04-13',NULL,NULL,1,2,2,NULL,NULL,NULL,'S','S','S',NULL),(400,'Casa para VENDA na Vila Nova',NULL,'&lt;p&gt;Casa para VENDA na Vila Nova&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',375,NULL,450000.00,'I','2022-04-25',NULL,'2023-04-25',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',4),(401,'**VENDIDO** Terreno  com casa Mista(Madeira e Alvenaria) a VENDA próximo ao CENTRO','**VENDIDO** Terreno  com casa Mista(Madeira e Alvenaria) a VENDA próximo ao CENTRO','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 02 salas&lt;br /&gt;\n- banheiro social&lt;br /&gt;\n- Cozinha&amp;nbsp;&lt;br /&gt;\n- &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem&amp;nbsp;&lt;br /&gt;\n- Area de festa com churrasqueira&lt;br /&gt;\n&lt;br /&gt;\nImovel todo murado e com port&amp;atilde;o.&lt;br /&gt;\nAmplo espa&amp;ccedil;o externo&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',416,108,205000.00,'V','2022-04-26',NULL,'2023-04-26',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','S','S',4),(402,'´´VENDIDO´´Casa a Venda no Bairro Vila Nova','Casa a Venda no Bairro Vila Nova','&lt;p&gt;Otima oportunidade para quem procura&amp;nbsp;investir e ter um retorno r&amp;aacute;pido com aluguel.&lt;/p&gt;\n\n&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 02 salas&lt;br /&gt;\n- 02 cozinhas&lt;br /&gt;\n- 02 banheiros&lt;br /&gt;\n- &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem&lt;br /&gt;\n&lt;br /&gt;\nTerreno murado e cercado. Rua cal&amp;ccedil;ada.&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',450,NULL,135000.00,'I','2022-04-27',NULL,'2023-04-27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(403,'APARTAMENTO A VENDA EM PALHOÇA, BAIRRO PEDRA BRANCA!!! APROVEITE!','APARTAMENTO A VENDA EM PALHOÇA, BAIRRO PEDRA BRANCA!!! APROVEITE!','&lt;p&gt;Apartamento disponivel para venda no Condominio Residencial Jardim da Pedra, situado no Bairro Pedra Branca, Palho&amp;ccedil;a/SC!!&lt;/p&gt;\n\n&lt;p&gt;Im&amp;oacute;vel em fase final de constru&amp;ccedil;&amp;atilde;o, com proje&amp;ccedil;&amp;atilde;o de conclus&amp;atilde;o de obra at&amp;eacute; final de 2022.&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: Possui &amp;aacute;rea real privativa de 67,49m&amp;sup2;, sendo 01 su&amp;iacute;te, 01 quarto social, 01 banheiro Social, sacada,&amp;nbsp; sala de estar e jantar, cozinha e area de servi&amp;ccedil;os. Possui tamb&amp;eacute;m uma vaga de garagem.&lt;/p&gt;\n\n&lt;p&gt;Um im&amp;oacute;vel com excelente localiza&amp;ccedil;&amp;atilde;o, pr&amp;oacute;ximo das principais reparti&amp;ccedil;&amp;otilde;es publicas, pr&amp;oacute;ximo de faculdade, mercado, sendo uma localiza&amp;ccedil;&amp;atilde;o muito valorizada!&lt;/p&gt;\n\n&lt;p&gt;VALOR: R$ 460.000,00 (Quatrocentos e sessenta mil reais)&lt;/p&gt;\n\n&lt;p&gt;Esse im&amp;oacute;vel pode ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um de nossos corretores!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,3,18,NULL,'PEDRA BRANCA',NULL,96,460000.00,'I','2022-05-09',NULL,'2023-05-09',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','S','S',NULL),(404,'TERRENO À VENDA AS MARGENS DA RODOVIA SC 110 !!! CORRA E APROVEITE!','TERRENO À VENDA AS MARGENS DA RODOVIA SC 110 !!! CORRA E APROVEITE!','&lt;p&gt;Excelente terreno disponivel para venda as margens da SC - 110, que liga Ituporanga a Petrol&amp;acirc;ndia..&lt;/p&gt;\n\n&lt;p&gt;O terreno possui 450m&amp;sup2;, sendo 15 metros de frente para rodovia com 30 metros de fundos.....&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 115.000,00 ( Cento e quinze mil reais)&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um de nossos corretores.&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,NULL,'NOSSA SENHORA DE FATIMA',450,NULL,NULL,'I','2022-05-09',NULL,'2023-05-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(405,'Apartamento para LOCAÇÃO em Ituporanga',NULL,'&lt;p&gt;Apartamento para LOCA&amp;Ccedil;&amp;Atilde;O em Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Gabiroba',NULL,NULL,1400.00,'I','2022-05-10',NULL,'2023-05-10',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',4),(406,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;span style=&quot;font-size:20px&quot;&gt;&lt;strong&gt;&lt;em&gt;Excelente resid&amp;ecirc;ncia localizada no Bairro Gabiroba, no Loteamento Girassol em Ituporanga/SC.&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;span style=&quot;font-size:18px&quot;&gt;Casa geminada de esquina!!!&amp;nbsp;&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;span style=&quot;font-size:18px&quot;&gt;Amplo im&amp;oacute;vel medindo aproximadamente 90,00 m&amp;sup2; e possui:&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&amp;gt; &lt;/strong&gt;1 Su&amp;iacute;te&lt;br /&gt;\n&lt;strong&gt;&amp;gt;&lt;/strong&gt; 2 Quartos&lt;br /&gt;\n&lt;strong&gt;&amp;gt;&lt;/strong&gt; Banheiro social&amp;nbsp;&lt;br /&gt;\n&lt;strong&gt;&amp;gt;&lt;/strong&gt; Sala&lt;br /&gt;\n&lt;strong&gt;&amp;gt;&lt;/strong&gt; Cozinha com m&amp;oacute;vel sob medida&lt;br /&gt;\n&lt;strong&gt;&amp;gt;&lt;/strong&gt; Area de Servi&amp;ccedil;os&lt;br /&gt;\n&lt;strong&gt;&amp;gt;&lt;/strong&gt; 01 Dep&amp;oacute;sito&lt;br /&gt;\n&lt;strong&gt;&amp;gt;&lt;/strong&gt; Garagem coberta&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;Com Excelente Localiza&amp;ccedil;&amp;atilde;o&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;Im&amp;oacute;vel todo murado, cercado e com port&amp;atilde;o.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;Agende uma Visita! Oportunidade Imperdivel!&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;em&gt;Valor: &amp;nbsp;R$ 235.000,00&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;strong&gt;&lt;span style=&quot;font-size:20px&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/strong&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:22px&quot;&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,90,235000.00,'I','2022-05-11',NULL,'2023-05-11',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','S','S',3),(407,'CASA-VENDA-CENTRO-ITUPORANGA-SC','CASA-VENDA-CENTRO-ITUPORANGA-SC','&lt;p&gt;&lt;em&gt;&lt;strong&gt;&lt;span style=&quot;font-size:20px&quot;&gt;&amp;gt;&amp;gt; Voc&amp;ecirc; que est&amp;aacute; em busca da sua casa dos sonhos!!!!!&lt;/span&gt;&lt;/strong&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:22px&quot;&gt;&lt;strong&gt;&lt;em&gt;N&amp;oacute;s das Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis temos o im&amp;oacute;vel certo para voc&amp;ecirc;!!!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;em&gt;Resid&amp;ecirc;ncia nova e pronta!!!! Com muito requinte e sofistica&amp;ccedil;&amp;atilde;o!!!&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Esse belo im&amp;oacute;vel possui 01 Su&amp;iacute;te com closet, 02 quartos sociais, 01 Banheiro Social, ampla sala com p&amp;eacute; direito elevado e um lindo acabamento de gesso, cozinha, &amp;aacute;rea de festas com lavabo, &amp;aacute;rea de servi&amp;ccedil;os e garagem para 02 carros!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Im&amp;oacute;vel todo murado e cercado, com localiza&amp;ccedil;&amp;atilde;o privilegiada no centro da cidade de Ituporanga-SC!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Possibilidades de parcelamento direto com o propriet&amp;aacute;rio, sendo 50% de entrada e o restante parcelado em at&amp;eacute; 80 vezes!!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Ou pode ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira da sua prefer&amp;ecirc;ncia!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Venha agende uma visita e fa&amp;ccedil;a sua proposta!!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;Valor: R$ 800.000,00&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;color:#2980b9&quot;&gt;&lt;span style=&quot;font-size:16px&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;\n&lt;span style=&quot;font-size:18px&quot;&gt;&lt;em&gt;&amp;quot; Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;quot;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',360,172,800000.00,'I','2022-05-11',NULL,'2023-05-11',NULL,NULL,3,2,3,NULL,NULL,NULL,'S','S','S',2),(408,'SALA COMERCIAL E CASA - VENDA- CENTRO- ITUPORANGA-SC','SALA COMERCIAL E CASA - VENDA- CENTRO- ITUPORANGA-SC','&lt;p&gt;Im&amp;oacute;vel com excelente localiza&amp;ccedil;&amp;atilde;o, sendo uma Sala comercial Ampla, e uma residencia!&lt;/p&gt;\n\n&lt;p&gt;Investimento certo e garantido!!!&lt;/p&gt;\n\n&lt;p&gt;Sala comercial com aproximadamente 90,00m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Da Residencia : Possui 03 Quartos, 01 Sala Ampla, 02 Banheiros, 01 Cozinha, &amp;Aacute;rea de Servi&amp;ccedil;os...&lt;/p&gt;\n\n&lt;p&gt;O terreno possui 15x30, total de 450m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 780.000,00&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato,&amp;nbsp;&amp;nbsp;Agende uma visita e fa&amp;ccedil;a uma Proposta!!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','contato Edio Rosar:047 999880226\nPossibilidade de negociação até 700 mil para o proprietario',2,14,1,NULL,'Centro',450,240,780000.00,'I','2022-05-12',NULL,'2023-05-12',NULL,NULL,3,1,3,NULL,NULL,NULL,'S','S','S',NULL),(409,'TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC','&lt;p&gt;Terreno Urbano com excelente localiza&amp;ccedil;&amp;atilde;o!!!!&lt;/p&gt;\n\n&lt;p&gt;Excelente terreno para quem procura para constru&amp;ccedil;&amp;atilde;o de casas geminadas!!!&lt;/p&gt;\n\n&lt;p&gt;Liberado para Constru&amp;ccedil;&amp;atilde;o!!!!!&lt;/p&gt;\n\n&lt;p&gt;Com &amp;aacute;rea de 430,12 m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 99.900,00&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um de nossos corretores!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso Compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',430,NULL,99900.00,'V','2022-05-16',NULL,'2023-05-16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',NULL),(410,'Casa a VENDA em Ótima Localização no Bairro Gabiroba','Casa a VENDA em Ótima Localização no Bairro Gabiroba','&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n&lt;br /&gt;\n- 01 suite com sacada&lt;br /&gt;\n- 02 quartos com moveis sob medida&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha com moveis sob medida&lt;br /&gt;\n- Garagem&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n&lt;br /&gt;\nNa parte inferior da casa possui 01 quarto, banheiro e cozinha que pode ser alugada gerando uma renda extra.&lt;/p&gt;\n\n&lt;p&gt;Aceita Terreno&amp;nbsp;ou Casa no neg&amp;oacute;cio.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',420,148,390000.00,'I','2022-05-18',NULL,'2023-05-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',4),(411,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Excelente casa dispon&amp;iacute;vel para Venda no Bairro Gabiroba, em Ituporanga/SC!!!!!&lt;/span&gt;&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Nessa Bela resid&amp;ecirc;ncia voc&amp;ecirc; encontrar&amp;aacute;, Sala e cozinha com M&amp;oacute;veis sob medida, 01 Quarto com M&amp;oacute;veis sob medida, ou quarto social, 01 Banheiro sob medida...&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Possui um terreno com as seguinte medidas: 12 X 34,5, sendo todo murado com port&amp;atilde;o eletr&amp;ocirc;nico, e possui tamb&amp;eacute;m uma garagem coberta! &lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Esse belo im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira de sua preferencia!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/span&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;','CASA DO MANDERSON - VALOR ; 330.000,00, ( ELE FAZ 300 MIL PRA ELE) CONTATO É 047 997292777',2,1,1,NULL,'Gabiroba',414,63,295000.00,'I','2022-05-18',NULL,'2023-05-18',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',NULL),(412,'TERRENO COMERCIAL A VENDA NO BAIRRO NOSSA SENHORA DE FÁTIMA EM ITUPORANGA-SC','TERRENO COMERCIAL A VENDA NO BAIRRO NOSSA SENHORA DE FÁTIMA EM ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Terreno comercial dispon&amp;iacute;vel para Venda com excelente localiza&amp;ccedil;&amp;atilde;o, no bairro Nossa Senhora de F&amp;aacute;tima, em Ituporanga!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Com uma localiza&amp;ccedil;&amp;atilde;o privilegiada, em um dos pontos mais movimentados da cidade!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;O terreno possui 15,60 metros de frente para a rodovia,&amp;nbsp; e &amp;aacute;rea total de 515,00m&amp;sup2;!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Corra e Aproveite!! &lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Esse belo im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira de sua preferencia!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute; &lt;/span&gt;&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;','TERRENO DO XANDY - ACEITA NEGOCIAÇÃO - CONTATO É (47)99191-9869',2,13,1,NULL,'NOSSA SENHORA DE FATIMA',515,NULL,280000.00,'I','2022-05-18',NULL,'2023-05-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(413,'Terreno para VENDA em Otima Localização - Loteamento Dona Eulália','Terreno para VENDA em Otima Localização - Loteamento Dona Eulália','&lt;p&gt;Otimo terreno a VENDA no Loteamento Dona Eulalia.&lt;/p&gt;\n\n&lt;p&gt;- Rua asfaltada&lt;br /&gt;\n- Area residencial&amp;nbsp;&lt;br /&gt;\n- Terreno plano&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,'Nossa Senhora de Fátima',399,NULL,210000.00,'I','2022-05-18',NULL,'2023-05-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(414,'ÓTIMA CASA EM SANTA TEREZA - AURORA','ÓTIMA CASA EM SANTA TEREZA - AURORA','&lt;p&gt;Excelente im&amp;oacute;vel na Santa Teresa em Aurora/SC&lt;/p&gt;\n\n&lt;p&gt;Com excelente localiza&amp;ccedil;&amp;atilde;o, ficando pr&amp;oacute;xima das principais empresas da regi&amp;atilde;o....&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel: 03 Quartos, 02 Banheiros, Sala e Cozinha, Ampla &amp;aacute;rea de servi&amp;ccedil;os, e &amp;aacute;rea de festas com churrasqueira!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Im&amp;oacute;vel todo murado e cercado!&lt;/p&gt;\n\n&lt;p&gt;Venha, agende uma visita e fa&amp;ccedil;a sua proposta!!!&lt;/p&gt;\n\n&lt;p&gt;Essa bela residencia pode ser financiada atrav&amp;eacute;s da Institui&amp;ccedil;&amp;atilde;o financeira da sua prefer&amp;ecirc;ncia.&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,2,NULL,'Santa Tereza',360,100,370000.00,'I','2022-05-19',NULL,'2023-05-19',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','S','S',6),(415,'Apartamento para LOCAÇÃO em Ituporanga',NULL,'&lt;p&gt;Apartamento para LOCA&amp;Ccedil;&amp;Atilde;O em Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Centro',NULL,NULL,1450.00,'I','2022-05-23',NULL,'2023-05-23',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',4),(416,'Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC','&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Casa com 01 Su&amp;iacute;te e 02 quartos, Dispon&amp;iacute;vel para Venda na Cidade de Vidal Ramos/SC&amp;nbsp;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;V&lt;em&gt;oc&amp;ecirc; encontrou a casa dos seus sonhos na cidade de Vidal Ramos/SC, Im&amp;oacute;vel a Venda!!!&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;br /&gt;\n&lt;span style=&quot;font-size:14px&quot;&gt;Localizada no Centro da cidade, com f&amp;aacute;cil acesso aos principais pontos da cidade, esse &amp;eacute; o im&amp;oacute;vel ideal para voc&amp;ecirc; e sua fam&amp;iacute;lia!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;br /&gt;\n&lt;span style=&quot;font-size:14px&quot;&gt;Sobre o im&amp;oacute;vel:&lt;br /&gt;\n- 1 su&amp;iacute;te, 2 quartos, banheiro, lavabo, sala, ante sala, cozinha, sala de jantar, 2 varandas, 2 sacadas, garagem coberta para 4 carros.&lt;br /&gt;\n- Rebaixo em gesso em todos os c&amp;ocirc;modos&lt;br /&gt;\n- Piso vin&amp;iacute;lico em todos os quartos, sala e ante sala&lt;br /&gt;\n- Porcelanato na cozinha, sala de jantar, banheiros e lavabo&lt;br /&gt;\n- Ilumina&amp;ccedil;&amp;atilde;o em painel de Led&lt;br /&gt;\n- Cozinha com m&amp;oacute;veis sob medida&lt;br /&gt;\n- Escada suspensa, corrim&amp;otilde;es das sacadas e escada em a&amp;ccedil;o inox&lt;br /&gt;\n- Acabamento interno todo em massa corrida, local pra instala&amp;ccedil;&amp;atilde;o de &amp;aacute;gua quente, instala&amp;ccedil;&amp;atilde;o de hidromassagem.&lt;br /&gt;\n- Ed&amp;iacute;cula nos fundos com dep&amp;oacute;sito, &amp;aacute;rea de festas, churrasqueira, banheiro, lavanderia.&amp;nbsp;&lt;br /&gt;\n- Terreno com &amp;aacute;rea total de 450 m&amp;sup2;, &amp;aacute;rea constru&amp;iacute;da de 253 m&amp;sup2;, rua asfaltada, no Centro de Vidal Ramos / SC.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;em&gt;Valor total R$ 550.000,00 (Negoci&amp;aacute;vel).&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossos corretores e agende uma visita!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;br /&gt;\n&lt;span style=&quot;font-size:14px&quot;&gt;Esse im&amp;oacute;vel pode ser financiado atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!&lt;/span&gt;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;acute;&amp;acute;Nosso Compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,12,NULL,'Centro',450,253,550000.00,'I','2022-05-27',NULL,'2023-05-27',NULL,NULL,2,4,3,NULL,NULL,NULL,'S','S','S',6),(417,'TERRENO URBANO - VENDA- LOTEAMENTO TREZE DE MAIO- ITUPORANGA/SC','TERRENO URBANO - VENDA- LOTEAMENTO TREZE DE MAIO- ITUPORANGA/SC','&lt;p&gt;Lote D-10, no Loteamento Treze de Maio, com medida de&amp;nbsp;&amp;nbsp;frente 13,50&amp;nbsp;X 27,00, sendo &amp;aacute;rea total de 364,50&amp;nbsp;m&amp;sup2;.&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',364,NULL,85900.00,'I','2022-05-27',NULL,'2023-05-27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(418,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;em&gt;Excelente casa dispon&amp;iacute;vel para Venda no Bairro Gabiroba, em Ituporanga/SC!!!!!&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;Nessa Bela resid&amp;ecirc;ncia voc&amp;ecirc; encontrar&amp;aacute;: 01 Sala,&amp;nbsp;&amp;nbsp;cozinha com M&amp;oacute;veis sob medida, 02&amp;nbsp;Quartos , &amp;nbsp;01 Banheiro&amp;nbsp; e garagem com ampla &amp;aacute;rea, para at&amp;eacute; 03 carros...&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 210.000,00 ( Duzentos e dez mil reais)&lt;/p&gt;\n\n&lt;p&gt;Esse belo im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira de sua preferencia!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',120,84,210000.00,'I','2022-06-01',NULL,'2023-06-01',NULL,NULL,1,3,2,NULL,NULL,NULL,'S','S','S',2),(419,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;em&gt;Excelente casa dispon&amp;iacute;vel para Venda no Bairro Gabiroba, em Ituporanga/SC!!!!!&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;Nessa Bela resid&amp;ecirc;ncia voc&amp;ecirc; encontrar&amp;aacute;: 01 Sala,&amp;nbsp;&amp;nbsp;cozinha com M&amp;oacute;veis sob medida, 02&amp;nbsp;Quartos , &amp;nbsp;02&amp;nbsp;Banheiro&amp;nbsp; e garagem com ampla &amp;aacute;rea, para at&amp;eacute; 02&amp;nbsp;carros...&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 210.000,00 ( Duzentos e dez mil reais)&lt;/p&gt;\n\n&lt;p&gt;Esse belo im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira de sua preferencia!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',120,84,210000.00,'I','2022-06-01',NULL,'2023-06-01',NULL,NULL,2,2,2,NULL,NULL,NULL,'S','S','S',6),(420,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;&lt;em&gt;Excelente casa dispon&amp;iacute;vel para Venda no Bairro Gabiroba, em Ituporanga/SC!!!!!&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;Nessa Bela resid&amp;ecirc;ncia voc&amp;ecirc; encontrar&amp;aacute;:&lt;/p&gt;\n\n&lt;p&gt;Im&amp;oacute;vel contendo 2 quartos, sala, cozinha com m&amp;oacute;veis sob medida, banheiro e lava&amp;ccedil;&amp;atilde;o.&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel possui 65m&amp;sup2;, e o terreno possui&amp;nbsp;362,5m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Esse belo im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira de sua preferencia!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',362,65,320000.00,'I','2022-06-07',NULL,'2023-06-07',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'S','S','S',3),(421,'CASA ALTO PADRÃO','CASA ALTO PADRÃO - BAIRRO JARDIM AMÉRICA - ITUPORANGA - SC','&lt;p&gt;Casa Alto Padr&amp;atilde;o&amp;nbsp;localizado no Bairro Jardim Am&amp;eacute;rica,&amp;nbsp;possuindo 350 m&amp;sup2; de &amp;aacute;rea construida.&lt;/p&gt;\n\n&lt;p&gt;Piso terreo -&amp;gt; Sala de estar, sala de jantar, cozinha com m&amp;oacute;veis sob medida, &amp;aacute;rea de servi&amp;ccedil;os com m&amp;oacute;veis sob medida, &amp;aacute;rea de festas com churrasqueira e lavabo. Garagem para 2 carros. Ao exterior&amp;nbsp;do im&amp;oacute;vel cont&amp;eacute;m&amp;nbsp;um&amp;nbsp;escrit&amp;oacute;rio com banheiro e um dep&amp;oacute;sito.&lt;/p&gt;\n\n&lt;p&gt;Piso superior -&amp;gt;&amp;nbsp; 2 quartos mais uma su&amp;iacute;te com banheira de hidromassagem, todos com m&amp;oacute;veis sob medida, e banheiro social.&lt;/p&gt;\n\n&lt;p&gt;Casa toda murada, com port&amp;atilde;o eletr&amp;ocirc;nico.&lt;/p&gt;\n\n&lt;p&gt;Im&amp;oacute;vel possuindo todo encanamento com &amp;aacute;gua quente e com 8 placas de energia solar.&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Jardim América',NULL,350,1100000.00,'I','2022-06-07',NULL,'2023-06-07',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',2),(422,'Terreno Comercial a VENDA no Centro de Ituporanga','VENDIDO!!!&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;','&lt;p&gt;Terreno Comercial com &amp;oacute;tima localiza&amp;ccedil;&amp;atilde;o, bem no Centro de Ituporanga.&lt;br /&gt;\nPossui uma casa de madeira com 02&amp;nbsp;quartos, sala e cozinha, banheiro e garagem.&lt;/p&gt;',NULL,2,13,1,NULL,'Centro',462,NULL,596000.00,'V','2022-06-09',NULL,'2023-06-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',4),(423,'Apartamento a VENDA no Bairro Seminario','Apartamento a VENDA no Bairro Seminario','&lt;p&gt;More em um ambiente agrad&amp;aacute;vel e viva momentos inesquec&amp;iacute;veis em qualquer esta&amp;ccedil;&amp;atilde;o do ano!&lt;br /&gt;\nLocalizado no Bairro Semin&amp;aacute;rio, conhecido por sua posi&amp;ccedil;&amp;atilde;o privilegiada em Ituporanga, o Residencial Renny Kurtz foi planejado para proporcionar todo o bem estar e a comodidade que a sua fam&amp;iacute;lia merece.&lt;br /&gt;\nSeu projeto, repleto de detalhes &amp;uacute;nicos, conta com design e estilo que garantem a valoriza&amp;ccedil;&amp;atilde;o do im&amp;oacute;vel.&lt;br /&gt;\nQualidade e conforto s&amp;atilde;o caracter&amp;iacute;sticas marcantes desse empreendimento, que traz excel&amp;ecirc;ncia em termos de engenharia, arquitetura e acabamento de alto padr&amp;atilde;o.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;03 APARTAMENTOS POR ANDAR&lt;br /&gt;\nHALL DE ENTRADA DECORADO&lt;br /&gt;\nCOLETA SELETIVA DE LIXO&lt;br /&gt;\nPE&amp;Ccedil;AS SANIT&amp;Aacute;RIAS DE BAIXA VAZ&amp;Atilde;O&lt;br /&gt;\nG&amp;Aacute;S CENTRAL&lt;br /&gt;\nMEDIDORES DE G&amp;Aacute;S E LUZ INDIVIDUAIS&lt;br /&gt;\nELEVADOR P/ 06 PESSOAS&lt;br /&gt;\nSAL&amp;Atilde;O DE FESTAS&lt;/p&gt;\n\n&lt;p&gt;03 QUARTOS, SENDO 01 SU&amp;Iacute;TE&lt;br /&gt;\n01 VAGA DE GARAGEM&lt;br /&gt;\nESPA&amp;Ccedil;O GOURMET COM CHURRASQUEIRA&lt;br /&gt;\nACABAMENTO EM GESSO, MASSA CORRIDA E PORCELANATO&lt;br /&gt;\nTUBULA&amp;Ccedil;&amp;Atilde;O PARA AR-CONDICIONADO&lt;br /&gt;\nENVIDRA&amp;Ccedil;AMENTO DE SACADAS&lt;br /&gt;\nCHURRASQUEIRA A CARV&amp;Atilde;O&lt;br /&gt;\nPORTAS LAQUEADAS&lt;/p&gt;',NULL,2,3,1,NULL,'Seminário',NULL,101,500000.00,'I','2022-06-09',NULL,'2023-06-09',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','N','S',4),(424,'Casa a Venda no Bairro Vila Nova','Casa a Venda no Bairro Vila Nova','&lt;p&gt;O imovel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Garagem coberta&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',NULL,72,185000.00,'I','2022-06-09',NULL,'2023-06-09',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',4),(425,'Terreno a VENDA no Bairro Santo Antonio','Terreno a VENDA no Bairro Santo Antonio','&lt;p&gt;Terreno com 2.340mts&amp;sup2;&amp;nbsp;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;','960000,00',2,13,1,NULL,'Santo Antonio',2340,NULL,NULL,'I','2022-06-09',NULL,'2023-06-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',4),(426,'CASA - BAIRRO GABIROBA',NULL,'&lt;p&gt;*Casa &amp;agrave;&amp;nbsp;venda medindo 48 m&amp;sup2;.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp; &amp;nbsp; -&amp;nbsp;Cozinha, Sala, 1 Banheiro, 2 Quartos, Lava&amp;ccedil;&amp;atilde;o e Garagem.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',360,48,190000.00,'I','2022-06-09',NULL,'2023-06-09',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',2),(427,'CASA-VENDA-BOA VISTA-ITUPORANGA-SC','CASA-VENDA-BOA VISTA-ITUPORANGA-SC','&lt;p&gt;Amplo im&amp;oacute;vel localizada no Bairro Boa Vista na cidade de Ituporanga, resid&amp;ecirc;ncia contendo 250m&amp;sup2;, possuindo 3 quartos sendo um su&amp;iacute;te,&amp;nbsp;banheiro social, cozinha com m&amp;oacute;veis sob medida, sala de jantar, sala de tv, dispensa e lavanderia.&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea de festa com banheiro e garagem para tr&amp;ecirc;s carros.&lt;/p&gt;\n\n&lt;p&gt;Im&amp;oacute;vel toda murado e&amp;nbsp;port&amp;atilde;o eletr&amp;ocirc;nico.&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos Corretores!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',450,287,650000.00,'I','2022-06-15',NULL,'2023-06-15',NULL,NULL,3,1,3,NULL,NULL,NULL,'N','N','S',NULL),(428,'VENDA-TERRENO-FUNDOS GABIROBA-ITUPORANGA-SC','VENDA-TERRENO-FUNDOS GABIROBA-ITUPORANGA-SC','&lt;p&gt;Terreno para Sitio dispon&amp;iacute;vel para Venda no Fundos Gabiroba, em Ituporanga-SC..&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea com aproximadamente 5 hectares, com excelente localiza&amp;ccedil;&amp;atilde;o, pr&amp;oacute;ximo do centro de Ituporanga, ideal para quem procura local para Sitio...&lt;/p&gt;\n\n&lt;p&gt;Reservado e super tranquilo!&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 350.000,00&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos corretores!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',49466,NULL,350000.00,'I','2022-06-20',NULL,'2023-06-20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(429,'Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália','&lt;p&gt;Se encante com esta bela casa, pronta para morar, completa!&lt;br /&gt;\nMore em&amp;nbsp;um lugar super tranquilo.&lt;/p&gt;\n\n&lt;p&gt;Casa com laje, gesso, massa corrida nas paredes&amp;nbsp;e moveis sob medida.&lt;/p&gt;\n\n&lt;p&gt;02 Suites&lt;br /&gt;\n01 quarto&lt;br /&gt;\nSala&lt;br /&gt;\nCozinha&lt;br /&gt;\n01 deposito&lt;br /&gt;\nGaragem&lt;br /&gt;\nPiscina com aquecimento solar&lt;br /&gt;\nArea de festa completa&lt;br /&gt;\n02 banheiros sociais&lt;br /&gt;\n&lt;br /&gt;\nTerreno com 450mts&amp;sup2;, todo murado, cercado e com port&amp;atilde;o eletr&amp;ocirc;nico.&lt;/p&gt;',NULL,2,1,1,'Loteamento Eulalia',NULL,450,NULL,NULL,'I','2022-06-21',NULL,'2023-06-21',NULL,NULL,4,1,3,NULL,NULL,NULL,'N','N','S',NULL),(430,'TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC','&lt;p&gt;Terrenos no Loteamento Talize, no Bairro Vila Nova em Ituporanga-SC!!!!&lt;/p&gt;\n\n&lt;p&gt;Medidas: 14,5 de frente por 24,90 de fundos!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;``Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o``&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',361,NULL,95000.00,'I','2022-06-24',NULL,'2023-06-24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(431,'Apartamento - Dona Eulália - Ituporanga','Apartamento em Ituporanga','&lt;p&gt;Lindo apartamento localizado no Loteamento Dona Eul&amp;aacute;lia em Ituporanga. O im&amp;oacute;vel possui acabamento em gesso, port&amp;atilde;o eletr&amp;ocirc;nico, garagem coberta, todo murado e fica localizado pr&amp;oacute;ximo ao Distrito Industrial de Ituporanga.&lt;/p&gt;\n\n&lt;p&gt;ACEITA PROPOSTA E FINANCIAMENTO BANC&amp;Aacute;RIO.&lt;/p&gt;',NULL,2,3,1,NULL,'Dona Eulália',NULL,94,245000.00,'I','2022-06-27',NULL,'2023-06-27',NULL,NULL,1,1,2,NULL,NULL,NULL,'N','N','S',NULL),(432,'Casa a VENDA no Loteamento Cidade Verde','Casa a VENDA no Loteamento Cidade Verde','&lt;p&gt;&amp;nbsp;Casa de 160m2, possuindo:&lt;br /&gt;\n&amp;nbsp;3 quartos, sendo 1 su&amp;iacute;te com closet.&lt;br /&gt;\nSala e cozinha.&lt;br /&gt;\n2 banheiros.&lt;br /&gt;\nGaragem espa&amp;ccedil;osa.&lt;br /&gt;\nLavanderia.&lt;br /&gt;\n&amp;Aacute;rea com churrasqueira pronta.&lt;br /&gt;\nPiso em porcelanato&lt;br /&gt;\n&amp;nbsp;Gesso&lt;br /&gt;\n&amp;nbsp;Port&amp;atilde;o eletr&amp;ocirc;nico e Interfone j&amp;aacute; instalados.&lt;br /&gt;\n&amp;nbsp;Portas laqueadas estilo Rohden&lt;br /&gt;\n&amp;nbsp;Janelas anti-poeira e anti-ru&amp;iacute;do.&lt;br /&gt;\n&amp;nbsp;Instala&amp;ccedil;&amp;atilde;o para &amp;aacute;gua quente, inclusive para energia solar.&lt;br /&gt;\nAmplo espa&amp;ccedil;o aberto nos fundos.&lt;br /&gt;\n&amp;nbsp;Toda murada.&lt;br /&gt;\n&amp;nbsp;Fino acabamento.&lt;br /&gt;\n&amp;nbsp;Regularizada junto ao INSS e Registro de Im&amp;oacute;veis&lt;/p&gt;','680 para a Nelciane',2,1,1,NULL,'Gruta',NULL,NULL,710000.00,'I','2022-06-30',NULL,'2023-06-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(433,'TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC','&lt;p&gt;TERRENO RURAL DISPON&amp;Iacute;VEL PARA VENDA NA LOCALIDADE DE RIO BONITO!&lt;/p&gt;\n\n&lt;p&gt;Com &amp;aacute;rea aproximada em 8.5 hectares, sendo aproveitado para plantio aproximadamente 6&amp;nbsp;hectares!&lt;/p&gt;\n\n&lt;p&gt;Cont&amp;eacute;m riacho e nascente no local;&lt;/p&gt;\n\n&lt;p&gt;O terreno foi analisado completo em 2021;&lt;/p&gt;\n\n&lt;p&gt;A propriedade conta com uma casa de 48 metros quadrados, que cont&amp;eacute;m:02 quartos, 01 sala, 01 Cozinha e 01 Banheiro( tem espa&amp;ccedil;o para aumentar a constru&amp;ccedil;&amp;atilde;o da casa)&lt;/p&gt;\n\n&lt;p&gt;Conta com uma estrutura de estufa de fumo LL ligada a uma varanda e a um paiol feito de tijolos no tamanho de 6x10 metros quadrados;&lt;/p&gt;\n\n&lt;p&gt;A propriedade fica a 02 km do asfalto, sendo pr&amp;oacute;ximo de: Escola, Bar, Posto de gasolina, Restaurante, quiosque e Posto de Saude.&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato...&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,6,1,NULL,'RIO BONITO',85000,100,900000.00,'I','2022-06-30',NULL,'2023-06-30',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',2),(434,'Casa para VENDA na Gabiroba',NULL,'&lt;p&gt;Casa a VENDA no Bairro Gabiroba em Itupornga.&lt;/p&gt;\n\n&lt;p&gt;Venha, agende uma visita e fa&amp;ccedil;a sua proposta!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;Entre em contato para mais informa&amp;ccedil;&amp;otilde;es: (47) 9 9647 2525&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',144,62,235000.00,'I','2022-07-04',NULL,'2023-07-04',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',4),(435,'Casa a VENDA Centro de Ituporanga','Casa a VENDA Centro de Ituporanga','&lt;p&gt;Bela casa a VENDA no Centro de Ituporanga, proximo ao Comerico, Lojas, Posto de Combustivel, Escola, Parque da&amp;nbsp;Cidade, muito bem localizada em um terreno alto com vista para o Santu&amp;aacute;rio do Louvor.&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Sala com painel sob medida&lt;br /&gt;\n- Cozinha com m&amp;oacute;veis sob medida&lt;br /&gt;\n- &amp;Aacute;rea de festa com churrasqueira&lt;br /&gt;\n- Banheiro na &amp;aacute;rea externa&lt;br /&gt;\n- &amp;Aacute;rea de servi&amp;ccedil;o/lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Garagem com vaga para 02 carros&lt;br /&gt;\n- Pomar com arvores frut&amp;iacute;feras.&lt;br /&gt;\nTerreno todo murado e cercado.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;','Maysa - pedem 600 mas dao desconto',2,1,1,NULL,'Centro',NULL,NULL,528000.00,'I','2022-07-04',NULL,'2023-07-04',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','N','S',4),(436,'PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',NULL,'&lt;p&gt;* PROMO&amp;Ccedil;&amp;Atilde;O DA SEMANA DE &lt;span style=&quot;color:#e74c3c&quot;&gt;&lt;s&gt;280 MIL&lt;/s&gt;&lt;/span&gt; REAIS POR APENAS &lt;span style=&quot;color:#3498db&quot;&gt;250 MIL REAIS!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Resid&amp;ecirc;ncia localizada no Bairro Boa Vista - Ituporanga.&lt;/p&gt;\n\n&lt;p&gt;- 3 dormit&amp;oacute;rios&lt;/p&gt;\n\n&lt;p&gt;- 1 Sala&lt;/p&gt;\n\n&lt;p&gt;- 1 Cozinha&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- 1 Banheiro&lt;/p&gt;\n\n&lt;p&gt;- 1 Lavanderia&lt;/p&gt;\n\n&lt;p&gt;- 2 Vagas de Garagem&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',365,99,250000.00,'I','2022-07-06',NULL,'2023-07-06',NULL,NULL,1,2,3,NULL,NULL,NULL,'S','S','S',2),(437,'Casa a VENDA no Bairro Nossa Senhora de Fatima','Casa a VENDA no Bairro Nossa Senhora de Fatima','&lt;p&gt;Terreno com 287,50mts&amp;sup2; com 02 casas no terreno, otima op&amp;ccedil;&amp;atilde;o para quem quer investir para Aluguel.&lt;br /&gt;\nEm frente ao Distrito Industrial.&lt;/p&gt;',NULL,2,1,1,NULL,'Nossa Senhora de Fátima',NULL,NULL,115000.00,'V','2022-07-11',NULL,'2023-07-11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',4),(438,'SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;OPORTUNIDADE!!! Mini sitio dispon&amp;iacute;vel para Venda!!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Com &amp;aacute;rea aproximada em 1.500m&amp;sup2;, possuindo:&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Casa com aproximadamente 120m&amp;sup2;, sendo 02 Quartos, 01 Banheiro, 01 Sala, 01 Cozinha, 01 &amp;Aacute;rea de Lazer com fog&amp;atilde;o a lenha e churrasqueira, Garagem coberta para at&amp;eacute; 02 carros, sendo a casa toda cercada..&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Galp&amp;atilde;o com aproximadamente 100 mts&amp;sup2;, com Chiqueiro e Galinheiro, &amp;aacute;rea de servi&amp;ccedil;os pronta com fog&amp;atilde;o &amp;agrave; lenha.&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Valor de Venda: R$ 235.000,00&amp;nbsp;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Estuda possibilidade de Loca&amp;ccedil;&amp;atilde;o!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;SOLUA&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O &amp;acute;&amp;acute;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,4,1,NULL,'RIO BATALHA',1500,NULL,235000.00,'I','2022-07-12',NULL,'2023-07-12',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',6),(439,'Casa para LOCAÇÃO no Bairro Vila Nova',NULL,'&lt;p&gt;Casa para LOCA&amp;Ccedil;&amp;Atilde;O no Bairro Vila Nova&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Vila Nova',NULL,NULL,1320.00,'I','2022-07-18',NULL,'2023-07-18',NULL,NULL,1,NULL,3,NULL,NULL,NULL,'N','N','S',NULL),(440,'TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC','&lt;p&gt;Disponivel para venda em Petrolandia!...&lt;/p&gt;\n\n&lt;p&gt;Terrano com excelente localiza&amp;ccedil;&amp;atilde;o....&lt;/p&gt;\n\n&lt;p&gt;No Residencial Laranjeiras...&lt;/p&gt;\n\n&lt;p&gt;Lote 06 da Quadra D com aproximadamente 510,00m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Valor : R$ 85.000,00&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,4,NULL,'Centro',510,NULL,85000.00,'I','2022-07-27',NULL,'2023-07-27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(441,'TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC','&lt;p&gt;Disponivel para venda em Petrolandia!...&lt;/p&gt;\n\n&lt;p&gt;Terrano com excelente localiza&amp;ccedil;&amp;atilde;o....&lt;/p&gt;\n\n&lt;p&gt;No Residencial Laranjeiras...&lt;/p&gt;\n\n&lt;p&gt;Lote 07&amp;nbsp;da Quadra D com aproximadamente 632,00m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Valor : R$ 95.000,00&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;',NULL,2,13,4,NULL,'Centro',632,NULL,95000.00,'I','2022-07-27',NULL,'2023-07-27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',6),(442,'CASA-VENDA- CENTRO-PETROLANDIA-SC','CASA-VENDA- CENTRO-PETROLANDIA-SC','&lt;p&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS !!!&lt;/p&gt;\n\n&lt;p&gt;Im&amp;oacute;vel em Petrol&amp;acirc;ndia! Sendo uma casa de Madeira, de aproximandamente 90,00m&amp;sup2;...&lt;/p&gt;\n\n&lt;p&gt;Terreno com metragem de 16,00 x 20,00, totalizando 320,00m&amp;sup2;!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso Compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,4,NULL,'Centro',320,90,95000.00,'I','2022-07-27',NULL,'2023-07-27',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'S','N','S',6),(443,'Ótima oportunidade de Investimento! Terreno com 04 CASAS a VENDA no Faxinal Vila Nova','Ótima oportunidade de Investimento! Terreno com 04 CASAS a VENDA no Faxinal Vila Nova','&lt;p&gt;Fa&amp;ccedil;a render o seu dinheiro $$ , tenha LUCROS com aluguel.&lt;/p&gt;\n\n&lt;p&gt;Terreno com 04 casas, imovel todo documentado e proximo ao centro.&lt;br /&gt;\n&lt;br /&gt;\nCada casa possui:&lt;br /&gt;\n- 02 quartos&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- garagem coberta&lt;br /&gt;\n&lt;br /&gt;\nCasas construidas com madeira tratada.&lt;/p&gt;',NULL,2,1,1,NULL,'Faxinal Vila Nova',744,NULL,370000.00,'I','2022-07-27',NULL,'2023-07-27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',4),(444,'Casa para LOCAÇÃO no Cerro Negro',NULL,'&lt;p&gt;Casa para LOCA&amp;Ccedil;&amp;Atilde;O no Cerro Negro&lt;/p&gt;',NULL,1,1,1,NULL,'Cerro Negro',NULL,NULL,660.00,'I','2022-07-29',NULL,'2023-07-29',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(445,'Casa para LOCAÇÃO no Rio Batalha',NULL,'&lt;p&gt;Casa para LOCA&amp;Ccedil;&amp;Atilde;O no Rio Batalha!&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,880.00,'I','2022-07-29',NULL,'2023-07-29',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(446,'SITIO- VENDA- CENTRO-PETROLÂNDIA-SC','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC','&lt;p&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;OPORTUNIDADE!! MINI SITIO!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Sitio para venda na Cidade de PETROLANDIA, pr&amp;oacute;ximo do centro por apenas R$ 90.000,00&lt;/p&gt;\n\n&lt;p&gt;Area total de aproximadamente 5.000mts&amp;sup2;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Venha! entre em contato e fa&amp;ccedil;a sua proposta...&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,6,4,NULL,'Centro',5000,NULL,90000.00,'I','2022-08-01',NULL,'2023-08-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',6),(447,'Terreno a VENDA no Bairro Gabiroba','Terreno a VENDA no Bairro Gabiroba','&lt;p&gt;Proximo ao Trilha Park, sem benfeitorias.&lt;/p&gt;\n\n&lt;p&gt;Terreno plano.&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',NULL,NULL,110000.00,'I','2022-08-01',NULL,'2023-08-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(448,'TERRENO-VENDA-FAXINAL VILA NOVA- ITUPORANGA-SC','TERRENO-VENDA-FAXINAL VILA NOVA- ITUPORANGA-SC','&lt;p&gt;Amplo terreno a Venda na Rua Jos&amp;eacute; Paulino Clasen, rua que da acesso ao ICO CLASEN...&lt;/p&gt;\n\n&lt;p&gt;Terreno com 1.182m&amp;sup2;, sendo, 24,00 metros de frente para estrada geral, e 50 metros de fundos..&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 270.000,00, Venha, agende sua visita e fa&amp;ccedil;a sua Proposta!&lt;/p&gt;\n\n&lt;p&gt;Para maioeres informa&amp;ccedil;&amp;otilde;es entre em contato !!!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,'FAXINAL VILA NOVA',1182,NULL,270000.00,'I','2022-08-02',NULL,'2023-08-02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(449,'Casa para Locação no Bairro Jardim América',NULL,'&lt;p&gt;Casa para Loca&amp;ccedil;&amp;atilde;o no Bairro Jardim Am&amp;eacute;rica!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,1250.00,'I','2022-08-12',NULL,'2023-08-12',NULL,NULL,1,NULL,3,NULL,NULL,NULL,'S','N','S',NULL),(450,'SITIO-VENDA-RIO BONITO-ITUPORANGA-SC','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Lindo s&amp;iacute;tio com vista para lagoa, possui 23.000 m&amp;sup2; de &amp;aacute;rea e est&amp;aacute; localizado no Rio Bonito.&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;No sitio possui Uma casa em Madeira sendo 5 quartos, 2 banheiros, uma cozinha, 3 salas, &amp;aacute;rea de festas com churrasqueira, e 2 galp&amp;otilde;es.&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Nesta bela propriedade voc&amp;ecirc; encontra muita &amp;aacute;gua, possui uma pequena &amp;aacute;rea de plantio de aproximadamente 5.000 m&amp;sup2;, e um belo rio que passa na parte dos fundos do terreno.&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;COM ESCRITURA!!!!!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Valor de venda: R$ 195.000,00 ( Cento e Noventa e Cinco mil reais)&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,4,1,NULL,'RIO BONITO',23000,150,195000.00,'I','2022-08-15',NULL,'2023-08-15',NULL,NULL,2,1,5,NULL,NULL,NULL,'S','S','S',6),(451,'TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;LOTE COM 12.45 X 29.00, COM AREA TOTAL DE 361,05M&amp;sup2;&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Disponivel para Venda!!!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;Solu&amp;ccedil;&amp;atilde;o im&amp;oacute;veis!&lt;/em&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;``NOSSO COMPROMISSO &amp;Egrave; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;','TERRENO DO DALMAR! PEGO PARA VENDA NO DIA 19/08/2022',2,13,1,NULL,'NOSSA SENHORA DE FATIMA',361,NULL,90000.00,'I','2022-08-19',NULL,'2023-08-19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(452,'TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;LOTE COM 12 X 30, COM AREA TOTAL DE 360M&amp;sup2;&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Disponivel para Venda!!!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;VALOR: R$ 110.000,00&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;Solu&amp;ccedil;&amp;atilde;o im&amp;oacute;veis!&lt;/em&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;``NOSSO COMPROMISSO &amp;Egrave; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;',NULL,2,13,1,NULL,'NOSSA SENHORA DE FATIMA',360,NULL,110000.00,'I','2022-08-19',NULL,'2023-08-19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(453,'.............',NULL,'&lt;p&gt;.......&lt;/p&gt;',NULL,2,1,1,NULL,'Jardim América',NULL,NULL,NULL,'I','2022-08-22',NULL,'2023-08-22',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','S','S',4),(454,'APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC','&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;em&gt;&lt;strong&gt;&amp;nbsp;Residencial Nilso Wiggers&amp;nbsp;&lt;/strong&gt;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;strong&gt;&lt;em&gt;&amp;Agrave; VENDA!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Apartamentos t&amp;eacute;rreo; Uma su&amp;iacute;te, mais um quarto, banheiro, lava&amp;ccedil;&amp;atilde;o fechada, ampla sala e cozinha com churrasqueira, com 76,78 m&amp;sup2; de &amp;aacute;rea constru&amp;iacute;da + 23,63 m&amp;sup2; de &amp;aacute;rea privativa, espa&amp;ccedil;o entre o muro e apartamento.&lt;/p&gt;\n\n&lt;p&gt;Apartamentos superiores; Uma su&amp;iacute;te, mais um quarto, banheiro, lava&amp;ccedil;&amp;atilde;o fechada com sacada, ampla sala e cozinha com churrasqueira, totalizando 87,40 m&amp;sup2; de &amp;aacute;rea constru&amp;iacute;da.&amp;nbsp;&lt;br /&gt;\n✅ Revestimento em porcelanato;&lt;br /&gt;\n✅ Portas laqueadas da Rohden;&lt;br /&gt;\n✅ Espera para ar condicionado nos dois quartos e sala/cozinha;&lt;br /&gt;\n✅ Acabamento em alum&amp;iacute;nio preto;&lt;br /&gt;\n✅ Pr&amp;eacute;dio todo murado;&lt;br /&gt;\n✅ Port&amp;otilde;es eletr&amp;ocirc;nico;&lt;br /&gt;\n✅ 02 vagas de garagem por apartamento;&lt;/p&gt;\n\n&lt;p&gt;✅ Excelente localiza&amp;ccedil;&amp;atilde;o, perto de mercado, farm&amp;aacute;cia, escola, posto de combust&amp;iacute;vel, praticamente no centro de Ituporanga.&lt;/p&gt;',NULL,2,3,1,NULL,'NOSSA SENHORA DE FATIMA',NULL,76,345000.00,'I','2022-08-22',NULL,'2023-08-22',NULL,NULL,2,2,2,NULL,NULL,NULL,'S','S','S',6),(455,'Casa NOVA  a Venda no Bairro Vila Nova','Casa NOVA  a Venda no Bairro Vila Nova','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 01 quarto (espa&amp;ccedil;o para amplia&amp;ccedil;&amp;atilde;o)&lt;br /&gt;\n- 01 banheiro&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',360,44,230000.00,'I','2022-08-23',NULL,'2023-08-23',NULL,NULL,1,NULL,1,NULL,NULL,NULL,'N','N','S',NULL),(456,'Terreno a VENDA no Loteamento 13 de Maio','Terreno a VENDA no Loteamento 13 de Maio','&lt;p&gt;Terreno com 427,29mts&amp;sup2;&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',427,NULL,94900.00,'I','2022-08-23',NULL,'2023-08-23',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(457,'Terreno a  VENDA no Centro de Ituporanga','Terreno a  VENDA no Centro de Ituporanga','&lt;p&gt;&amp;Oacute;tima LOCALIZA&amp;Ccedil;&amp;Atilde;O&lt;/p&gt;\n\n&lt;p&gt;Terreno com aprox. 23mt&amp;sup2; de FRENTE&amp;nbsp; e aprox. 17,7mt&amp;sup2; de FUNDOS&lt;/p&gt;',NULL,2,13,1,NULL,'Centro',412,NULL,250000.00,'I','2022-08-26',NULL,'2023-08-26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',4),(458,'Casa a VENDA no Bairro Gabiroba - OTIMA LOCALIZAÇÃO','Casa a VENDA no Bairro Gabiroba - OTIMA LOCALIZAÇÃO','&lt;p&gt;TERRENO COM 480mts&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Casa de madeira com 03 quartos, 01 escritorio, 02 banheiros, Sala, Cozinha, &amp;aacute;rea de lava&amp;ccedil;&amp;atilde;o, Garagem, terreno todo murado e com cercado em frente.&lt;br /&gt;\n&lt;br /&gt;\nPara voce que quer INVESTIR e fazer o seu dinheiro render com ALUGUEL ou construir sua casa PR&amp;Oacute;PRIA em uma otima localiza&amp;ccedil;&amp;atilde;o, aproveite esta OPORTUNIDADE.&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',480,NULL,250000.00,'I','2022-08-30',NULL,'2023-08-30',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(459,'TERRENO - CENTRO DE ITUPORANGA',NULL,'&lt;p&gt;*Excelente lote urbano com 435,00 m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;*Pronto para construir,&amp;nbsp;localizado no&amp;nbsp;centro da cidade.&lt;/p&gt;\n\n&lt;p&gt;*Valor de R$ 190.000,00&lt;/p&gt;\n\n&lt;p&gt;*Aceita troca de menor valor.&lt;/p&gt;',NULL,2,13,1,'Rua Minas Gerais','Centro',435,NULL,190000.00,'I','2022-08-31',NULL,'2023-08-31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',2),(460,'Terreno a VENDA no Seminário - Ituporanga',NULL,'&lt;p&gt;Terreno com &amp;oacute;tima localiza&amp;ccedil;&amp;atilde;o!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;Para mais informa&amp;ccedil;&amp;otilde;es (47) 9 97395799&lt;/em&gt;&lt;/p&gt;',NULL,2,13,1,NULL,NULL,1700,NULL,NULL,'I','2022-09-01',NULL,'2023-09-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(461,'Galpão para VENDA no Bairro Gabiroba','Galpão para VENDA no Bairro Gabiroba','&lt;p&gt;O Imovel possui:&lt;/p&gt;\n\n&lt;p&gt;- Galpao com aproximadamente 160mts&amp;sup2;&lt;br /&gt;\n- Escritorio&lt;br /&gt;\n- 03 banheiros&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Area para descarregamento&lt;/p&gt;',NULL,2,12,1,NULL,'Gabiroba',425,NULL,690000.00,'I','2022-09-01',NULL,'2023-09-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(462,'Casa a VENDA no Bairro Girassol - Ituporanga',NULL,'&lt;p&gt;O im&amp;oacute;vel possui:&lt;/p&gt;\n\n&lt;p&gt;- 2 quartos&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- 1 banheiro&lt;/p&gt;\n\n&lt;p&gt;- sala&lt;/p&gt;\n\n&lt;p&gt;- cozinha&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- &amp;aacute;rea de servi&amp;ccedil;o&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;',NULL,2,1,1,NULL,NULL,NULL,NULL,295000.00,'I','2022-09-01',NULL,'2023-09-01',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'S','N','S',NULL),(463,'Apartamento para LOCAÇÃO em Ituporanga',NULL,'&lt;p&gt;Apartamento para LOCA&amp;Ccedil;&amp;Atilde;O em Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,NULL,NULL,NULL,1320.00,'I','2022-09-02',NULL,'2023-09-02',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',NULL),(464,'Terreno a VENDA em Vidal Ramos/SC',NULL,'&lt;p&gt;Excelente terreno a VENDA com 2.281 m&amp;sup2; com vista para a cidade!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;Para mais informa&amp;ccedil;&amp;otilde;es: (47) 9 9647-2525.&lt;/em&gt;&lt;/p&gt;',NULL,2,13,12,NULL,NULL,2281,NULL,235000.00,'I','2022-09-05',NULL,'2023-09-05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(465,'APARTAMENTOS',NULL,'&lt;p&gt;Apartamento&lt;/p&gt;',NULL,2,3,1,NULL,'Gabiroba',NULL,65,297000.00,'I','2022-09-06',NULL,'2023-09-06',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',NULL),(466,'Casa para LOCAÇÃO Bairro Boa Vista',NULL,'&lt;p&gt;Casa para LOCA&amp;Ccedil;&amp;Atilde;O Bairro Boa Vista&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,1250.00,'I','2022-09-06',NULL,'2023-09-06',NULL,NULL,1,NULL,3,NULL,NULL,NULL,'S','N','S',NULL),(467,'CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC','&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;strong&gt;Oportunidade &amp;agrave; Venda!&amp;nbsp;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Casa com 2 Quartos com m&amp;oacute;veis sob medida,01 Cozinha com m&amp;oacute;veis sob medida e 01 Sala, 01 Banheiro. 01 &amp;aacute;rea de Lava&amp;ccedil;&amp;atilde;o coberta, Garagem&amp;nbsp; para at&amp;eacute; 03 carros com port&amp;atilde;o eletronico.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Churrasqueira e &amp;aacute;rea de Festas...&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Localizada&amp;nbsp;no Bairro Faxinal Vila Nova na cidade de Ituporanga/SC.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Trata-se de uma casa em alvenaria, em condom&amp;iacute;nio, sendo a &amp;uacute;ltima casa com total privacidade e &amp;aacute;rea de festas. Com f&amp;aacute;cil acesso as cidades vizinhas, voc&amp;ecirc; consegue rapidamente se deslocar pela cidade, a poucos minutos voc&amp;ecirc; encontra mercado, creche, igreja, panificadora, escola e outros com&amp;eacute;rcios.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe e agende uma visita!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:20px&quot;&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'FAXINAL VILA NOVA',NULL,100,370000.00,'I','2022-09-12',NULL,'2023-09-12',NULL,NULL,1,3,2,NULL,NULL,NULL,'S','S','S',6),(468,'Galpão para LOCAÇÃO no Bairro Vila Nova','Galpão para LOCAÇÃO no Bairro Vila Nova','&lt;p&gt;Galp&amp;atilde;o com 1200mts&amp;sup2;&lt;br /&gt;\n04 Banheiros&lt;br /&gt;\nEscritorio / Mezanino&lt;br /&gt;\nP&amp;eacute; direito alto.&amp;nbsp;&lt;br /&gt;\nPiso resistente.&amp;nbsp;&lt;br /&gt;\nSistema de combate a inc&amp;ecirc;ndio.&lt;br /&gt;\n&amp;Oacute;tima localiza&amp;ccedil;&amp;atilde;o, facilitando a logistica para sua empresa.&lt;/p&gt;','12.000,00 locação',1,12,1,NULL,'Vila Nova',1200,NULL,NULL,'I','2022-09-13',NULL,'2023-09-13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','S','S',NULL),(469,'CASA-VENDA-CENTRO-PETROLANDIA/SC','CASA À VENDA COM 03 QUARTOS EM PETROLÂNDIA/SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;strong&gt;&lt;em&gt;&lt;span style=&quot;font-size:20.0pt&quot;&gt;EXCLUSIVIDADE SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS!!!&lt;/span&gt;&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;Essa bela resid&amp;ecirc;ncia fica localizada no Munic&amp;iacute;pio de Petrol&amp;acirc;ndia, com excelente localiza&amp;ccedil;&amp;atilde;o em um local muito tranquilo! Nessa resid&amp;ecirc;ncia de aproximadamente 200m&amp;sup2;, &amp;nbsp;voc&amp;ecirc; encontra os seguintes c&amp;ocirc;modos : &lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;Possui 01 su&amp;iacute;te, 02 Quartos social, 01 banheiro social, sala de Jantar, Ampla cozinha sob medida com fog&amp;atilde;o a lenha e serpentina, &amp;aacute;rea de festas com churrasqueira, 01 Lavabo, 01 &amp;Aacute;rea de servi&amp;ccedil;o, 01 dispensa interna... &lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;Na parte externa da casa, temos uma ampla garagem, com capacidade para 03 ou at&amp;eacute; 04 carros, possui nesse amplo espa&amp;ccedil;o uma Churrasqueira e ao lado uma dispensa, possui tamb&amp;eacute;m uma ed&amp;iacute;cula, que voc&amp;ecirc; pode usar conforme sua necessidade, seja para escrit&amp;oacute;rio, dispensa, ou at&amp;eacute; mesmo 01 Quarto...&lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;A casa &amp;eacute; toda murada e cercada com port&amp;atilde;o eletr&amp;ocirc;nico, sendo toda com Laje, telhado todo com madeiras excelentes, lembrando que nela voc&amp;ecirc; encontra serpentina, possuindo assim um boiler de 500 Litros, com torneiras mono-comando em toda a casa, gerando assim uma grande economia de energia, piso em porcelanato, calhas de inox em toda casa.&lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;Terreno de 425,64m&amp;sup2;...&lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;Valor: R$ 500.000,00 (Quinhentos mil reais) &lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;Essa bela resid&amp;ecirc;ncia pode ser financiada pela institui&amp;ccedil;&amp;atilde;o financeira de sua prefer&amp;ecirc;ncia...&lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe da SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS.... (47) 3533-2222 ou (47) 99143-0145&lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:justify&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;span style=&quot;font-size:14.0pt&quot;&gt;&amp;acute;&amp;acute;Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/span&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,4,NULL,'Centro',425,200,500000.00,'I','2022-09-15',NULL,'2023-09-15',NULL,NULL,3,3,3,NULL,NULL,NULL,'S','S','S',6),(470,'CASA-VENDA-CENTRO-ITUPORANGA-SC','CASA-VENDA-CENTRO-ITUPORANGA-SC','&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;Casa com 02 Quartos a Venda em&amp;nbsp; ITUPORANGA-SC&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Localizada no Bairro Centro na Cidade de Ituporanga/SC, essa linda casa est&amp;aacute; dispon&amp;iacute;vel para Venda!!!!&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:start&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;DO IM&amp;Oacute;VEL: Casa com 01&amp;nbsp;Su&amp;iacute;te, 01 Quarto, 01 Banheiro Social, Cozinha e Sala, 01 &amp;Aacute;rea de Lava&amp;ccedil;&amp;atilde;o, Garagem para 01 carro... A casa possui amplo espa&amp;ccedil;o aberto na parte dos fundos do im&amp;oacute;vel, possibilitando assim, poss&amp;iacute;veis amplia&amp;ccedil;&amp;otilde;es!!! A casa possui 74,91m&amp;sup2; e o terreno com 173,23m&amp;sup2;.&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:start&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Com excelente localiza&amp;ccedil;&amp;atilde;o e vizinhan&amp;ccedil;a tranquila, essa linda casa fica pr&amp;oacute;xima de Mercado, padaria, em um lugar&amp;nbsp;supervalorizado pr&amp;oacute;ximo do Centro de Ituporanga&amp;nbsp;!!&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:start&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Essa resid&amp;ecirc;ncia pode ser financiada atrav&amp;eacute;s da institui&amp;ccedil;&amp;atilde;o Financeira da sua Preferencia!!!&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:start&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;em&gt;&lt;strong&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Valor: R$ 270.000,00 ( Duzentos e Setenta&amp;nbsp;mil reais)&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/strong&gt;&lt;/em&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:start&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre&amp;nbsp; em contato com um de nossos corretores....&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:start&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm; text-align:start&quot;&gt;&lt;span style=&quot;font-size:12pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Times New Roman&amp;quot;,&amp;quot;serif&amp;quot;&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;&quot;&gt;&lt;span style=&quot;color:#5a5a5a&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',173,74,270000.00,'I','2022-09-16',NULL,'2023-09-16',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','S','S',6),(471,'Apartamento Novo - Rio do Sul','Apartamento Novo - Rio do Sul','&lt;p&gt;Apartamento novo localizado no 5&amp;ordm; andar do bloco &amp;quot;B&amp;quot; do Ed&amp;iacute;cio Equillibrium Residence pr&amp;oacute;ximo ao F&amp;oacute;rum da Comarca de Rio do Sul.&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea privativa de 79,74m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;&amp;Aacute;rea comum de 38,33m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Possui como c&amp;ocirc;modos:&lt;/p&gt;\n\n&lt;p&gt;01 Su&amp;iacute;te&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 Quarto&lt;/p&gt;\n\n&lt;p&gt;01 Banheiro Social&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 Lava&amp;ccedil;&amp;atilde;o&lt;/p&gt;\n\n&lt;p&gt;01 Sala e cozinha conjugadas&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 Sacada com churrasqueira&lt;/p&gt;\n\n&lt;p&gt;01 Vaga de garagem&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Entre em contato para obter maiores informa&amp;ccedil;&amp;otilde;es atrav&amp;eacute;s do&amp;nbsp;telefone&amp;nbsp;(47) 3533 2222.&lt;/p&gt;',NULL,2,3,3,'Rua dos Caçadores','Laranjeiras',NULL,NULL,429000.00,'I','2022-09-28',NULL,'2023-09-28',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','S','S',NULL),(472,'CASA À VENDA GABIROBA',NULL,'&lt;p&gt;Casa&amp;nbsp;localizada no Bairro Gabiroba -&amp;nbsp;Loteamento Girassol!&lt;/p&gt;\n\n&lt;p&gt;Tendo como c&amp;ocirc;modos:&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- 03 quartos&lt;/p&gt;\n\n&lt;p&gt;-&amp;nbsp; 01 banheiro&lt;/p&gt;\n\n&lt;p&gt;-&amp;nbsp; 01 sala&lt;/p&gt;\n\n&lt;p&gt;- 01 cozinha&lt;/p&gt;\n\n&lt;p&gt;-&amp;nbsp; 01 lava&amp;ccedil;&amp;atilde;o&lt;/p&gt;\n\n&lt;p&gt;- 01 garagem&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',375,70,290000.00,'I','2022-10-04',NULL,'2023-10-04',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',2),(473,'TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC','&lt;p&gt;Terrenos no Loteamento Talize, no Bairro Vila Nova em Ituporanga-SC!!!!&lt;/p&gt;\n\n&lt;p&gt;Medidas: 12,30&amp;nbsp;de frente por 29,36&amp;nbsp;de fundos!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;``Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o``&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',361,NULL,110000.00,'I','2022-10-04',NULL,'2023-10-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(474,'Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima',NULL,'&lt;p&gt;Casa para LOCA&amp;Ccedil;&amp;Atilde;O&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,1100.00,'I','2022-10-17',NULL,'2023-10-17',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',NULL),(475,'CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;em&gt;OPORTUNIDADE DE INVESTIMENTO!!! EXCLUSIVIDADE!!!!&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;Casa localizada no Bairro Nossa Senhora de F&amp;aacute;tima, o im&amp;oacute;vel possui:&lt;/p&gt;\n\n&lt;p&gt;*02 Quartos, 01 Banheiro, 01 Sala, 01 Cozinha, Garagem coberta, 01 Despensa e amplo terreno nos fundos, sendo toda murada e cercada!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nosso Corretores!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'NOSSA SENHORA DE FATIMA',264,70,210000.00,'I','2022-10-17',NULL,'2023-10-17',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',6),(476,'Casa de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga','Casa de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga','&lt;p&gt;Imovel de Alto Padr&amp;atilde;o, praticamente novo&lt;/p&gt;\n\n&lt;p&gt;A casa possui:&lt;br /&gt;\n- 03 quartos + 01 suite com closet&amp;nbsp;&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Sala e cozinha&amp;nbsp;&lt;br /&gt;\n- Area de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- &amp;Aacute;rea de festa com churrasqueira&lt;br /&gt;\n- Lavabo&lt;br /&gt;\n- Garagem para 04 carros&lt;br /&gt;\nCasa com 211mts&amp;sup2;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,2900.00,'I','2022-10-24',NULL,'2023-10-24',NULL,NULL,2,1,4,NULL,NULL,NULL,'N','N','S',4),(477,'SÍTIO EM RIO DAS PEDRAS',NULL,'&lt;p&gt;S&amp;iacute;tio rico em &amp;aacute;gua, com 1 (uma)&amp;nbsp; hectare&amp;nbsp;escriturado.&lt;/p&gt;',NULL,2,4,2,'Estrada Geral Rio Das Pedras','Rio Das Pedras',10000,NULL,115000.00,'I','2022-10-25',NULL,'2023-10-25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',2),(478,'Terreno - Jardim América',NULL,'&lt;p&gt;Terreno com excelente localiza&amp;ccedil;&amp;atilde;o, medindo 11x40m.&lt;/p&gt;',NULL,2,13,1,NULL,'Jardim América',440,NULL,250000.00,'I','2022-10-25',NULL,'2023-10-25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',2),(479,'Terreno Rural - Alto Três Barras - Petrolândia','Terreno Rural - Alto Três Barras - Petrolândia','&lt;p&gt;Terreno rural com 12,5hectares localizado na Comunidade de Alto Tr&amp;ecirc;s Barras em Petrol&amp;acirc;ndia.&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel possui 02 casas, 01 estufa, 01 rancho em alvenaria,&amp;nbsp;04 lagoas e &amp;aacute;gua corrrente.&lt;/p&gt;\n\n&lt;p&gt;Pr&amp;oacute;ximo da estrada geral e excelente acesso, o terreno tem 8hectares de planta e restante distribuido em mata e pastagem.&lt;/p&gt;\n\n&lt;p&gt;Possibilidade de pegar como parte do pagamento uma casa em Ituporanga em bom estado de conserva&amp;ccedil;&amp;atilde;o ou tamb&amp;eacute;m repartir o terreno em mais de uma escritura se for para s&amp;iacute;tio.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,6,1,NULL,'Alto Três Barras',124716,NULL,545000.00,'I','2022-10-25',NULL,'2023-10-25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',7),(480,'Casa em Balneário Gaivota',NULL,'&lt;p&gt;Im&amp;oacute;vel em Balne&amp;aacute;rio Gaivotas,&amp;nbsp;fica &amp;agrave; 600 metros do mar.&lt;/p&gt;\n\n&lt;p&gt;Tendo como c&amp;ocirc;modos:&lt;/p&gt;\n\n&lt;p&gt;- Cozinha&lt;/p&gt;\n\n&lt;p&gt;- Sala&lt;/p&gt;\n\n&lt;p&gt;- 1 Su&amp;iacute;te&lt;/p&gt;\n\n&lt;p&gt;- 1 Quarto&lt;/p&gt;\n\n&lt;p&gt;- 2 Banheiros&lt;/p&gt;\n\n&lt;p&gt;- Lava&amp;ccedil;&amp;atilde;o&lt;/p&gt;\n\n&lt;p&gt;- Garagem&lt;/p&gt;\n\n&lt;p&gt;No im&amp;oacute;vel possui po&amp;ccedil;o artesiano, estrutura para amplia&amp;ccedil;&amp;atilde;o de + 2 pavimentos.&lt;/p&gt;',NULL,2,1,19,NULL,'Centro',288,142,500000.00,'I','2022-10-26',NULL,'2023-10-26',NULL,NULL,2,1,2,NULL,NULL,NULL,'N','N','S',2),(481,'Apartamento Mobiliado - Centro de Ituporanga','Apartamento Mobiliado - Centro de Ituporanga','&lt;p&gt;Lindo apartamento todo mobiliado&amp;nbsp;localizado no (Pr&amp;eacute;dio dos Cart&amp;oacute;rios), centro de Ituporanga/SC.&lt;/p&gt;\n\n&lt;p&gt;O apartamento tem como c&amp;ocirc;modos:&lt;/p&gt;\n\n&lt;p&gt;01 Su&amp;iacute;te&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;02 Quartos (01 est&amp;aacute; sendo&amp;nbsp;usado como clost)&lt;/p&gt;\n\n&lt;p&gt;01 Banheiro social&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 Sala e cozinha conjugados&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 Lava&amp;ccedil;&amp;atilde;o&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 Sacada com churrasqueira&lt;/p&gt;\n\n&lt;p&gt;01&amp;nbsp;Vaga&amp;nbsp;de garagem coberta&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Pr&amp;eacute;dio com elevador e&amp;nbsp;&amp;aacute;rea de festa&amp;nbsp;social com amplo espa&amp;ccedil;o.&lt;/p&gt;\n\n&lt;p&gt;Pr&amp;oacute;ximo a prefeitura, f&amp;oacute;rum, delegacia, mercado, posto de sa&amp;uacute;de e&amp;nbsp;no mesmo pr&amp;eacute;dio em que ficam localizados os cart&amp;oacute;rios da cidade.&lt;/p&gt;',NULL,2,3,1,'Rua Emilio Altembug, 360, Centro, Ituporanga','Centro',NULL,NULL,560000.00,'I','2022-11-01',NULL,'2023-11-01',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',7),(482,'TERRENO URBANO-VENDA-VILA NOVA- ITUPORANGA/SC','TERRENO URBANO-VENDA-VILA NOVA- ITUPORANGA/SC','&lt;p&gt;LOTE&amp;nbsp; C-16&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;MEDIDAS : 12,00 X 30,00&lt;/p&gt;\n\n&lt;p&gt;360,00 MTS&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;VALOR : R$ 115.000,00&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',360,NULL,115000.00,'I','2022-11-03',NULL,'2023-11-03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',2),(483,'TERRENO URBANO-VENDA-VILA NOVA- ITUPORANGA/SC','TERRENO URBANO-VENDA-VILA NOVA- ITUPORANGA/SC','&lt;p&gt;LOTE&amp;nbsp; D-04&lt;/p&gt;\n\n&lt;p&gt;MEDIDAS : 12,00 X 30,00&lt;/p&gt;\n\n&lt;p&gt;360,00 MTS&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;VALOR : R$ 115.000,00&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',360,NULL,115000.00,'I','2022-11-03',NULL,'2023-11-03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',6),(484,'TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC','&lt;p&gt;LOTE&amp;nbsp; E-08&lt;/p&gt;\n\n&lt;p&gt;MEDIDAS : 13,00 X 49,87x 4,17X50,36&lt;/p&gt;\n\n&lt;p&gt;426,13,00 MTS&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;VALOR : R$ 220.000,00&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',426,NULL,220000.00,'I','2022-11-03',NULL,'2023-11-03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',2),(485,'TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC','&lt;p&gt;LOTE&amp;nbsp; C-01&lt;/p&gt;\n\n&lt;p&gt;MEDIDAS : 20,00 X 22,00&lt;/p&gt;\n\n&lt;p&gt;464,19&amp;nbsp;MTS&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;VALOR : R$ 320.000,00&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',46419,NULL,320000.00,'I','2022-11-03',NULL,'2023-11-03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',6),(486,'TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC','&lt;p&gt;LOTE&amp;nbsp; A - 25&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;MEDIDAS : 12,00 X 30,00&lt;/p&gt;\n\n&lt;p&gt;360,00 MTS&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;VALOR : R$ 128.000,00&lt;/p&gt;',NULL,2,13,1,NULL,'Vila Nova',360,NULL,128000.00,'I','2022-11-03',NULL,'2023-11-03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',2),(487,'Kitnet para Locação no Bairro Gabiroba',NULL,'&lt;p&gt;Kitnet para Loca&amp;ccedil;&amp;atilde;o no Bairro Gabiroba&lt;br /&gt;\n- incluso&amp;nbsp;&amp;aacute;gua, IPTU e taxa de coleta do lixo.&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Gabiroba',NULL,NULL,793.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,1,1,1,NULL,NULL,NULL,'S','N','S',NULL),(488,'TERRENO URBANO- VENDA- CENTRO- ITUPORANGA/SC','TERRENO URBANO- VENDA- CENTRO- ITUPORANGA/SC','&lt;p&gt;Exclusividade SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;Amplo terreno localizado na Rua Frey Gaspar, no Centro de Ituporanga/SC&lt;/p&gt;\n\n&lt;p&gt;Com aproximadamente 600mts&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 390.000,00&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;',NULL,2,13,1,NULL,'Centro',600,NULL,390000.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(489,'Cobertura - Edifício Torri Di Frate',NULL,'&lt;p&gt;Coberura dispon&amp;iacute;vel para venda no Edif&amp;iacute;cio Torri Di Frate!!&lt;/p&gt;\n\n&lt;p&gt;Apartamento oferece&amp;nbsp;todos ambientes climatizados, m&amp;oacute;veis sob medida e todos os eletrodom&amp;eacute;sticos.&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel possu&amp;iacute;: Cozinha, Sala, Sacada fechada com churrasqueira, 1 su&amp;iacute;te com closet, 1 quarto, Banheiro Social, lav&amp;ccedil;&amp;atilde;o e 3 vagas de garagem.&lt;/p&gt;\n\n&lt;p&gt;O condom&amp;iacute;nio conta com Playground e &amp;aacute;rea de festas mobiliada.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,3,1,'Rua Gov. Célso Ramos','Centro',NULL,127,570000.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,2,3,2,NULL,NULL,NULL,'S','S','S',2),(490,'CASA-VENDA-CENTRO-ITUPORANGA/SC','CASA-VENDA-CENTRO-ITUPORANGA/SC','&lt;p&gt;&amp;gt;&amp;gt;&amp;gt; Exclusividade de venda Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis! &amp;lt;&amp;lt;&amp;lt;&lt;/p&gt;\n\n&lt;p&gt;* O im&amp;oacute;vel, localizado no Centro de Ituporanga, conta com terreno de 500m&amp;sup2; e casa com 211m&amp;sup2;.&lt;/p&gt;\n\n&lt;p&gt;A casa possui 03 quartos sociais, 01 su&amp;iacute;te com closet, 01 banheiro social, ampla sala e cozinha, &amp;aacute;rea de servi&amp;ccedil;o, garagem para at&amp;eacute; 03 carros, churrasqueira e lavabo.&lt;br /&gt;\nToda a casa possui portas internas da Rohden, portas externas com alum&amp;iacute;nio, al&amp;eacute;m de aberturas na linha suprema e porcelanato.&lt;/p&gt;\n\n&lt;p&gt;Em todos os c&amp;ocirc;modos, h&amp;aacute; aquecimento de &amp;aacute;gua solar com boiler.&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',500,211,950000.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,3,1,4,NULL,NULL,NULL,'S','S','S',6),(491,'Apartamento para LOCAÇÃO no Centro de Ituporanga',NULL,'&lt;p&gt;Apartamento para LOCA&amp;Ccedil;&amp;Atilde;O no Centro de Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Centro',NULL,NULL,2800.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','N','S',NULL),(492,'Apartamento para LOCAÇÃO em Ituporanga',NULL,'&lt;p&gt;Apartamento para LOCA&amp;Ccedil;&amp;Atilde;O em Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,NULL,NULL,NULL,1320.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,1,2,2,NULL,NULL,NULL,'S','N','S',NULL),(493,'TERRENO URBANO- VENDA- SEMINÁRIO - ITUPORANGA/SC','TERRENO URBANO- VENDA- SEMINÁRIO - ITUPORANGA/SC','&lt;p&gt;Exclusividade Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis&lt;/p&gt;\n\n&lt;p&gt;Terreno Urbano no Loteamento Semin&amp;aacute;rio...&lt;/p&gt;\n\n&lt;p&gt;Lote com 420 mts&amp;sup2;, com as seguintes medidas:15,00 x 28,00&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 199.900,00&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,NULL,'SEMINÁRIO',420,NULL,199900.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(494,'Casa para Locação no Centro de Ituporanga',NULL,'&lt;p&gt;Casa para Loca&amp;ccedil;&amp;atilde;o no Centro de Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,1600.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,1,NULL,2,NULL,NULL,NULL,'S','N','S',NULL),(495,'Terreno de esquina a VENDA no Loteamento Marques de La Colina','Terreno de esquina a VENDA no Loteamento Marques de La Colina','&lt;p&gt;Otima localiza&amp;ccedil;&amp;atilde;o no Loteamento Marques de La Colina, Terreno de Esquina e mais alto da estrada. Aceita casa no neg&amp;oacute;cio.&lt;br /&gt;\nLoteamento pronto para constru&amp;ccedil;&amp;atilde;o.&lt;/p&gt;',NULL,2,13,1,NULL,'Bela Vista',573,NULL,120000.00,'I','2022-11-04',NULL,'2023-11-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',7),(496,'TERRENO-VENDA-BAIRRO CANOAS- RIO DO SUL/SC','TERRENO-VENDA-BAIRRO CANOAS- RIO DO SUL/SC','&lt;p&gt;Um Terreno Urbano, situado na Rua Dom Pedro II, Bairro Canoas no Municip&amp;iacute;o de Rio Do Sul&lt;/p&gt;\n\n&lt;p&gt;Sendo um terreno comercial de esquina, com 439,00m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;Excelente Ponto Comercial!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,3,NULL,'CANOAS',439,NULL,650000.00,'I','2022-11-09',NULL,'2023-11-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(497,'LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga','Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga','&lt;p&gt;Venha conhecer esta bela Casa.&lt;br /&gt;\n&amp;Oacute;tima localiza&amp;ccedil;&amp;atilde;o!!&lt;br /&gt;\n&lt;br /&gt;\nEsta Casa possui:&lt;br /&gt;\n- 02 quartos sendo 01 su&amp;iacute;te&lt;br /&gt;\n- 01 banheiro social&lt;br /&gt;\n- Sala&amp;nbsp;com p&amp;eacute; direito alto&lt;br /&gt;\n- Cozinha com m&amp;oacute;veis&amp;nbsp;sob medida&lt;br /&gt;\n- Area de festa completa com fogao a lenha, m&amp;oacute;vel sob medida e churrasqueira&amp;nbsp;&lt;br /&gt;\n- Area de lazer com piscina (aquecimento solar)&lt;br /&gt;\n- Orquidario&lt;br /&gt;\n- Garagem com vaga para 02 carros&lt;br /&gt;\n- Area de lava&amp;ccedil;&amp;atilde;o&amp;nbsp;&lt;br /&gt;\n&lt;br /&gt;\nIm&amp;oacute;vel todo murado, cercado e com port&amp;atilde;o eletr&amp;ocirc;nico&lt;br /&gt;\n&lt;br /&gt;\nAgende agora uma visita com um de nossos corretores:&amp;nbsp;(47) 3533 2222&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Jardim América',NULL,NULL,550000.00,'I','2022-11-09',NULL,'2023-11-09',NULL,NULL,2,2,2,NULL,NULL,NULL,'N','N','S',4),(498,'Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',NULL,'&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Segoe UI&amp;quot;,sans-serif&quot;&gt;Im&amp;oacute;vel de alto padr&amp;atilde;o, com terreno de 355,13 m&amp;sup2; e &amp;aacute;rea constru&amp;iacute;da de 359 m&amp;sup2;, sendo 286m&amp;sup2; na parte da resid&amp;ecirc;ncia, situado no Bairro Boa Vista, munic&amp;iacute;pio de Ituporanga-SC.&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;\n&lt;br /&gt;\n&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Segoe UI&amp;quot;,sans-serif&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;Essa unidade conta com dois andares, sendo na parte superior uma casa e no primeiro piso duas salas comerciais, possui tamb&amp;eacute;m uma sacada para voc&amp;ecirc; aproveitar a vista!&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Segoe UI&amp;quot;,sans-serif&quot;&gt;Nesse im&amp;oacute;vel aconchegante, h&amp;aacute; 3 quartos sendo uma su&amp;iacute;te com closet, todos com m&amp;oacute;veis sob medida e com acesso a sacada. Uma ampla cozinha com m&amp;oacute;veis sob medida, integrada com a sala de estar, a qual possui um painel sob medida, sacada com tela mosquiteiro, 01 banheiro social, lava&amp;ccedil;&amp;atilde;o e escrit&amp;oacute;rio com m&amp;oacute;veis sob medida.&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;span style=&quot;font-size:10.5pt&quot;&gt;&lt;span style=&quot;font-family:&amp;quot;Segoe UI&amp;quot;,sans-serif&quot;&gt; C&lt;span style=&quot;background-color:white&quot;&gt;ont&amp;eacute;m uma &amp;aacute;rea de festas com churrasqueira no t&amp;eacute;rreo, al&amp;eacute;m disso o im&amp;oacute;vel conta com um fog&amp;atilde;o a lenha, lavabo, jardim de inverno, garagem para 02 carros e dep&amp;oacute;sito.&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;\n&lt;br /&gt;\n&lt;span style=&quot;background-color:white&quot;&gt;&amp;nbsp;E ainda nesse Im&amp;oacute;vel possui 2 salas comerciais com aproximadamente 37 m&amp;sup2; cada.&lt;/span&gt;&lt;br /&gt;\n&lt;br /&gt;\n&lt;span style=&quot;background-color:white&quot;&gt;Contendo tamb&amp;eacute;m:&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;br /&gt;\n&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;&lt;span style=&quot;background-color:white&quot;&gt;- Escada com guarda corpo em inox;&lt;/span&gt;&lt;br /&gt;\n&lt;span style=&quot;background-color:white&quot;&gt;- Portas externas e aberturas em PVC;&lt;/span&gt;&lt;br /&gt;\n&lt;span style=&quot;background-color:white&quot;&gt;- Sistema de c&amp;acirc;mera e alarme e port&amp;atilde;o eletr&amp;ocirc;nico;&lt;/span&gt;&lt;br /&gt;\n&lt;span style=&quot;background-color:white&quot;&gt;- &amp;Oacute;tima localiza&amp;ccedil;&amp;atilde;o pr&amp;oacute;ximo a mercado, farm&amp;aacute;cia e padaria e centro da cidade.&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato (47) 9 9647 2525 ou (47) 9 9739 5799.&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',355,359,1900000.00,'I','2022-11-16',NULL,'2023-11-16',NULL,NULL,3,2,3,NULL,NULL,NULL,'S','N','S',NULL),(499,'TERRENO URBANO-VENDA-CENTRO-PETROLÂNDIA-SC','VENDIDO&lt;&lt;&lt;&lt;!!!!!!!!!','&lt;p&gt;Oportunidade de Morar Bem no Centro de Petrolandia!&lt;/p&gt;\n\n&lt;p&gt;Lindo Terreno, plano, pronto para constru&amp;ccedil;&amp;atilde;o, em uma das principais ruas de Petrol&amp;acirc;ndia!&lt;/p&gt;\n\n&lt;p&gt;Lote com 12 metros de frente por 25 de fundo&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 170.000,00 ( Cento e setenta mil reais)&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,4,NULL,'Centro',300,NULL,170000.00,'I','2022-11-18',NULL,'2023-11-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(500,'TERRENO URBANO-VENDA-CENTRO-PETROLÂNDIA-SC','VENDIDO!!&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;','&lt;p&gt;Lindo Terreno, plano, pronto para constru&amp;ccedil;&amp;atilde;o, em uma das principais ruas de Petrol&amp;acirc;ndia!&lt;/p&gt;\n\n&lt;p&gt;Lote com 12 metros de frente por 25 de fundo&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 170.000,00 ( Cento e setenta mil reais)&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,4,NULL,'CENTRO',300,NULL,170000.00,'I','2022-11-18',NULL,'2023-11-18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(501,'APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC','&lt;p&gt;Apartamento em Ituporanga dispon&amp;iacute;vel para Venda!!!&lt;/p&gt;\n\n&lt;p&gt;Localizado no Residencial Alta Vista, esse belissimo apartamento possui 50m&amp;sup2;!&lt;/p&gt;\n\n&lt;p&gt;Sendo: 01 Cozinha com m&amp;oacute;veis sob medida, mesa com painel, sala com home feito sob medida, 02 Quartos, 01 Banheiro, e 01 vaga de garagem em frente o Apartamento...&lt;/p&gt;\n\n&lt;p&gt;Excelente oportunidade de compra e investimento!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Apenas: R$ 170.000,00 ( Cento e Setenta Mil Reais)&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis&lt;/p&gt;\n\n&lt;p&gt;``NOSSO COMPROMISSO &amp;Eacute; SUA REALIZA&amp;Ccedil;&amp;Atilde;O``&lt;/p&gt;',NULL,2,3,1,NULL,'FAXINAL VILA NOVA',NULL,50,170000.00,'I','2022-11-18',NULL,'2023-11-18',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',6),(502,'Apartamento a VENDA no Centro de Ituporanga','Apartamento a VENDA no Centro de Ituporanga','&lt;p&gt;VENHA MORAR NO CENTRO DA CIDADE DE ITUPORANGA&lt;/p&gt;\n\n&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n&amp;nbsp;- 03 quartos sendo uma suite&lt;br /&gt;\n- Sala e cozinha&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- 04 Sacadas, sendo uma bem Ampla&amp;nbsp;com Churrasqueira (&amp;Aacute;rea de Festas)&lt;br /&gt;\n- 01 vaga de garagem coberta&lt;br /&gt;\n&lt;br /&gt;\nAl&amp;eacute;m de:&lt;br /&gt;\nMoveis sob medida na cozinha, sala, su&amp;iacute;te e banheiros, Piso Vinilico, teto rebaixado com Gesso, Sistema de aquecimento a Gas. O apartamento possui uma area de 155mt&amp;sup2; + a garagem, total de 190mts&amp;sup2;, e o Predio possui elevador,&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,3,1,NULL,'Centro',NULL,NULL,790000.00,'I','2022-11-21',NULL,'2023-11-21',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','S','S',4),(503,'Sítio em Alto Barra Nova - Petrolândia','Sítio em Alto Barra Nova - Petrolândia','&lt;p&gt;S&amp;iacute;tio com&amp;nbsp;aproximadamente 30.000,00m&amp;sup2;, localizado pr&amp;oacute;ximo a igreja da comunidade de Alto Barra nova no Munic&amp;iacute;pio de Petrol&amp;acirc;ndia/SC&amp;nbsp;com 02 lagoas de peixes, riacho com &amp;aacute;gua cristalina, nascente dentro do&amp;nbsp;terreno, uma &amp;aacute;rea corberta de 22x6 com energia e &amp;aacute;gua ja intalados.&lt;/p&gt;\n\n&lt;p&gt;&amp;Eacute; s&amp;oacute; aproveitar este&amp;nbsp;bel&amp;iacute;ssimo lugar.&lt;/p&gt;',NULL,2,4,4,'Estrada Geral','Alto Barra Nova',30000,132,120000.00,'I','2022-11-22',NULL,'2023-11-22',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'N','N','S',7),(504,'CASA-VENDA-RIO BONITO-ITUPORANGA/SC','CASA-VENDA-RIO BONITO-ITUPORANGA/SC','&lt;p&gt;&lt;strong&gt;&lt;u&gt;&lt;span style=&quot;font-size:18px&quot;&gt;EXCLUSIVIDADE!!!!!!!!!&lt;/span&gt;&lt;/u&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:16px&quot;&gt;&lt;strong&gt;&lt;em&gt;Excelente oportunidade de investimento!!!!&lt;/em&gt;&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Linda casa localizada na localidade de Rio Bonito em Ituporanga/SC...&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Casa com 03 Quartos, 01 Banheiro, 01 Sala, 01 Cozinha ampla, 01 &amp;aacute;rea de Lava&amp;ccedil;&amp;atilde;o, 02 Garagens, 01 &amp;aacute;rea de lazer.&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Possui amplo terreno no im&amp;oacute;vel de aproximadamente 1.424,00 m&amp;sup2;!!!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Negocia&amp;ccedil;&amp;atilde;o Facilitada!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Valor do Im&amp;oacute;vel : APENAS R$ 195.000,00 ( Cento e Noventa e Cinco mil reais)&amp;nbsp;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:14px&quot;&gt;&amp;acute;&amp;acute;Nossso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'RIO BONITO',1424,120,195000.00,'I','2022-11-25',NULL,'2023-11-25',NULL,NULL,1,2,3,NULL,NULL,NULL,'S','S','S',6),(505,'TERRENO PARA VENDA - LOTEAMENTO NASCER DO SOL - GABIROBA','Terreno situado na Rua Domingos Assink, lote 24, da Quadra &quot;B&quot; do LOTERAMENTO NASCER DO SOL, no bairro Gabiroba, na cidade de Ituporanga/SC.','&lt;p&gt;Terreno para venda no LOTEAMENTO NASCER DO SOL, no bairro Gabiroba, contendo a &amp;aacute;rea de 427,10m&amp;sup2;.&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,'Rua Domingos Assink','Gabiroba',427,NULL,90100.00,'I','2022-11-29',NULL,'2023-05-29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(506,'Casa para Locação no Centro de Ituporanga',NULL,'&lt;p&gt;Casa para Loca&amp;ccedil;&amp;atilde;o no Centro de Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,2200.00,'I','2022-11-29',NULL,'2023-11-29',NULL,NULL,2,NULL,3,NULL,NULL,NULL,'N','N','S',NULL),(507,'CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS','Casa para venda no Bairro Jardim América','&lt;p&gt;Casa ampla e com &amp;oacute;tima localiza&amp;ccedil;&amp;atilde;o, no Bairro Jardim Am&amp;eacute;rica, Ituporanga/SC.&lt;/p&gt;\n\n&lt;p&gt;- Contendo cozinha grande, com m&amp;oacute;veis sob medida&amp;nbsp;e fog&amp;atilde;o a lenha.&amp;nbsp;&lt;br /&gt;\n- Area de servi&amp;ccedil;o&lt;br /&gt;\n-3 Quartos, sendo uma su&amp;iacute;te.&lt;br /&gt;\n- Banheiro Social&lt;br /&gt;\n- Copa&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Ampla garagem, coberta, com churrasqueira.&lt;/p&gt;\n\n&lt;p&gt;- Pequeno dep&amp;oacute;sito na parte externa da casa.&lt;/p&gt;',NULL,2,1,1,NULL,'Jardim América',360,199,480000.00,'I','2022-11-29',NULL,'2023-11-29',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','N','S',NULL),(508,'Casa para Locação na Gabiroba',NULL,'&lt;p&gt;Casa para Loca&amp;ccedil;&amp;atilde;o na Gabiroba&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,940.00,'I','2022-11-30',NULL,'2023-11-30',NULL,NULL,1,1,3,NULL,NULL,NULL,'S','N','S',NULL),(509,'Casa mista no bairro Gabiroba em Ituporanga','Casa mista no bairro Gabiroba em Ituporanga','&lt;p&gt;Bela casa mista localizada no Bairro Gabiroba em Ituporanga. Rua com pavimenta&amp;ccedil;&amp;atilde;o asfaltica, vis&amp;otilde;a privilagiada&amp;nbsp;para a Santa e o centro da Cidade, terreno todo murado e com &amp;aacute;rea de festas nova.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel possui como c&amp;ocirc;modos:&lt;/p&gt;\n\n&lt;p&gt;03 Quartos&lt;/p&gt;\n\n&lt;p&gt;01 Sala e cozinha conjugados&lt;/p&gt;\n\n&lt;p&gt;02 banheiros&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;01 lava&amp;ccedil;&amp;atilde;o&lt;/p&gt;\n\n&lt;p&gt;01 &amp;Aacute;rea de festa&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;Oacute;tima localiza&amp;ccedil;&amp;atilde;o.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Valor R$370.000,00&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Entre em contato com um de nossos corretores e marque sua visita para fecharmos neg&amp;oacute;cio.&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS - 3533 2222&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',NULL,NULL,370000.00,'I','2022-12-01',NULL,'2023-12-01',NULL,NULL,2,3,3,NULL,NULL,NULL,'N','N','S',7),(510,'CASA- VENDA- CENTRO- PETROLANDIA/SC','VENDIDA!!!!!!!!!!!!&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;','&lt;p&gt;Exclusividade Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis!&lt;/p&gt;\n\n&lt;p&gt;A resid&amp;ecirc;ncia, localizada no Centro de Petrol&amp;acirc;ndia, possui excelente localiza&amp;ccedil;&amp;atilde;o e a tranquilidade que sua fam&amp;iacute;lia procura!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;gt; A casa de 137,65m&amp;sup2;, em um terreno de 715,71m&amp;sup2;, conta com 01 su&amp;iacute;te com closet, 02 quartos sociais, 01 banheiro social, ampla sala e cozinha conjugada, piso laminado na &amp;aacute;rea dos quartos e sala, assim como cozinha com lindo porcelanato.&lt;/p&gt;\n\n&lt;p&gt;&amp;gt;&amp;nbsp; Im&amp;oacute;vel com laje, acabamento em gesso e aquecimento de &amp;aacute;gua com boiler.&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 460,000.00 (Quatrocentos e sessenta mil reais).&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira de sua escolha.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;gt; Para mais informa&amp;ccedil;&amp;otilde;es, entre em contato com nossa equipe pelo (47) 3533-2222 ou (47) 99143-0145.&lt;/p&gt;\n\n&lt;p&gt;Nosso compromisso &amp;eacute; a sua realiza&amp;ccedil;&amp;atilde;o!&amp;nbsp;&lt;/p&gt;',NULL,2,1,4,NULL,'Centro',715,137,460000.00,'I','2022-12-07',NULL,'2023-12-07',NULL,NULL,2,NULL,3,NULL,NULL,NULL,'S','S','S',6),(511,'Apartamento a Venda na Gabiroba em Ituporanga!',NULL,'&lt;p&gt;Im&amp;oacute;vel a venda no Loteamento Girassol - Ituporanga!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Apartamento completo&amp;nbsp;com m&amp;oacute;veis sob medida na cozinha, sala, quartos e &amp;aacute;rea de servi&amp;ccedil;o!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;',NULL,2,3,1,NULL,'Gabiroba',NULL,75,330000.00,'I','2022-12-07',NULL,'2023-12-07',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',6),(512,'Casa a Venda na Vila Nova - Ituporanga',NULL,'&lt;p&gt;Beliss&amp;iacute;ma casa&amp;nbsp;a Venda na Vila Nova, a pouco minutos do centro da Cidade de Ituporanga.&lt;/p&gt;\n\n&lt;p&gt;Nesse Im&amp;oacute;vel voc&amp;ecirc; encontra:&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Tr&amp;ecirc;s quartos, sala e cozinha conjugada e um banheiro. Na &amp;aacute;rea de festa cont&amp;eacute;m um banheiro, dep&amp;oacute;sito, e garagem para dois&amp;nbsp;carros.&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',NULL,NULL,480000.00,'I','2022-12-07',NULL,'2023-12-07',NULL,NULL,2,2,3,NULL,NULL,NULL,'S','N','S',6),(513,'Casa para Locação residencial/comercial no Centro de Ituporanga',NULL,'&lt;p&gt;Casa para Loca&amp;ccedil;&amp;atilde;o residencial/comercial no Centro de Ituporanga&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,2000.00,'I','2022-12-08',NULL,'2023-12-08',NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'S','N','S',NULL),(514,'Casa para Locação no Centro de Ituporanga',NULL,'&lt;p&gt;Casa para Loca&amp;ccedil;&amp;atilde;o no Centro de Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,'Centro',NULL,NULL,2200.00,'I','2022-12-12',NULL,'2023-12-12',NULL,NULL,3,2,3,NULL,NULL,NULL,'S','N','S',NULL),(515,'Apartamento a Venda em Penha/SC.',NULL,'&lt;p&gt;Apartamento a Venda em Penha/SC.&lt;/p&gt;',NULL,2,3,20,NULL,NULL,NULL,77,430000.00,'I','2022-12-12',NULL,'2023-12-12',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','N','S',NULL),(516,'CASA-VENDA-GABIROBA-ITUPORANGA/SC','CASA-VENDA-GABIROBA-ITUPORANGA/SC','&lt;p&gt;Localizada no Loteamento Girassol, no Bairro gabiroba essa casa est&amp;aacute; disponivel para Venda!!!&lt;/p&gt;\n\n&lt;p&gt;Com terreno de aproximadamente 360 m&amp;sup2;, e casa com 150m&amp;sup2;!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel;&lt;/p&gt;\n\n&lt;p&gt;03 Quartos,01 Banheiro, 01 Cozinha, 01 Sala, Dispensa, 01 Garagem, Churrasqueira, amplo espa&amp;ccedil;o externo!&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com nossa equipe!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',360,150,290000.00,'I','2022-12-12',NULL,'2023-12-12',NULL,NULL,1,1,3,NULL,NULL,NULL,'S','S','S',6),(517,'APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC','APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC','&lt;p&gt;APARTAMENTO A VENDA NO EDIF&amp;Iacute;CIO VALLE SUL!!!!!! N&amp;Atilde;O PERCA!!!&lt;/p&gt;\n\n&lt;p&gt;Excelente apartamento com localiza&amp;ccedil;&amp;atilde;o privilegiada!!!&lt;/p&gt;\n\n&lt;p&gt;Localizado no 1&amp;ordm; andar, possuindo 01 Su&amp;iacute;te, 01 quarto social, cozinha com m&amp;oacute;veis sob medida, 01 banheiro social, lavanderia, amplam sacada com churrasqueira e 02 vagas de garagem!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Entre em contato e agende uma visita!!&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 550.000,00&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,3,1,NULL,'Centro',NULL,NULL,550000.00,'I','2022-12-12',NULL,'2023-12-12',NULL,NULL,2,2,2,NULL,NULL,NULL,'S','S','S',6),(518,'Casa NOVA a VENDA na Vila Nova','Casa NOVA a VENDA na Vila Nova','&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:20px&quot;&gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;&amp;gt;VENDIDO&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&amp;lt;&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Imovel novo, pronto para morar, com espa&amp;ccedil;o externo amplo, com possibilidade de amplia&amp;ccedil;&amp;atilde;o.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Rua com paver e bem localizado pr&amp;oacute;ximo a Mercado, Padaria, Posto de Combustivel, Escola, entre outros.&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos, sendo 01 suite&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Sala e Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Churrasqueira&lt;/p&gt;\n\n&lt;p&gt;Aceita financiamento!&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',NULL,72,265000.00,'I','2022-12-14',NULL,'2023-12-14',NULL,NULL,2,NULL,2,NULL,NULL,NULL,'S','N','S',4),(519,'Casa NOVA a VENDA na Vila Nova','VENDIDA!!!!!','&lt;p&gt;Imovel novo, pronto para morar, com espa&amp;ccedil;o externo amplo, com possibilidade de amplia&amp;ccedil;&amp;atilde;o.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Rua com paver e bem localizado pr&amp;oacute;ximo a Mercado, Padaria, Posto de Combustivel, Escola, entre outros.&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel possui:&lt;br /&gt;\n- 02 quartos, sendo 01 suite&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Sala e Cozinha&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Churrasqueira&lt;/p&gt;\n\n&lt;p&gt;Aceita financiamento!&lt;/p&gt;',NULL,2,1,1,NULL,'Vila Nova',NULL,72,260000.00,'I','2022-12-14',NULL,'2023-12-14',NULL,NULL,2,NULL,2,NULL,NULL,NULL,'N','N','S',4),(520,'APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC','&lt;p&gt;&lt;span style=&quot;font-size:20px&quot;&gt;&lt;em&gt;Apartamento dispon&amp;iacute;vel para Venda no Residencial Costa do Sol, no Centro de Ituporanga!&amp;nbsp;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Aproveite essa oportunidade de morar em um dos residenciais mais bem localizados de Ituporanga, com uma vaga de garagem coberta!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Apartamento medindo aproximadamente 70m&amp;sup2;, sendo;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;02 Quartos, 01 Banheiro, Sala e cozinha, Sacada com Churrasqueira e &amp;aacute;rea de servi&amp;ccedil;o.&lt;/p&gt;\n\n&lt;p&gt;Residencial com Elevador e &amp;aacute;rea de Festas!&lt;/p&gt;\n\n&lt;p&gt;Todos os m&amp;oacute;veis sob medida ficam no im&amp;oacute;vel!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato! E agende uma visita!!&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:22px&quot;&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;span style=&quot;font-size:18px&quot;&gt;&lt;em&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,3,1,NULL,'Centro',NULL,70,340000.00,'I','2022-12-14',NULL,'2023-12-14',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',6),(521,'CASA- VENDA- SANTA TERESA- AURORA/SC','CASA- VENDA- SANTA TERESA- AURORA/SC','&lt;p&gt;&lt;span style=&quot;font-size:20px&quot;&gt;&lt;em&gt;Casa &amp;agrave; Venda na Santa Teresa, em Aurora/SC&lt;/em&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Do im&amp;oacute;vel:&lt;/p&gt;\n\n&lt;p&gt;01 Quarto, 01 Banheiro, Sala e cozinha, &amp;aacute;rea de Lava&amp;ccedil;&amp;atilde;o e garagem....&lt;/p&gt;\n\n&lt;p&gt;No im&amp;oacute;vel ficam os m&amp;oacute;veis sob medida, sendo&amp;nbsp; cozinha e banheiro completo..&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-size:20px&quot;&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;&lt;span style=&quot;font-size:20px&quot;&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/span&gt;&lt;/em&gt;&lt;/p&gt;',NULL,2,1,2,NULL,'Santa Tereza',NULL,NULL,250000.00,'I','2022-12-14',NULL,'2023-12-14',NULL,NULL,1,1,1,NULL,NULL,NULL,'S','S','S',6),(522,'........',NULL,'&lt;p&gt;I&lt;/p&gt;',NULL,2,1,1,NULL,'Santo Antonio',477,NULL,700000.00,'I','2022-12-16',NULL,'2023-12-16',NULL,NULL,3,2,3,NULL,NULL,NULL,'S','N','S',4),(523,'Casa com Amplo Terreno',NULL,'&lt;p&gt;Excelente oportunidade, im&amp;oacute;vel com amplo terreno.&lt;/p&gt;\n\n&lt;p&gt;Localizado a 3,5 km do centro de Ituporanga!&lt;/p&gt;\n\n&lt;p&gt;- Casa com 182,00&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;- Galp&amp;atilde;o com 80,00m&amp;sup2;&lt;/p&gt;\n\n&lt;p&gt;- Terreno Com 13.777,66m&amp;sup2;&lt;/p&gt;',NULL,2,1,1,NULL,NULL,13777,182,850000.00,'I','2023-01-03',NULL,'2024-01-03',NULL,NULL,2,1,3,NULL,NULL,NULL,'S','S','S',2),(524,'Terreno no Loteamento 13 de Maio - Bairro Gabiroba','Terreno no Loteamento 13 de Maio - Bairro Gabiroba','&lt;p&gt;Otima op&amp;ccedil;&amp;atilde;o para Constru&amp;ccedil;&amp;atilde;o da sua Casa Propria, Aceita financiamento. Terreno plano em &amp;oacute;tima localiza&amp;ccedil;&amp;atilde;o. Lugar tranquilo e proximo a Supermercado, farmacia, padaria, igreja e outros comercios.&lt;/p&gt;',NULL,2,13,1,NULL,'Gabiroba',360,NULL,106000.00,'I','2023-01-04',NULL,'2024-01-04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(525,'CASA-VENDA-SANTA TERESA-AURORA-SC','CASA-VENDA-SANTA TERESA-AURORA-SC','&lt;p&gt;&lt;span style=&quot;font-size:24px&quot;&gt;&lt;strong&gt;VENDIDA!!&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;\n\n&lt;p&gt;Casa &amp;agrave; Venda na Santa Teresa em Aurora/SC!!!!&lt;/p&gt;\n\n&lt;p&gt;Linda casa, com Laje! , sendo 2 Quartos, 01 Banheiro completo, Cozinha com m&amp;oacute;veis sob medida, sala, Ar condicionado,&amp;nbsp;Garagem coberta para 1 Carro, amplo espa&amp;ccedil;o na parte externa do im&amp;oacute;vel, com area coberta!&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel contem um terreno de aproximadamente 189,90 m&amp;sup2;, e uma &amp;aacute;rea construida de 64,00m&amp;sup2;, residencia toda cercada e murada, trazendo assim muito mais seguran&amp;ccedil;a para o im&amp;oacute;vel.&lt;/p&gt;\n\n&lt;p&gt;Localizada em uma regi&amp;atilde;o super valorizada, de facil acesso as cidades vizinhas!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;O im&amp;oacute;vel pode ser financiado pela institui&amp;ccedil;&amp;atilde;o financeira da sua preferencia!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Valor: R$ 265.000,00 ( Duzentos e Sessenta e cinco mil reais)&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,1,2,NULL,'Santa Tereza',189,64,265000.00,'I','2023-01-06',NULL,'2024-01-06',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',6),(526,'LOTE URBANO PARA VENDA - LOTEAMENTO ALFREDO SCHUHMACHER II - VILA NOVA','Lote urbano para venda no loteamento Alfredo Schuhmacher II, no Bairro Vila Nova.','&lt;p&gt;Lote de esquina dispon&amp;iacute;vel no loteamento Alfredo Schuhmacher II, com a &amp;aacute;rea de 450,33m&amp;sup2;., loteamento com toda infraestrutura. ficando&amp;nbsp;pr&amp;oacute;ximo a mercados, postos de combust&amp;iacute;veis, farm&amp;aacute;cia, escola e com tudo que a sua fam&amp;iacute;lia merece, poucos minutos do centro. Fica f&amp;aacute;cil constuir seu sonho aqui!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;nbsp;&lt;/p&gt;',NULL,2,13,1,'Rua 02','Vila Nova',450,NULL,NULL,'I','2023-01-06',NULL,'2024-01-06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(527,'LOTE URBANO - VENDA - VILA NOVA - LOTEAMENTO ALFREDO SCHUMACHER II','Lote urbano para venda, no loteamento Alfredo Schuhmacher II, no Bairro Vila Nova.','&lt;p&gt;Lote dispon&amp;iacute;vel no loteamento Alfredo Schuhmacher II, com a &amp;aacute;rea de 360,53,&amp;sup2;., loteamento com toda infraestrutura. ficando&amp;nbsp;pr&amp;oacute;ximo a mercados, postos de combust&amp;iacute;veis, farm&amp;aacute;cia, escola e com tudo que a sua fam&amp;iacute;lia merece, poucos minutos do centro. Fica f&amp;aacute;cil constuir seu sonho aqui!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;nbsp;&lt;/p&gt;','Lote 36 da quadra c, Loteamento Alfredo Schuhmacher II',2,13,1,'Rua 02','Vila Nova',360,NULL,NULL,'I','2023-01-09',NULL,'2024-01-09',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',NULL),(528,'Apartamento para LOCAÇÃO no Bairro Boa Vista',NULL,'&lt;p&gt;Apartamento para LOCA&amp;Ccedil;&amp;Atilde;O no Bairro Boa Vista&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Boa Vista',NULL,NULL,1450.00,'I','2023-01-10',NULL,'2024-01-10',NULL,NULL,2,1,2,NULL,NULL,NULL,'S','N','S',NULL),(529,'Apartamento disponível pra locação',NULL,'&lt;p&gt;Apartamento dispon&amp;iacute;vel pra loca&amp;ccedil;&amp;atilde;o&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,'Centro',NULL,NULL,1300.00,'I','2023-01-12',NULL,'2024-01-12',NULL,NULL,1,NULL,1,NULL,NULL,NULL,'S','N','S',NULL),(530,'Casa a Venda no Bairro Boa Vista',NULL,'&lt;p style=&quot;margin-left:0cm; margin-right:0cm&quot;&gt;&lt;span style=&quot;font-size:11pt&quot;&gt;&lt;span style=&quot;font-family:Calibri,sans-serif&quot;&gt;Excelente oportunidade de investimento! &lt;/span&gt;&lt;/span&gt;&lt;/p&gt;',NULL,2,1,1,NULL,'Boa Vista',705,NULL,250000.00,'I','2023-01-16',NULL,'2024-01-16',NULL,NULL,2,NULL,4,NULL,NULL,NULL,'S','N','S',NULL),(531,'Casa a VENDA no Bairro GABIROBA','Casa a VENDA no Bairro GABIROBA','&lt;p&gt;O Im&amp;oacute;vel possui:&lt;br /&gt;\n- 03 quartos&lt;br /&gt;\n- Banheiro social&lt;br /&gt;\n- Cozinha&lt;br /&gt;\n- Sala&lt;br /&gt;\n- Garagem coberta&lt;br /&gt;\n- &amp;Aacute;rea de lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n- Churrasqueira&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Gabiroba',405,NULL,328000.00,'I','2023-01-16',NULL,'2024-01-16',NULL,NULL,1,1,3,NULL,NULL,NULL,'N','N','S',7),(532,'Casa para Locação na Vila Nova/Ituporanga',NULL,'&lt;p&gt;Casa para Loca&amp;ccedil;&amp;atilde;o na Vila Nova/Ituporanga&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- Contrato de loca&amp;ccedil;&amp;atilde;o no m&amp;iacute;nimo 12 meses&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,1200.00,'I','2023-01-18',NULL,'2024-01-18',NULL,NULL,2,NULL,2,NULL,NULL,NULL,'N','N','S',NULL),(533,'Casa para Locação no Bairro Gabiroba/Ituporanga',NULL,'&lt;p&gt;Casa para Loca&amp;ccedil;&amp;atilde;o no Bairro Gabiroba/Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,1100.00,'I','2023-01-20',NULL,'2024-01-20',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',NULL),(534,'TERRENO NO CENTRO DE ATALANTA',NULL,'&lt;p&gt;* Mais uma excelente exclusividade SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VES!!&lt;/p&gt;\n\n&lt;p&gt;* Terreno localizado na regi&amp;atilde;o central de Atalanta, com &amp;aacute;rea de 38.223,66m&amp;sup2;.&lt;/p&gt;',NULL,2,13,8,NULL,'centro',38223,NULL,330000.00,'I','2023-01-24',NULL,'2024-01-24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',2),(535,'Apartamento para LOCAÇÃO em Ituporanga',NULL,'&lt;p&gt;Apartamento para LOCA&amp;Ccedil;&amp;Atilde;O em Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,3,1,NULL,NULL,NULL,NULL,1300.00,'I','2023-01-24',NULL,'2024-01-24',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','N','S',NULL),(536,'Casa a Venda em Ituporanga',NULL,'&lt;p&gt;Bel&amp;iacute;ssimo Im&amp;oacute;vel com:&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- 2 su&amp;iacute;tes + 1 quarto, banheira com hidromassagem;&lt;/p&gt;\n\n&lt;p&gt;- Sala;&lt;/p&gt;\n\n&lt;p&gt;- Cozinha grande com sala de jantar;&lt;/p&gt;\n\n&lt;p&gt;- &amp;Aacute;rea de festa com lavabo;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;- Garagem&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&amp;acute;&amp;acute;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,1,NULL,'Centro',365,160,495000.00,'I','2023-01-26',NULL,'2024-01-26',NULL,NULL,3,1,2,NULL,NULL,NULL,'N','N','S',NULL),(537,'Terreno a VENDA em Rio Antinha/Petrolândia',NULL,'&lt;p&gt;Terreno a VENDA em Rio Antinha/Petrol&amp;acirc;ndia no Loteamento Parque Residencial Weber&amp;nbsp;&lt;br /&gt;\n- Com 362,50 m&amp;sup2;&lt;/p&gt;',NULL,2,13,4,NULL,'Rio Antinha',362,NULL,95000.00,'I','2023-01-30',NULL,'2024-01-30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(538,'Casa pra Locação em Ituporanga',NULL,'&lt;p&gt;Casa pra Loca&amp;ccedil;&amp;atilde;o em Ituporanga&amp;nbsp;&lt;/p&gt;',NULL,1,1,1,NULL,NULL,NULL,NULL,1400.00,'I','2023-01-30',NULL,'2024-01-30',NULL,NULL,2,1,3,NULL,NULL,NULL,'N','N','S',NULL),(539,'APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC','Apartamento a Venda no Residencial Alta Vista em Ituporanga/SC','&lt;p&gt;Apartamento em Ituporanga dispon&amp;iacute;vel para venda!&lt;/p&gt;\n\n&lt;p&gt;Localizado no Residencial Alta Vista, esse bel&amp;iacute;ssimo apartamento possui 50m&amp;sup2;, sendo:&lt;/p&gt;\n\n&lt;p&gt;- 01 Cozinha, mesa com painel sob medida&lt;/p&gt;\n\n&lt;p&gt;- Sala e varanda com movel sob medida;&lt;/p&gt;\n\n&lt;p&gt;- 02 Quartos;&lt;/p&gt;\n\n&lt;p&gt;- 01 Banheiro completo com box at&amp;eacute; o teto;&lt;/p&gt;\n\n&lt;p&gt;- 01 vaga de garagem .&lt;/p&gt;\n\n&lt;p&gt;Apartamento com piso laminado!&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Excelente oportunidade de compra e investimento por apenas R$ 215.000,00 (Duzentos e Quinze&amp;nbsp;Mil Reais).&lt;/p&gt;\n\n&lt;p&gt;Para maiores informa&amp;ccedil;&amp;otilde;es entre em contato com um dos nossos corretores!&lt;/p&gt;\n\n&lt;p&gt;Solu&amp;ccedil;&amp;atilde;o Im&amp;oacute;veis&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,3,1,NULL,'FAXINAL VILA NOVA',NULL,50,215000.00,'I','2023-01-31',NULL,'2024-01-31',NULL,NULL,1,1,2,NULL,NULL,NULL,'S','S','S',6),(540,'TERRENO URBANO- VENDA- LOTEAMENTO DONA NORMA- ITUPORANGA/SC','TERRENO URBANO- VENDA- LOTEAMENTO DONA NORMA- ITUPORANGA/SC','&lt;p&gt;Lotes urbanos disponiveis no loteamento Dona Norma!!!!&lt;/p&gt;\n\n&lt;p&gt;S&amp;atilde;o 4 Lotes dispon&amp;iacute;veis!!&lt;/p&gt;\n\n&lt;p&gt;A partir de R$ 140.000,00 Reais!!!!&lt;/p&gt;\n\n&lt;p&gt;Para mais informa&amp;ccedil;&amp;otilde;es entre em contato!&lt;/p&gt;\n\n&lt;p&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/p&gt;\n\n&lt;p&gt;&amp;acute;&amp;acute;Nosso compromisso &amp;eacute; a sua Realiza&amp;ccedil;&amp;atilde;o&amp;acute;&amp;acute;&lt;/p&gt;',NULL,2,13,1,NULL,'NOSSA SENHORA DE FATIMA',360,NULL,140000.00,'I','2023-01-31',NULL,'2024-01-31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',6),(541,'Casa em Santa Tereza',NULL,'&lt;h3&gt;Casa &amp;agrave; venda em Santa Tereza cidade de Aurora.&lt;/h3&gt;\n\n&lt;h3&gt;Tendo como comodos:&lt;/h3&gt;\n\n&lt;h3&gt;* Cozinha&lt;/h3&gt;\n\n&lt;h3&gt;* Sala&lt;/h3&gt;\n\n&lt;h3&gt;* 1 Su&amp;iacute;te&lt;/h3&gt;\n\n&lt;h3&gt;* 1 Quarto&lt;/h3&gt;\n\n&lt;h3&gt;* 1 Banheiro Social&lt;/h3&gt;\n\n&lt;h3&gt;* Lava&amp;ccedil;&amp;atilde;o&lt;/h3&gt;\n\n&lt;h3&gt;* Fica no im&amp;oacute;vel os m&amp;oacute;veis sob medidas da cozinha e sala.&lt;/h3&gt;\n\n&lt;h3&gt;&amp;nbsp;- O Im&amp;oacute;vel conta com 64,00m&amp;sup2; de &amp;aacute;rea constru&amp;iacute;da, e 90,00m&amp;sup2; de amplia&amp;ccedil;&amp;atilde;o que est&amp;aacute; em fase de constru&amp;ccedil;&amp;atilde;o.&lt;br /&gt;\n&lt;br /&gt;\n&lt;br /&gt;\n&amp;nbsp;&lt;/h3&gt;',NULL,2,1,2,NULL,'Santa Tereza',360,64,380000.00,'I','2023-02-03',NULL,'2024-02-03',NULL,NULL,2,NULL,2,NULL,NULL,NULL,'S','N','S',2),(542,'IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA','&lt;p&gt;Terreno comercial com 2.138,61m&amp;sup2; em uma das principais e mais movimentadas ruas do centro de Ituporanga. Totalmente plano e livre de enchentes.&lt;/p&gt;\n\n&lt;p&gt;No terreno possui uma sala comercial em excelentes condi&amp;ccedil;&amp;otilde;es de funcionamento.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Um apartamento que tem como c&amp;ocirc;modos:&lt;/p&gt;\n\n&lt;p&gt;01 su&amp;iacute;te&amp;nbsp;&lt;br /&gt;\n01 quarto&amp;nbsp;&lt;br /&gt;\n01 banheiro social&amp;nbsp;&lt;br /&gt;\n01 lava&amp;ccedil;&amp;atilde;o&lt;br /&gt;\n01 sala&lt;br /&gt;\n01 cozinha&lt;br /&gt;\n01 churrasqueira&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Duas Kit nets.&lt;br /&gt;\n&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Sala e su&amp;iacute;te possuem sacada e ar condicionado&lt;/p&gt;\n\n&lt;p&gt;Cozinha com m&amp;oacute;veis sob medida e banheiros completos.&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,16,1,NULL,'centro',2138,990,6000000.00,'I','2023-02-06',NULL,'2024-02-06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'S','S','S',7),(543,'TERRENO 16.474M² + 690M² DE ÁREA CONSTRUÍDA À VENDA - SANTA TEREZA - AURORA','Terreno na Rodovia SC - SANTA TEREZA- AURORA','&lt;p&gt;Im&amp;oacute;vel este &amp;eacute; constituido de grande terreno contendo 16.474m&amp;sup2;. e tr&amp;ecirc;s edifica&amp;ccedil;&amp;otilde;es, perfazendo&amp;nbsp;690m&amp;sup2; de &amp;aacute;rea construida, podendo serem usadas para uso comercial e residencial.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Terreno este, localizado na Rodovia SC 350, na Santa Tereza, munic&amp;iacute;pio de Aurora.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;Um investimento que te possibilita v&amp;aacute;rios nichos de neg&amp;oacute;cios.&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&lt;strong&gt;SOLU&amp;Ccedil;&amp;Atilde;O IM&amp;Oacute;VEIS&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;NOSSO COMPROMISSO &amp;Eacute; A SUA REALIZA&amp;Ccedil;&amp;Atilde;O&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;\n\n&lt;p&gt;&amp;nbsp;&lt;/p&gt;',NULL,2,1,2,NULL,'SANTA TEREZA',16474,690,6000000.00,'I','2023-02-06',NULL,'2024-02-06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'N','N','S',2),(544,'Sala comercial no Centro de Ituporanga para locação',NULL,'&lt;p&gt;Sala comercial no Centro de Ituporanga para loca&amp;ccedil;&amp;atilde;o.&lt;/p&gt;',NULL,1,14,1,NULL,'Centro',NULL,70,1500.00,'I','2023-02-07',NULL,'2024-02-07',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'S','N','S',NULL),(545,'Casa pra locação no Bairro Gabiroba',NULL,'&lt;p&gt;Casa pra loca&amp;ccedil;&amp;atilde;o no Bairro Gabiroba.&lt;/p&gt;',NULL,1,1,1,'Rua Hugo Haveroth','Gabiroba',NULL,NULL,1650.00,'I','2023-02-08',NULL,'2024-02-08',NULL,NULL,2,2,3,NULL,NULL,NULL,'N','N','S',NULL);
/*!40000 ALTER TABLE `Imovel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ImovelCaracteristica`
--

DROP TABLE IF EXISTS `ImovelCaracteristica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ImovelCaracteristica` (
  `CodImovelCaracteristica` int(11) NOT NULL,
  `CodCaracteristica` int(11) NOT NULL,
  `CodImovel` int(11) NOT NULL,
  `Quantidade` int(11) DEFAULT NULL,
  `Ordem` int(11) DEFAULT NULL,
  PRIMARY KEY (`CodImovelCaracteristica`,`CodCaracteristica`,`CodImovel`),
  KEY `caracteristica_imovelcaracteristica_fk` (`CodCaracteristica`),
  KEY `imovel_imovelcaracteristica_fk` (`CodImovel`),
  CONSTRAINT `caracteristica_imovelcaracteristica_fk` FOREIGN KEY (`CodCaracteristica`) REFERENCES `Caracteristica` (`CodCaracteristica`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `imovel_imovelcaracteristica_fk` FOREIGN KEY (`CodImovel`) REFERENCES `Imovel` (`CodImovel`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ImovelCaracteristica`
--

LOCK TABLES `ImovelCaracteristica` WRITE;
/*!40000 ALTER TABLE `ImovelCaracteristica` DISABLE KEYS */;
INSERT INTO `ImovelCaracteristica` VALUES (1,1,9,2,NULL);
/*!40000 ALTER TABLE `ImovelCaracteristica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ImovelFoto`
--

DROP TABLE IF EXISTS `ImovelFoto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ImovelFoto` (
  `CodImovelFoto` int(11) NOT NULL,
  `CodImovel` int(11) NOT NULL,
  `ArqImagem` text NOT NULL,
  `Descricao` text NOT NULL,
  `Ordem` int(11) DEFAULT NULL,
  PRIMARY KEY (`CodImovelFoto`,`CodImovel`),
  KEY `imovel_imovelfoto_fk` (`CodImovel`),
  KEY `Ordem` (`Ordem`),
  KEY `Ordem_2` (`Ordem`),
  CONSTRAINT `imovel_imovelfoto_fk` FOREIGN KEY (`CodImovel`) REFERENCES `Imovel` (`CodImovel`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ImovelFoto`
--

LOCK TABLES `ImovelFoto` WRITE;
/*!40000 ALTER TABLE `ImovelFoto` DISABLE KEYS */;
INSERT INTO `ImovelFoto` VALUES (1,1,'sitio-com-otima-localizacao-em-ituporanga-1.jpg','Sítio com ótima localização em Ituporanga',999),(2,1,'sitio-com-otima-localizacao-em-ituporanga-2.jpg','Sítio com ótima localização em Ituporanga',1),(3,1,'sitio-com-otima-localizacao-em-ituporanga-3.jpg','Sítio com ótima localização em Ituporanga',999),(4,1,'sitio-com-otima-localizacao-em-ituporanga-4.jpg','Sítio com ótima localização em Ituporanga',999),(5,1,'sitio-com-otima-localizacao-em-ituporanga-5.jpg','Sítio com ótima localização em Ituporanga',999),(6,1,'sitio-com-otima-localizacao-em-ituporanga-6.jpg','Sítio com ótima localização em Ituporanga',999),(7,1,'sitio-com-otima-localizacao-em-ituporanga-7.jpg','Sítio com ótima localização em Ituporanga',999),(8,1,'sitio-com-otima-localizacao-em-ituporanga-8.jpg','Sítio com ótima localização em Ituporanga',999),(9,1,'sitio-com-otima-localizacao-em-ituporanga-9.jpg','Sítio com ótima localização em Ituporanga',999),(10,1,'sitio-com-otima-localizacao-em-ituporanga-10.jpg','Sítio com ótima localização em Ituporanga',999),(11,1,'sitio-com-otima-localizacao-em-ituporanga-11.jpg','Sítio com ótima localização em Ituporanga',999),(12,1,'sitio-com-otima-localizacao-em-ituporanga-12.jpg','Sítio com ótima localização em Ituporanga',999),(13,1,'sitio-com-otima-localizacao-em-ituporanga-13.jpg','Sítio com ótima localização em Ituporanga',999),(14,1,'sitio-com-otima-localizacao-em-ituporanga-14.jpg','Sítio com ótima localização em Ituporanga',999),(15,1,'sitio-com-otima-localizacao-em-ituporanga-15.jpg','Sítio com ótima localização em Ituporanga',999),(16,1,'sitio-com-otima-localizacao-em-ituporanga-16.jpg','Sítio com ótima localização em Ituporanga',999),(17,2,'terreno-rural-em-barra-nova-petrolandia-17.jpg','Terreno Rural em Barra Nova Petrolândia',1),(18,2,'terreno-rural-em-barra-nova-petrolandia-18.jpg','Terreno Rural em Barra Nova Petrolândia',999),(19,2,'terreno-rural-em-barra-nova-petrolandia-19.jpg','Terreno Rural em Barra Nova Petrolândia',999),(20,2,'terreno-rural-em-barra-nova-petrolandia-20.jpg','Terreno Rural em Barra Nova Petrolândia',999),(21,2,'terreno-rural-em-barra-nova-petrolandia-21.jpg','Terreno Rural em Barra Nova Petrolândia',999),(22,3,'galpao-para-alugar-em-ituporanga-22.jpg','Galpão para alugar em Ituporanga',1),(23,3,'galpao-para-alugar-em-ituporanga-23.jpg','Galpão para alugar em Ituporanga',999),(24,3,'galpao-para-alugar-em-ituporanga-24.jpg','Galpão para alugar em Ituporanga',999),(25,3,'galpao-para-alugar-em-ituporanga-25.jpg','Galpão para alugar em Ituporanga',999),(26,4,'casa-em-ituporanga-excelente-investimento-26.jpg','Casa em Ituporanga, Excelente Investimento',999),(27,4,'casa-em-ituporanga-excelente-investimento-27.jpg','Casa em Ituporanga, Excelente Investimento',999),(28,4,'casa-em-ituporanga-excelente-investimento-28.jpg','Casa em Ituporanga, Excelente Investimento',999),(29,4,'casa-em-ituporanga-excelente-investimento-29.jpg','Casa em Ituporanga, Excelente Investimento',999),(30,4,'casa-em-ituporanga-excelente-investimento-30.jpg','Casa em Ituporanga, Excelente Investimento',999),(31,4,'casa-em-ituporanga-excelente-investimento-31.jpg','Casa em Ituporanga, Excelente Investimento',1),(32,5,'renny-kurtz-residencial-32.jpg','Renny Kurtz Residencial ',1),(33,5,'renny-kurtz-residencial-33.jpg','Planta Interna - Renny Kurtz Residencial',3),(37,6,'casas-a-venda-no-braco-perimbo-em-ituporanga-37.jpg','Casas a venda no Braço Perimbó em Ituporanga',999),(38,6,'casas-a-venda-no-braco-perimbo-em-ituporanga-38.jpg','Casas a venda no Braço Perimbó em Ituporanga',999),(39,6,'casas-a-venda-no-braco-perimbo-em-ituporanga-39.jpg','Casas a venda no Braço Perimbó em Ituporanga',999),(40,6,'casas-a-venda-no-braco-perimbo-em-ituporanga-40.jpg','Casas a venda no Braço Perimbó em Ituporanga',999),(41,6,'casas-a-venda-no-braco-perimbo-em-ituporanga-41.jpg','Casas a venda no Braço Perimbó em Ituporanga',999),(42,6,'casas-a-venda-no-braco-perimbo-em-ituporanga-42.jpg','Casas a venda no Braço Perimbó em Ituporanga',1),(43,6,'casas-a-venda-no-braco-perimbo-em-ituporanga-43.jpg','Casas a venda no Braço Perimbó em Ituporanga',999),(44,7,'lindo-sitio-em-petrolandia-44.jpg','Lindo Sitio em Petrolândia',1),(45,7,'lindo-sitio-em-petrolandia-45.jpg','Lindo Sitio em Petrolândia',999),(46,7,'lindo-sitio-em-petrolandia-46.jpg','Lindo Sitio em Petrolândia',999),(47,7,'lindo-sitio-em-petrolandia-47.jpg','Lindo Sitio em Petrolândia',999),(48,7,'lindo-sitio-em-petrolandia-48.jpg','Lindo Sitio em Petrolândia',999),(49,7,'lindo-sitio-em-petrolandia-49.jpg','Lindo Sitio em Petrolândia',999),(50,7,'lindo-sitio-em-petrolandia-50.jpg','Lindo Sitio em Petrolândia',999),(51,7,'lindo-sitio-em-petrolandia-51.jpg','Lindo Sitio em Petrolândia',999),(52,7,'lindo-sitio-em-petrolandia-52.jpg','Lindo Sitio em Petrolândia',999),(53,7,'lindo-sitio-em-petrolandia-53.jpg','Lindo Sitio em Petrolândia',999),(54,7,'lindo-sitio-em-petrolandia-54.jpg','Lindo Sitio em Petrolândia',999),(55,7,'lindo-sitio-em-petrolandia-55.jpg','Lindo Sitio em Petrolândia',999),(56,7,'lindo-sitio-em-petrolandia-56.jpg','Lindo Sitio em Petrolândia',999),(58,8,'casa-no-bairro-girassol-58.jpg','Casa no Bairro Girassol',999),(59,8,'casa-no-bairro-girassol-59.jpg','Casa no Bairro Girassol',999),(60,8,'casa-no-bairro-girassol-60.jpg','Casa no Bairro Girassol',999),(61,8,'casa-no-bairro-girassol-61.jpg','Casa no Bairro Girassol',999),(62,8,'casa-no-bairro-girassol-62.jpg','Casa no Bairro Girassol',999),(63,8,'casa-no-bairro-girassol-63.jpg','Casa no Bairro Girassol',999),(64,8,'casa-no-bairro-girassol-64.jpg','Casa no Bairro Girassol',999),(65,8,'casa-no-bairro-girassol-65.jpg','Casa no Bairro Girassol',999),(66,8,'casa-no-bairro-girassol-66.jpg','Casa no Bairro Girassol',999),(67,8,'casa-no-bairro-girassol-67.jpg','Casa no Bairro Girassol',999),(68,8,'casa-no-bairro-girassol-68.jpg','Casa no Bairro Girassol',999),(69,8,'casa-no-bairro-girassol-69.jpg','Casa no Bairro Girassol',999),(70,9,'casa-no-bairro-girassol-com-150mts2-70.jpg','Casa no Bairro Girassol com 150mts2',1),(71,9,'casa-no-bairro-girassol-com-150mts2-71.jpg','Casa no Bairro Girassol com 150mts2',999),(72,9,'casa-no-bairro-girassol-com-150mts2-72.jpg','Casa no Bairro Girassol com 150mts2',999),(73,9,'casa-no-bairro-girassol-com-150mts2-73.jpg','Casa no Bairro Girassol com 150mts2',999),(74,9,'casa-no-bairro-girassol-com-150mts2-74.jpg','Casa no Bairro Girassol com 150mts2',999),(75,9,'casa-no-bairro-girassol-com-150mts2-75.jpg','Casa no Bairro Girassol com 150mts2',999),(76,9,'casa-no-bairro-girassol-com-150mts2-76.jpg','Casa no Bairro Girassol com 150mts2',999),(77,9,'casa-no-bairro-girassol-com-150mts2-77.jpg','Casa no Bairro Girassol com 150mts2',999),(78,9,'casa-no-bairro-girassol-com-150mts2-78.jpg','Casa no Bairro Girassol com 150mts2',999),(79,9,'casa-no-bairro-girassol-com-150mts2-79.jpg','Casa no Bairro Girassol com 150mts2',999),(80,9,'casa-no-bairro-girassol-com-150mts2-80.jpg','Casa no Bairro Girassol com 150mts2',999),(81,9,'casa-no-bairro-girassol-com-150mts2-81.jpg','Casa no Bairro Girassol com 150mts2',999),(82,9,'casa-no-bairro-girassol-com-150mts2-82.jpg','Casa no Bairro Girassol com 150mts2',999),(83,11,'apartamento-em-rio-do-sul-83.jpg','Apartamento em Rio do Sul',1),(84,11,'apartamento-em-rio-do-sul-84.jpg','Apartamento em Rio do Sul',999),(85,11,'apartamento-em-rio-do-sul-85.jpg','Apartamento em Rio do Sul',999),(86,11,'apartamento-em-rio-do-sul-86.jpg','Apartamento em Rio do Sul',999),(87,11,'apartamento-em-rio-do-sul-87.jpg','Apartamento em Rio do Sul',999),(88,11,'apartamento-em-rio-do-sul-88.jpg','Apartamento em Rio do Sul',999),(89,11,'apartamento-em-rio-do-sul-89.jpg','Apartamento em Rio do Sul',999),(90,11,'apartamento-em-rio-do-sul-90.jpg','Apartamento em Rio do Sul',999),(91,11,'apartamento-em-rio-do-sul-91.jpg','Apartamento em Rio do Sul',999),(92,11,'apartamento-em-rio-do-sul-92.jpg','Apartamento em Rio do Sul',999),(93,11,'apartamento-em-rio-do-sul-93.jpg','Apartamento em Rio do Sul',999),(94,11,'apartamento-em-rio-do-sul-94.jpg','Apartamento em Rio do Sul',999),(95,11,'apartamento-em-rio-do-sul-95.jpg','Apartamento em Rio do Sul',999),(96,11,'apartamento-em-rio-do-sul-96.jpg','Apartamento em Rio do Sul',999),(97,11,'apartamento-em-rio-do-sul-97.jpg','Apartamento em Rio do Sul',999),(98,11,'apartamento-em-rio-do-sul-98.jpg','Apartamento em Rio do Sul',999),(99,11,'apartamento-em-rio-do-sul-99.jpg','Apartamento em Rio do Sul',999),(100,11,'apartamento-em-rio-do-sul-100.jpg','Apartamento em Rio do Sul',999),(101,11,'apartamento-em-rio-do-sul-101.jpg','Apartamento em Rio do Sul',999),(102,11,'apartamento-em-rio-do-sul-102.jpg','Apartamento em Rio do Sul',999),(103,10,'casa-excelente-em-ituporanga-103.jpg','Casa EXCELENTE em Ituporanga',999),(104,10,'casa-excelente-em-ituporanga-104.jpg','Casa EXCELENTE em Ituporanga',999),(105,10,'casa-excelente-em-ituporanga-105.jpg','Casa EXCELENTE em Ituporanga',999),(106,10,'casa-excelente-em-ituporanga-106.jpg','Casa EXCELENTE em Ituporanga',999),(107,10,'casa-excelente-em-ituporanga-107.jpg','Casa EXCELENTE em Ituporanga',999),(108,10,'casa-excelente-em-ituporanga-108.jpg','Casa EXCELENTE em Ituporanga',999),(109,10,'casa-excelente-em-ituporanga-109.jpg','Casa EXCELENTE em Ituporanga',999),(110,10,'casa-excelente-em-ituporanga-110.jpg','Casa EXCELENTE em Ituporanga',999),(111,10,'casa-excelente-em-ituporanga-111.jpg','Casa EXCELENTE em Ituporanga',999),(112,10,'casa-excelente-em-ituporanga-112.jpg','Casa EXCELENTE em Ituporanga',999),(113,10,'casa-excelente-em-ituporanga-113.jpg','Casa EXCELENTE em Ituporanga',999),(114,10,'casa-excelente-em-ituporanga-114.jpg','Casa EXCELENTE em Ituporanga',999),(115,10,'casa-excelente-em-ituporanga-115.jpg','Casa EXCELENTE em Ituporanga',1),(116,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-116.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',1),(117,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-117.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(118,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-118.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(119,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-119.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(120,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-120.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(121,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-121.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(122,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-122.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(123,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-123.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(124,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-124.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(125,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-125.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(126,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-126.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(127,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-127.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(128,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-128.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(129,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-129.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(130,12,'terreno-para-pecuaria-plantio-ou-reflorestamento-130.jpg','Terreno para Pecuária, Plantio ou Reflorestamento',999),(131,13,'casa-no-bairro-girassol-131.jpg','Casa no Bairro Girassol',999),(132,13,'casa-no-bairro-girassol-132.jpg','Casa no Bairro Girassol',999),(133,13,'casa-no-bairro-girassol-133.jpg','Casa no Bairro Girassol',999),(134,13,'casa-no-bairro-girassol-134.jpg','Casa no Bairro Girassol',999),(135,13,'casa-no-bairro-girassol-135.jpg','Casa no Bairro Girassol',999),(136,13,'casa-no-bairro-girassol-136.jpg','Casa no Bairro Girassol',999),(137,13,'casa-no-bairro-girassol-137.jpg','Casa no Bairro Girassol',999),(138,13,'casa-no-bairro-girassol-138.jpg','Casa no Bairro Girassol',999),(139,13,'casa-no-bairro-girassol-139.jpg','Casa no Bairro Girassol',1),(140,13,'casa-no-bairro-girassol-140.jpg','Casa no Bairro Girassol',999),(141,14,'casa-em-ituporanga-141.jpg','Casa em Ituporanga',999),(142,14,'casa-em-ituporanga-142.jpg','Casa em Ituporanga',999),(143,14,'casa-em-ituporanga-143.jpg','Casa em Ituporanga',999),(144,14,'casa-em-ituporanga-144.jpg','Casa em Ituporanga',999),(145,14,'casa-em-ituporanga-145.jpg','Casa em Ituporanga',999),(146,14,'casa-em-ituporanga-146.jpg','Casa em Ituporanga',999),(147,14,'casa-em-ituporanga-147.jpg','Casa em Ituporanga',999),(148,14,'casa-em-ituporanga-148.jpg','Casa em Ituporanga',999),(149,14,'casa-em-ituporanga-149.jpg','Casa em Ituporanga',999),(150,14,'casa-em-ituporanga-150.jpg','Casa em Ituporanga',999),(151,14,'casa-em-ituporanga-151.jpg','Casa em Ituporanga',999),(152,14,'casa-em-ituporanga-152.jpg','Casa em Ituporanga',999),(153,14,'casa-em-ituporanga-153.jpg','Casa em Ituporanga',999),(154,14,'casa-em-ituporanga-154.jpg','Casa em Ituporanga',999),(155,14,'casa-em-ituporanga-155.jpg','Casa em Ituporanga',999),(156,14,'casa-em-ituporanga-156.jpg','Casa em Ituporanga',999),(157,14,'casa-em-ituporanga-157.jpg','Casa em Ituporanga',999),(158,14,'casa-em-ituporanga-158.jpg','Casa em Ituporanga',999),(159,14,'casa-em-ituporanga-159.jpg','Casa em Ituporanga',999),(160,14,'casa-em-ituporanga-160.jpg','Casa em Ituporanga',999),(161,14,'casa-em-ituporanga-161.jpg','Casa em Ituporanga',999),(162,14,'casa-em-ituporanga-162.jpg','Casa em Ituporanga',1),(163,14,'casa-em-ituporanga-163.jpg','Casa em Ituporanga',999),(164,14,'casa-em-ituporanga-164.jpg','Casa em Ituporanga',999),(165,14,'casa-em-ituporanga-165.jpg','Casa em Ituporanga',999),(166,14,'casa-em-ituporanga-166.jpg','Casa em Ituporanga',999),(167,14,'casa-em-ituporanga-167.jpg','Casa em Ituporanga',999),(168,15,'casa-bairro-boa-vista-168.jpg','Casa Bairro Boa Vista ',999),(169,15,'casa-bairro-boa-vista-169.jpg','Casa Bairro Boa Vista ',999),(170,15,'casa-bairro-boa-vista-170.jpg','Casa Bairro Boa Vista ',999),(171,15,'casa-bairro-boa-vista-171.jpg','Casa Bairro Boa Vista ',999),(172,15,'casa-bairro-boa-vista-172.jpg','Casa Bairro Boa Vista',1),(173,15,'casa-bairro-boa-vista-173.jpg','Casa Bairro Boa Vista ',999),(174,15,'casa-bairro-boa-vista-174.jpg','Casa Bairro Boa Vista ',999),(175,15,'casa-bairro-boa-vista-175.jpg','Casa Bairro Boa Vista ',999),(176,15,'casa-bairro-boa-vista-176.jpg','Casa Bairro Boa Vista ',999),(177,15,'casa-bairro-boa-vista-177.jpg','Casa Bairro Boa Vista ',999),(178,15,'casa-bairro-boa-vista-178.jpg','Casa Bairro Boa Vista ',999),(179,15,'casa-bairro-boa-vista-179.jpg','Casa Bairro Boa Vista ',999),(180,16,'terreno-loteamento-eulalia-180.jpg','Terreno Loteamento Eulália',999),(181,18,'terreno-em-santa-tereza-aurora-181.jpg','Terreno em Santa Tereza Aurora ',1),(182,17,'terreno-no-bairro-seminario-182.jpg','Terreno no Bairro Seminário',1),(183,19,'casa-no-bairro-boa-vista-em-ituporanga-183.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(184,19,'casa-no-bairro-boa-vista-em-ituporanga-184.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(185,19,'casa-no-bairro-boa-vista-em-ituporanga-185.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(186,19,'casa-no-bairro-boa-vista-em-ituporanga-186.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(187,19,'casa-no-bairro-boa-vista-em-ituporanga-187.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(188,19,'casa-no-bairro-boa-vista-em-ituporanga-188.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(189,19,'casa-no-bairro-boa-vista-em-ituporanga-189.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(190,19,'casa-no-bairro-boa-vista-em-ituporanga-190.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(191,19,'casa-no-bairro-boa-vista-em-ituporanga-191.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(192,19,'casa-no-bairro-boa-vista-em-ituporanga-192.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(193,19,'casa-no-bairro-boa-vista-em-ituporanga-193.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(194,19,'casa-no-bairro-boa-vista-em-ituporanga-194.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(195,19,'casa-no-bairro-boa-vista-em-ituporanga-195.jpg','Casa no Bairro Boa Vista em Ituporanga',2),(196,19,'casa-no-bairro-boa-vista-em-ituporanga-196.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(197,19,'casa-no-bairro-boa-vista-em-ituporanga-197.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(198,19,'casa-no-bairro-boa-vista-em-ituporanga-198.jpg','Casa no Bairro Boa Vista em Ituporanga',1),(199,19,'casa-no-bairro-boa-vista-em-ituporanga-199.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(200,19,'casa-no-bairro-boa-vista-em-ituporanga-200.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(201,19,'casa-no-bairro-boa-vista-em-ituporanga-201.jpg','Casa no Bairro Boa Vista em Ituporanga',999),(203,21,'casa-no-bairro-vila-nova-em-ituporanga-sc-203.jpg','Casa no Bairro Vila Nova em Ituporanga - SC',1),(204,22,'terreno-loteamento-euclides-sarda-204.jpg','Terreno Loteamento Euclides Sardá',1),(205,24,'terreno-de-esquina-no-bairro-santo-antonio-ituporanga-sc-205.jpg','Terreno de esquina no Bairro Santo Antônio - Ituporanga/SC',1),(206,24,'terreno-de-esquina-no-bairro-santo-antonio-ituporanga-sc-206.jpg','Terreno de esquina no Bairro Santo Antônio - Ituporanga/SC',999),(207,23,'terreno-comercial-na-rua-carlos-thiesen-bairro-gabiroba-ituporanga-sc-207.jpg','Terreno Comercial na Rua Carlos Thiesen, Bairro Gabiroba - Ituporanga/SC',1),(208,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-208.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(209,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-209.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(210,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-210.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(211,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-211.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(212,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-212.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(213,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-213.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(214,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-214.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(215,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-215.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(216,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-216.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(217,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-217.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',999),(218,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-218.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',999),(219,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-219.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',999),(220,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-220.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',999),(221,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-221.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',999),(222,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-222.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',999),(223,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-223.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',999),(224,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-224.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',999),(225,26,'terreno-agricola-com-4-hectares-em-ilha-grande-becker-ituporanga-sc-225.jpg','Terreno Agrícola com 4 hectares em Ilha Grande Becker - Ituporanga/SC',1),(226,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-226.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',999),(227,25,'excelente-apartamento-na-rua-leonel-thisen-centro-ituporanga-sc-227.jpg','Excelente Apartamento na Rua Leonel Thisen, Centro - Ituporanga/SC',1),(230,28,'casa-geminada-na-localidade-de-cerro-negro-em-ituporanga-sc-230.jpg','Casa Geminada na localidade de  Cerro Negro em Ituporanga/SC',1),(232,29,'casa-localizada-na-rua-jose-domingos-paglioli-centro-de-ituporanga-232.jpg','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga',999),(232,30,'terreno-localizado-no-loteamento-euclides-sarda-no-bairro-vila-nova-em-ituporanga-sc-232.jpg','Terreno localizado no Loteamento Euclides Sardá no Bairro Vila Nova em Ituporanga-SC',1),(233,29,'casa-localizada-na-rua-jose-domingos-paglioli-centro-de-ituporanga-233.jpg','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga',999),(234,29,'casa-localizada-na-rua-jose-domingos-paglioli-centro-de-ituporanga-234.jpg','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga',999),(235,29,'casa-localizada-na-rua-jose-domingos-paglioli-centro-de-ituporanga-235.jpg','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga',1),(236,29,'casa-localizada-na-rua-jose-domingos-paglioli-centro-de-ituporanga-236.jpg','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga',999),(237,29,'casa-localizada-na-rua-jose-domingos-paglioli-centro-de-ituporanga-237.jpg','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga',999),(238,29,'casa-localizada-na-rua-jose-domingos-paglioli-centro-de-ituporanga-238.jpg','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga',999),(239,29,'casa-localizada-na-rua-jose-domingos-paglioli-centro-de-ituporanga-239.jpg','Casa localizada na Rua José Domingos Paglioli, Centro de Ituporanga',999),(240,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-240.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',999),(241,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-241.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',999),(242,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-242.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',999),(243,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-243.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',999),(244,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-244.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',999),(245,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-245.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',999),(246,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-246.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',999),(247,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-247.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',999),(248,32,'terreno-localizado-de-frente-para-a-sc-110-em-rio-antinhas-petrolandia-248.jpg','Terreno Localizado de frente para a SC-110 em Rio Antinhas - Petrolândia',1),(249,33,'terreno-de-frente-para-a-sc-110-em-rio-antinhas-petrolandia-249.jpg','Terreno de Frente para a SC 110 em Rio Antinhas Petrolândia',1),(250,34,'excelente-casa-no-centro-de-ituporanga-250.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',1),(251,34,'excelente-casa-no-centro-de-ituporanga-251.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',999),(252,34,'excelente-casa-no-centro-de-ituporanga-252.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',999),(253,34,'excelente-casa-no-centro-de-ituporanga-253.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',3),(254,34,'excelente-casa-no-centro-de-ituporanga-254.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',999),(255,34,'excelente-casa-no-centro-de-ituporanga-255.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',2),(256,34,'excelente-casa-no-centro-de-ituporanga-256.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',999),(257,34,'excelente-casa-no-centro-de-ituporanga-257.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',4),(258,34,'excelente-casa-no-centro-de-ituporanga-258.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',999),(259,34,'excelente-casa-no-centro-de-ituporanga-259.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',999),(260,34,'excelente-casa-no-centro-de-ituporanga-260.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',999),(261,34,'excelente-casa-no-centro-de-ituporanga-261.jpg','EXCELENTE CASA NO CENTRO DE ITUPORANGA',999),(263,35,'terreno-18x30-em-santa-tereza-aurora-263.jpg','Terreno 18x30 em Santa Tereza Aurora ',1),(264,35,'terreno-18x30-em-santa-tereza-aurora-264.jpg','Terreno 18x30 em Santa Tereza Aurora ',999),(265,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-265.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(266,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-266.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(267,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-267.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(268,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-268.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(269,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-269.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(270,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-270.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(271,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-271.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(272,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-272.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',1),(273,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-273.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(274,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-274.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(275,36,'terreno-rural-com-5-hectares-excelente-para-sitio-ou-plantio-275.jpg','Terreno Rural com 5 hectares  (Excelente para Sítio ou Plantio)',999),(276,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-276.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(277,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-277.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(278,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-278.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(279,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-279.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(280,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-280.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(281,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-281.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(282,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-282.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(283,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-283.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(284,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-284.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(285,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-285.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(286,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-286.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(287,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-287.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(288,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-288.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(289,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-289.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(290,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-290.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(291,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-291.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(292,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-292.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(293,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-293.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(294,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-294.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(295,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-295.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(296,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-296.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(297,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-297.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',1),(298,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-298.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(299,37,'duas-casas-em-terreno-comercial-no-centro-de-ituporanga-299.jpg','Duas Casas em Terreno Comercial no Centro de Ituporanga',999),(307,39,'casa-no-bairro-santo-antonio-em-ituporanga-307.jpg','Casa no Bairro Santo Antônio em Ituporanga',1),(308,39,'casa-no-bairro-santo-antonio-em-ituporanga-308.jpg','Casa no Bairro Santo Antônio em Ituporanga',999),(309,39,'casa-no-bairro-santo-antonio-em-ituporanga-309.jpg','Casa no Bairro Santo Antônio em Ituporanga',2),(310,39,'casa-no-bairro-santo-antonio-em-ituporanga-310.jpg','Casa no Bairro Santo Antônio em Ituporanga',999),(311,39,'casa-no-bairro-santo-antonio-em-ituporanga-311.jpg','Casa no Bairro Santo Antônio em Ituporanga',999),(312,39,'casa-no-bairro-santo-antonio-em-ituporanga-312.jpg','Casa no Bairro Santo Antônio em Ituporanga',999),(313,39,'casa-no-bairro-santo-antonio-em-ituporanga-313.jpg','Casa no Bairro Santo Antônio em Ituporanga',999),(314,39,'casa-no-bairro-santo-antonio-em-ituporanga-314.jpg','Casa no Bairro Santo Antônio em Ituporanga',999),(315,39,'casa-no-bairro-santo-antonio-em-ituporanga-315.jpg','Casa no Bairro Santo Antônio em Ituporanga',999),(316,40,'otimo-terreno-no-centro-de-ituporanga-316.png','ÓTIMO TERRENO NO CENTRO DE ITUPORANGA',1),(317,41,'casa-no-bairro-jardim-america-em-ituporanga-317.jpg','Casa no Bairro Jardim América em Ituporanga',999),(318,41,'casa-no-bairro-jardim-america-em-ituporanga-318.jpg','Casa no Bairro Jardim América em Ituporanga',1),(319,41,'casa-no-bairro-jardim-america-em-ituporanga-319.jpg','Casa no Bairro Jardim América em Ituporanga',4),(320,41,'casa-no-bairro-jardim-america-em-ituporanga-320.jpg','Casa no Bairro Jardim América em Ituporanga',3),(321,41,'casa-no-bairro-jardim-america-em-ituporanga-321.jpg','Casa no Bairro Jardim América em Ituporanga',2),(324,42,'terreno-com-casa-de-madeira-no-centro-de-ituporanga-324.jpg','Terreno com Casa de Madeira no Centro de Ituporanga',999),(325,42,'terreno-com-casa-de-madeira-no-centro-de-ituporanga-325.jpg','Terreno com Casa de Madeira no Centro de Ituporanga',999),(326,42,'terreno-com-casa-de-madeira-no-centro-de-ituporanga-326.jpg','Terreno com Casa de Madeira no Centro de Ituporanga',999),(327,42,'terreno-com-casa-de-madeira-no-centro-de-ituporanga-327.jpg','Terreno com Casa de Madeira no Centro de Ituporanga',999),(328,42,'terreno-com-casa-de-madeira-no-centro-de-ituporanga-328.jpg','Terreno com Casa de Madeira no Centro de Ituporanga',1),(329,43,'terreno-para-sitio-com-5-hectares-em-santa-tereza-aurora-329.jpg','Terreno para Sítio com 5 hectares em Santa Tereza - Aurora',1),(330,43,'terreno-para-sitio-com-5-hectares-em-santa-tereza-aurora-330.jpg','Terreno para Sítio com 5 hectares em Santa Tereza - Aurora',999),(331,43,'terreno-para-sitio-com-5-hectares-em-santa-tereza-aurora-331.jpg','Terreno para Sítio com 5 hectares em Santa Tereza - Aurora',999),(332,43,'terreno-para-sitio-com-5-hectares-em-santa-tereza-aurora-332.jpg','Terreno para Sítio com 5 hectares em Santa Tereza - Aurora',999),(333,43,'terreno-para-sitio-com-5-hectares-em-santa-tereza-aurora-333.jpg','Terreno para Sítio com 5 hectares em Santa Tereza - Aurora',999),(334,44,'terreno-com-475mts2-em-santa-tereza-aurora-334.jpg','Terreno com 475mts2 em Santa Tereza - Aurora',1),(335,44,'terreno-com-475mts2-em-santa-tereza-aurora-335.jpg','Terreno com 475mts2 em Santa Tereza - Aurora',999),(336,44,'terreno-com-475mts2-em-santa-tereza-aurora-336.jpg','Terreno com 475mts2 em Santa Tereza - Aurora',999),(337,44,'terreno-com-475mts2-em-santa-tereza-aurora-337.jpg','Terreno com 475mts2 em Santa Tereza - Aurora',999),(338,44,'terreno-com-475mts2-em-santa-tereza-aurora-338.jpg','Terreno com 475mts2 em Santa Tereza - Aurora',999),(339,44,'terreno-com-475mts2-em-santa-tereza-aurora-339.jpg','Terreno com 475mts2 em Santa Tereza - Aurora',999),(340,44,'terreno-com-475mts2-em-santa-tereza-aurora-340.jpg','Terreno com 475mts2 em Santa Tereza - Aurora',999),(341,45,'casa-nova-no-bairro-gabiroba-341.jpg','Casa Nova no Bairro Gabiroba',1),(342,45,'casa-nova-no-bairro-gabiroba-342.jpg','Casa Nova no Bairro Gabiroba',999),(343,46,'terreno-com-448mts2-no-bairro-girassol-343.jpg','Terreno com 448mts2 no Bairro Girassol',1),(344,47,'terreno-para-sitio-ou-agricultura-344.jpg','Terreno para Sítio ou Agricultura',999),(345,47,'terreno-para-sitio-ou-agricultura-345.jpg','Terreno para Sítio ou Agricultura',999),(346,47,'terreno-para-sitio-ou-agricultura-346.jpg','Terreno para Sítio ou Agricultura',999),(347,47,'terreno-para-sitio-ou-agricultura-347.jpg','Terreno para Sítio ou Agricultura',999),(348,47,'terreno-para-sitio-ou-agricultura-348.jpg','Terreno para Sítio ou Agricultura',1),(349,47,'terreno-para-sitio-ou-agricultura-349.jpg','Terreno para Sítio ou Agricultura',999),(350,47,'terreno-para-sitio-ou-agricultura-350.jpg','Terreno para Sítio ou Agricultura',999),(351,47,'terreno-para-sitio-ou-agricultura-351.jpg','Terreno para Sítio ou Agricultura',999),(352,47,'terreno-para-sitio-ou-agricultura-352.jpg','Terreno para Sítio ou Agricultura',999),(353,47,'terreno-para-sitio-ou-agricultura-353.jpg','Terreno para Sítio ou Agricultura',999),(354,47,'terreno-para-sitio-ou-agricultura-354.jpg','Terreno para Sítio ou Agricultura',999),(355,48,'terrenos-a-partir-de-360mts2-no-loteamento-euclides-sarda-vila-nova-ituporanga-355.jpg','Terrenos à partir de 360mts2 no Loteamento Euclides Sardá - Vila Nova - Ituporanga',1),(356,48,'terrenos-a-partir-de-360mts2-no-loteamento-euclides-sarda-vila-nova-ituporanga-356.jpg','Terrenos à partir de 360mts2 no Loteamento Euclides Sardá - Vila Nova - Ituporanga',999),(357,48,'terrenos-a-partir-de-360mts2-no-loteamento-euclides-sarda-vila-nova-ituporanga-357.jpg','Terrenos à partir de 360mts2 no Loteamento Euclides Sardá - Vila Nova - Ituporanga',999),(358,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-358.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',999),(359,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-359.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',1),(360,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-360.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',999),(361,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-361.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',999),(362,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-362.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',999),(363,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-363.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',999),(364,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-364.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',999),(365,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-365.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',999),(366,49,'apartamento-para-alugar-proximo-ao-centro-de-ituporanga-366.jpg','Apartamento para ALUGAR - Próximo ao Centro de Ituporanga',999),(367,50,'sala-comercial-para-locacao-no-bairro-gabiroba-367.jpg','Sala Comercial para LOCAÇÃO no Bairro Gabiroba',999),(368,50,'sala-comercial-para-locacao-no-bairro-gabiroba-368.jpg','Sala Comercial para LOCAÇÃO no Bairro Gabiroba',1),(369,51,'apartamento-no-residencial-alta-vista-bairro-vila-nova-ituporanga-369.jpg','Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga',999),(370,51,'apartamento-no-residencial-alta-vista-bairro-vila-nova-ituporanga-370.jpg','Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga',999),(371,51,'apartamento-no-residencial-alta-vista-bairro-vila-nova-ituporanga-371.jpg','Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga',999),(372,51,'apartamento-no-residencial-alta-vista-bairro-vila-nova-ituporanga-372.jpg','Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga',999),(373,51,'apartamento-no-residencial-alta-vista-bairro-vila-nova-ituporanga-373.jpg','Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga',1),(374,51,'apartamento-no-residencial-alta-vista-bairro-vila-nova-ituporanga-374.jpg','Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga',999),(375,51,'apartamento-no-residencial-alta-vista-bairro-vila-nova-ituporanga-375.jpg','Apartamento no Residencial Alta Vista - Bairro Vila Nova - Ituporanga',999),(376,52,'apartamento-com-03-quartos-para-locacao-376.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(377,52,'apartamento-com-03-quartos-para-locacao-377.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(378,52,'apartamento-com-03-quartos-para-locacao-378.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(379,52,'apartamento-com-03-quartos-para-locacao-379.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(380,52,'apartamento-com-03-quartos-para-locacao-380.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(381,52,'apartamento-com-03-quartos-para-locacao-381.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(382,52,'apartamento-com-03-quartos-para-locacao-382.jpg','Apartamento com 03 quartos para LOCAÇÃO',1),(383,52,'apartamento-com-03-quartos-para-locacao-383.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(384,52,'apartamento-com-03-quartos-para-locacao-384.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(385,52,'apartamento-com-03-quartos-para-locacao-385.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(386,52,'apartamento-com-03-quartos-para-locacao-386.jpg','Apartamento com 03 quartos para LOCAÇÃO',999),(387,53,'terreno-com-985mts2-proximo-ao-centro-de-ituporanga-387.jpg','Terreno com 985mts2 próximo ao Centro de Ituporanga',1),(389,53,'terreno-com-985mts2-proximo-ao-centro-de-ituporanga-389.jpg','Terreno com 985mts2 próximo ao Centro de Ituporanga',999),(390,53,'terreno-com-985mts2-proximo-ao-centro-de-ituporanga-390.jpg','Terreno com 985mts2 próximo ao Centro de Ituporanga',999),(391,53,'terreno-com-985mts2-proximo-ao-centro-de-ituporanga-391.png','Terreno com 985mts2 próximo ao Centro de Ituporanga',999),(392,38,'apartamento-para-locacao-no-centro-de-ituporanga-392.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(393,38,'apartamento-para-locacao-no-centro-de-ituporanga-393.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(394,38,'apartamento-para-locacao-no-centro-de-ituporanga-394.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(395,38,'apartamento-para-locacao-no-centro-de-ituporanga-395.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',1),(396,38,'apartamento-para-locacao-no-centro-de-ituporanga-396.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(397,38,'apartamento-para-locacao-no-centro-de-ituporanga-397.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(398,38,'apartamento-para-locacao-no-centro-de-ituporanga-398.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(399,38,'apartamento-para-locacao-no-centro-de-ituporanga-399.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(400,38,'apartamento-para-locacao-no-centro-de-ituporanga-400.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(401,38,'apartamento-para-locacao-no-centro-de-ituporanga-401.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(402,38,'apartamento-para-locacao-no-centro-de-ituporanga-402.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(403,38,'apartamento-para-locacao-no-centro-de-ituporanga-403.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(404,38,'apartamento-para-locacao-no-centro-de-ituporanga-404.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(405,38,'apartamento-para-locacao-no-centro-de-ituporanga-405.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(406,38,'apartamento-para-locacao-no-centro-de-ituporanga-406.jpg','Apartamento PARA LOCAÇÃO no Centro de Ituporanga',999),(407,54,'imovelfoto-terreno-comercial-407.jpg','TERRENO COMERCIAL',1),(408,54,'imovelfoto-terreno-comercial-408.jpg','TERRENO COMERCIAL',999),(409,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-409.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(410,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-410.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(411,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-411.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(412,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-412.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(413,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-413.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(414,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-414.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(415,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-415.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(416,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-416.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(417,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-417.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',1),(418,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-418.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(419,55,'imovelfoto-apartamento-para-locacao-torri-di-frate-ituporanga-419.jpg','APARTAMENTO PARA LOCAÇÃO - TORRI DI FRATE - ITUPORANGA',999),(420,56,'imovelfoto-imperdivel-terreno-em-rio-antinhas-financiamento-mcmv-420.jpg','IMPERDÍVEL - Terreno em Rio Antinhas - Financiamento MCMV',1),(421,56,'imovelfoto-imperdivel-terreno-em-rio-antinhas-financiamento-mcmv-421.jpg','IMPERDÍVEL - Terreno em Rio Antinhas - Financiamento MCMV',999),(422,57,'imovelfoto-casa-no-centro-de-ituporanga-422.jpg','CASA NO CENTRO DE ITUPORANGA',999),(423,57,'imovelfoto-casa-no-centro-de-ituporanga-423.jpg','CASA NO CENTRO DE ITUPORANGA',999),(424,57,'imovelfoto-casa-no-centro-de-ituporanga-424.jpg','CASA NO CENTRO DE ITUPORANGA',999),(425,57,'imovelfoto-casa-no-centro-de-ituporanga-425.jpg','CASA NO CENTRO DE ITUPORANGA',999),(426,57,'imovelfoto-casa-no-centro-de-ituporanga-426.jpg','CASA NO CENTRO DE ITUPORANGA',999),(427,57,'imovelfoto-casa-no-centro-de-ituporanga-427.jpg','CASA NO CENTRO DE ITUPORANGA',999),(428,57,'imovelfoto-casa-no-centro-de-ituporanga-428.jpg','CASA NO CENTRO DE ITUPORANGA',999),(429,57,'imovelfoto-casa-no-centro-de-ituporanga-429.jpg','CASA NO CENTRO DE ITUPORANGA',999),(430,57,'imovelfoto-casa-no-centro-de-ituporanga-430.jpg','CASA NO CENTRO DE ITUPORANGA',999),(431,57,'imovelfoto-casa-no-centro-de-ituporanga-431.jpg','CASA NO CENTRO DE ITUPORANGA',999),(432,57,'imovelfoto-casa-no-centro-de-ituporanga-432.jpg','CASA NO CENTRO DE ITUPORANGA',999),(433,57,'imovelfoto-casa-no-centro-de-ituporanga-433.jpg','CASA NO CENTRO DE ITUPORANGA',999),(434,57,'imovelfoto-casa-no-centro-de-ituporanga-434.jpg','CASA NO CENTRO DE ITUPORANGA',999),(435,57,'imovelfoto-casa-no-centro-de-ituporanga-435.jpg','CASA NO CENTRO DE ITUPORANGA',999),(436,57,'imovelfoto-casa-no-centro-de-ituporanga-436.jpg','CASA NO CENTRO DE ITUPORANGA',1),(437,57,'imovelfoto-casa-no-centro-de-ituporanga-437.jpg','CASA NO CENTRO DE ITUPORANGA',999),(438,57,'imovelfoto-casa-no-centro-de-ituporanga-438.jpg','CASA NO CENTRO DE ITUPORANGA',999),(439,57,'imovelfoto-casa-no-centro-de-ituporanga-439.jpg','CASA NO CENTRO DE ITUPORANGA',999),(440,57,'imovelfoto-casa-no-centro-de-ituporanga-440.jpg','CASA NO CENTRO DE ITUPORANGA',999),(441,57,'imovelfoto-casa-no-centro-de-ituporanga-441.jpg','CASA NO CENTRO DE ITUPORANGA',999),(442,27,'imovelfoto-terreno-na-rua-hugo-haverroth-em-ituporanga-sc-442.jpg','Terreno na Rua Hugo Haverroth em Ituporanga-SC',1),(443,27,'imovelfoto-terreno-na-rua-hugo-haverroth-em-ituporanga-sc-443.jpg','Terreno na Rua Hugo Haverroth em Ituporanga-SC',999),(444,58,'imovelfoto-casa-de-aluguel-444.jpg','CASA DE ALUGUEL',999),(445,58,'imovelfoto-casa-de-aluguel-445.jpg','CASA DE ALUGUEL',999),(446,58,'imovelfoto-casa-de-aluguel-446.jpg','CASA DE ALUGUEL',999),(447,58,'imovelfoto-casa-de-aluguel-447.jpg','CASA DE ALUGUEL',999),(448,58,'imovelfoto-casa-de-aluguel-448.jpg','CASA DE ALUGUEL',999),(449,58,'imovelfoto-casa-de-aluguel-449.jpg','CASA DE ALUGUEL',999),(450,58,'imovelfoto-casa-de-aluguel-450.jpg','CASA DE ALUGUEL',999),(451,58,'imovelfoto-casa-de-aluguel-451.jpg','CASA DE ALUGUEL',999),(452,58,'imovelfoto-casa-de-aluguel-452.jpg','CASA DE ALUGUEL',999),(453,58,'imovelfoto-casa-de-aluguel-453.jpg','CASA DE ALUGUEL',999),(454,58,'imovelfoto-casa-de-aluguel-454.jpg','CASA DE ALUGUEL',999),(455,58,'imovelfoto-casa-de-aluguel-455.jpg','CASA DE ALUGUEL',999),(456,58,'imovelfoto-casa-de-aluguel-456.jpg','CASA DE ALUGUEL',999),(457,58,'imovelfoto-casa-de-aluguel-457.jpg','CASA DE ALUGUEL',999),(458,58,'imovelfoto-casa-de-aluguel-458.jpg','CASA DE ALUGUEL',999),(459,58,'imovelfoto-casa-de-aluguel-459.jpg','CASA DE ALUGUEL',1),(460,58,'imovelfoto-casa-de-aluguel-460.jpg','CASA DE ALUGUEL',999),(461,58,'imovelfoto-casa-de-aluguel-461.jpg','CASA DE ALUGUEL',999),(462,58,'imovelfoto-casa-de-aluguel-462.jpg','CASA DE ALUGUEL',999),(463,59,'imovelfoto-apartamento-para-locacao-463.jpg','APARTAMENTO PARA LOCAÇÃO',999),(464,59,'imovelfoto-apartamento-para-locacao-464.jpg','APARTAMENTO PARA LOCAÇÃO',1),(465,59,'imovelfoto-apartamento-para-locacao-465.jpg','APARTAMENTO PARA LOCAÇÃO',999),(466,59,'imovelfoto-apartamento-para-locacao-466.jpg','APARTAMENTO PARA LOCAÇÃO',999),(467,59,'imovelfoto-apartamento-para-locacao-467.jpg','APARTAMENTO PARA LOCAÇÃO',999),(468,59,'imovelfoto-apartamento-para-locacao-468.jpg','APARTAMENTO PARA LOCAÇÃO',999),(469,59,'imovelfoto-apartamento-para-locacao-469.jpg','APARTAMENTO PARA LOCAÇÃO',999),(470,59,'imovelfoto-apartamento-para-locacao-470.jpg','APARTAMENTO PARA LOCAÇÃO',999),(471,59,'imovelfoto-apartamento-para-locacao-471.jpg','APARTAMENTO PARA LOCAÇÃO',999),(472,59,'imovelfoto-apartamento-para-locacao-472.jpg','APARTAMENTO PARA LOCAÇÃO',999),(473,59,'imovelfoto-apartamento-para-locacao-473.jpg','APARTAMENTO PARA LOCAÇÃO',999),(474,60,'imovelfoto-terreno-todo-murado-na-rua-hugo-haverroth-ituporanga-474.jpg','Terreno todo murado na Rua Hugo Haverroth - Ituporanga ',1),(475,60,'imovelfoto-terreno-todo-murado-na-rua-hugo-haverroth-ituporanga-475.jpg','Terreno todo murado na Rua Hugo Haverroth - Ituporanga ',999),(476,60,'imovelfoto-terreno-todo-murado-na-rua-hugo-haverroth-ituporanga-476.jpg','Terreno todo murado na Rua Hugo Haverroth - Ituporanga ',999),(477,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-477.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(478,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-478.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(479,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-479.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(480,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-480.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(481,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-481.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(482,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-482.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(483,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-483.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',1),(484,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-484.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(485,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-485.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(486,61,'imovelfoto-sitio-no-bairro-gabiroba-em-ituporanga-sc-486.jpg','Sítio no Bairro Gabiroba em Ituporanga/SC',999),(487,62,'imovelfoto-chacara-no-centro-de-ituporanga-487.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(488,62,'imovelfoto-chacara-no-centro-de-ituporanga-488.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(489,62,'imovelfoto-chacara-no-centro-de-ituporanga-489.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',1),(490,62,'imovelfoto-chacara-no-centro-de-ituporanga-490.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',2),(491,62,'imovelfoto-chacara-no-centro-de-ituporanga-491.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(492,62,'imovelfoto-chacara-no-centro-de-ituporanga-492.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(493,62,'imovelfoto-chacara-no-centro-de-ituporanga-493.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(494,62,'imovelfoto-chacara-no-centro-de-ituporanga-494.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(495,62,'imovelfoto-chacara-no-centro-de-ituporanga-495.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(496,62,'imovelfoto-chacara-no-centro-de-ituporanga-496.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(497,62,'imovelfoto-chacara-no-centro-de-ituporanga-497.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(498,62,'imovelfoto-chacara-no-centro-de-ituporanga-498.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(499,62,'imovelfoto-chacara-no-centro-de-ituporanga-499.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(500,62,'imovelfoto-chacara-no-centro-de-ituporanga-500.jpg','CHÁCARA NO CENTRO DE ITUPORANGA',999),(501,63,'imovelfoto-apartamento-mobiliado-no-residencial-alta-vista-em-ituporanga-501.jpg','Apartamento Mobiliado no Residencial Alta Vista em Ituporanga',999),(502,63,'imovelfoto-apartamento-mobiliado-no-residencial-alta-vista-em-ituporanga-502.jpg','Apartamento Mobiliado no Residencial Alta Vista em Ituporanga',999),(503,63,'imovelfoto-apartamento-mobiliado-no-residencial-alta-vista-em-ituporanga-503.jpg','Apartamento Mobiliado no Residencial Alta Vista em Ituporanga',1),(504,63,'imovelfoto-apartamento-mobiliado-no-residencial-alta-vista-em-ituporanga-504.jpg','Apartamento Mobiliado no Residencial Alta Vista em Ituporanga',999),(505,63,'imovelfoto-apartamento-mobiliado-no-residencial-alta-vista-em-ituporanga-505.jpg','Apartamento Mobiliado no Residencial Alta Vista em Ituporanga',999),(506,63,'imovelfoto-apartamento-mobiliado-no-residencial-alta-vista-em-ituporanga-506.jpg','Apartamento Mobiliado no Residencial Alta Vista em Ituporanga',999),(507,64,'imovelfoto-apartamento-no-bairro-girassol-em-ituporanga-507.jpg','Apartamento no Bairro Girassol em Ituporanga',999),(508,64,'imovelfoto-apartamento-no-bairro-girassol-em-ituporanga-508.jpg','Apartamento no Bairro Girassol em Ituporanga',999),(509,64,'imovelfoto-apartamento-no-bairro-girassol-em-ituporanga-509.jpg','Apartamento no Bairro Girassol em Ituporanga',999),(510,64,'imovelfoto-apartamento-no-bairro-girassol-em-ituporanga-510.jpg','Apartamento no Bairro Girassol em Ituporanga',999),(511,64,'imovelfoto-apartamento-no-bairro-girassol-em-ituporanga-511.jpg','Apartamento no Bairro Girassol em Ituporanga',1),(512,64,'imovelfoto-apartamento-no-bairro-girassol-em-ituporanga-512.jpg','Apartamento no Bairro Girassol em Ituporanga',999),(513,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-513.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(514,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-514.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(515,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-515.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(516,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-516.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(517,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-517.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(518,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-518.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(519,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-519.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(520,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-520.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(521,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-521.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(522,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-522.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(523,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-523.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(524,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-524.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(525,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-525.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',1),(526,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-526.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(527,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-527.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(528,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-528.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(529,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-529.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(530,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-530.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(531,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-531.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(532,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-532.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(533,65,'imovelfoto-excelente-casa-no-bairro-gabiroba-ituporanga-533.jpg','EXCELENTE CASA NO BAIRRO GABIROBA - ITUPORANGA',999),(534,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-534.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(535,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-535.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(536,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-536.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(538,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-538.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(539,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-539.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(540,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-540.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(541,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-541.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(542,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-542.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(544,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-544.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(545,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-545.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(546,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-546.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(547,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-547.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(548,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-548.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(549,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-549.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(550,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-550.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(551,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-551.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(554,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-554.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(555,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-555.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(556,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-556.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(557,66,'imovelfoto-sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-557.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',999),(558,67,'imovelfoto-terreno-em-santa-tereza-aurora-sc-558.jpg','Terreno em Santa Tereza - Aurora - SC',1),(559,67,'imovelfoto-terreno-em-santa-tereza-aurora-sc-559.jpg','Terreno em Santa Tereza - Aurora - SC',999),(560,67,'imovelfoto-terreno-em-santa-tereza-aurora-sc-560.jpg','Terreno em Santa Tereza - Aurora - SC',999),(561,67,'imovelfoto-terreno-em-santa-tereza-aurora-sc-561.jpg','Terreno em Santa Tereza - Aurora - SC',999),(562,67,'imovelfoto-terreno-em-santa-tereza-aurora-sc-562.jpg','Terreno em Santa Tereza - Aurora - SC',999),(563,67,'imovelfoto-terreno-em-santa-tereza-aurora-sc-563.jpg','Terreno em Santa Tereza - Aurora - SC',999),(564,67,'imovelfoto-terreno-em-santa-tereza-aurora-sc-564.jpg','Terreno em Santa Tereza - Aurora - SC',999),(565,57,'imovelfoto-casa-no-centro-de-ituporanga-565.mp4','CASA NO CENTRO DE ITUPORANGA',999),(566,68,'imovelfoto-casa-de-aluguel-566.jpg','Casa de Aluguel',999),(567,68,'imovelfoto-casa-de-aluguel-567.jpg','Casa de Aluguel',999),(568,68,'imovelfoto-casa-de-aluguel-568.jpg','Casa de Aluguel',4),(569,68,'imovelfoto-casa-de-aluguel-569.jpg','Casa de Aluguel',1),(570,68,'imovelfoto-casa-de-aluguel-570.jpg','Casa de Aluguel',999),(571,68,'imovelfoto-casa-de-aluguel-571.jpg','Casa de Aluguel',999),(572,68,'imovelfoto-casa-de-aluguel-572.jpg','Casa de Aluguel',999),(573,68,'imovelfoto-casa-de-aluguel-573.jpg','Casa de Aluguel',2),(574,68,'imovelfoto-casa-de-aluguel-574.jpg','Casa de Aluguel',6),(575,68,'imovelfoto-casa-de-aluguel-575.jpg','Casa de Aluguel',5),(576,68,'imovelfoto-casa-de-aluguel-576.jpg','Casa de Aluguel',3),(577,69,'imovelfoto-casa-de-aluguel-577.jpg','Casa de Aluguel',999),(578,69,'imovelfoto-casa-de-aluguel-578.jpg','Casa de Aluguel',999),(579,69,'imovelfoto-casa-de-aluguel-579.jpg','Casa de Aluguel',1),(580,71,'imovelfoto-casa-de-aluguel-ituporanga-580.jpg','Casa de Aluguel - Ituporanga',999),(581,71,'imovelfoto-casa-de-aluguel-ituporanga-581.jpg','Casa de Aluguel - Ituporanga',1),(582,70,'imovelfoto-casa-de-aluguel-582.jpg','Casa de Aluguel',1),(583,70,'imovelfoto-casa-de-aluguel-583.jpg','Casa de Aluguel',999),(584,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-584.jpg','Casa de Aluguel com piscina em Ituporanga',999),(585,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-585.jpg','Casa de Aluguel com piscina em Ituporanga',999),(586,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-586.jpg','Casa de Aluguel com piscina em Ituporanga',1),(587,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-587.jpg','Casa de Aluguel com piscina em Ituporanga',999),(588,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-588.jpg','Casa de Aluguel com piscina em Ituporanga',999),(589,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-589.jpg','Casa de Aluguel com piscina em Ituporanga',4),(590,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-590.jpg','Casa de Aluguel com piscina em Ituporanga',999),(591,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-591.jpg','Casa de Aluguel com piscina em Ituporanga',5),(592,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-592.jpg','Casa de Aluguel com piscina em Ituporanga',999),(593,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-593.jpg','Casa de Aluguel com piscina em Ituporanga',2),(594,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-594.jpg','Casa de Aluguel com piscina em Ituporanga',999),(595,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-595.jpg','Casa de Aluguel com piscina em Ituporanga',999),(596,72,'imovelfoto-casa-de-aluguel-com-piscina-em-ituporanga-596.jpg','Casa de Aluguel com piscina em Ituporanga',3),(597,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-597.jpg','Sítio com 5 hectares em Ribeirão Klauberg',1),(598,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-598.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(599,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-599.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(600,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-600.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(601,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-601.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(602,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-602.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(603,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-603.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(604,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-604.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(605,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-605.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(606,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-606.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(607,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-607.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(608,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-608.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(609,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-609.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(610,73,'imovelfoto-sitio-com-5-hectares-em-ribeirao-klauberg-610.jpg','Sítio com 5 hectares em Ribeirão Klauberg',999),(611,74,'imovelfoto-casa-de-75mts-em-terreno-de-6-000mts-no-centro-de-ituporanga-611.jpg','Casa de 75mts em terreno de 6.000mts no Centro de Ituporanga',1),(612,74,'imovelfoto-casa-de-75mts-em-terreno-de-6-000mts-no-centro-de-ituporanga-612.jpg','Casa de 75mts em terreno de 6.000mts no Centro de Ituporanga',999),(613,74,'imovelfoto-casa-de-75mts-em-terreno-de-6-000mts-no-centro-de-ituporanga-613.jpg','Casa de 75mts em terreno de 6.000mts no Centro de Ituporanga',999),(614,75,'imovelfoto-casa-de-aluguel-614.jpg','Casa de aluguel',999),(615,75,'imovelfoto-casa-de-aluguel-615.jpg','Casa de aluguel',1),(616,75,'imovelfoto-casa-de-aluguel-616.jpg','Casa de aluguel',999),(617,75,'imovelfoto-casa-de-aluguel-617.jpg','Casa de aluguel',999),(618,75,'imovelfoto-casa-de-aluguel-618.jpg','Casa de aluguel',999),(619,75,'imovelfoto-casa-de-aluguel-619.jpg','Casa de aluguel',999),(620,75,'imovelfoto-casa-de-aluguel-620.jpg','Casa de aluguel',999),(621,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-621.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(622,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-622.jpg','Apartamento para Locação - Girassol - Ituporanga',1),(623,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-623.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(624,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-624.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(625,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-625.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(626,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-626.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(627,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-627.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(628,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-628.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(629,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-629.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(630,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-630.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(631,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-631.jpg','Apartamento para Locação - Girassol - Ituporanga',2),(632,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-632.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(633,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-633.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(634,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-634.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(635,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-635.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(636,76,'imovelfoto-apartamento-para-locacao-girassol-ituporanga-636.jpg','Apartamento para Locação - Girassol - Ituporanga',999),(637,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-637.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',1),(638,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-638.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(639,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-639.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(640,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-640.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(641,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-641.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(642,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-642.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(643,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-643.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(644,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-644.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(645,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-645.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(646,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-646.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(647,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-647.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(648,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-648.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(649,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-649.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(650,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-650.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(651,77,'imovelfoto-terreno-com-22-1-hectares-em-braco-perimbo-ituporanga-651.jpg','Terreno com 22.1 hectares em Braço Perimbó - Ituporanga',999),(652,78,'imovelfoto-terreno-20x20-gabiroba-ituporanga-652.jpg','Terreno 20x20 - GABIROBA - ITUPORANGA',1),(653,79,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-653.jpg','Casa no Bairro Gabiroba - Ituporanga',1),(654,79,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-654.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(655,79,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-655.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(656,79,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-656.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(657,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-657.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',1),(658,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-658.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(659,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-659.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(660,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-660.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(661,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-661.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(662,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-662.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(663,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-663.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(664,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-664.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(665,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-665.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(666,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-666.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(667,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-667.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(668,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-668.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(669,80,'imovelfoto-terreno-para-sitio-em-rio-antinhas-petrolandia-669.jpg','Terreno para Sítio em Rio Antinhas - Petrolândia',999),(670,81,'imovelfoto-sitio-em-tres-barras-ituporanga-670.jpg','Sítio em Três Barras - Ituporanga',999),(671,81,'imovelfoto-sitio-em-tres-barras-ituporanga-671.jpg','Sítio em Três Barras - Ituporanga',999),(672,81,'imovelfoto-sitio-em-tres-barras-ituporanga-672.jpg','Sítio em Três Barras - Ituporanga',1),(673,81,'imovelfoto-sitio-em-tres-barras-ituporanga-673.jpg','Sítio em Três Barras - Ituporanga',999),(674,81,'imovelfoto-sitio-em-tres-barras-ituporanga-674.jpg','Sítio em Três Barras - Ituporanga',999),(675,81,'imovelfoto-sitio-em-tres-barras-ituporanga-675.jpg','Sítio em Três Barras - Ituporanga',999),(676,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-676.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',1),(677,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-677.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(678,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-678.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(679,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-679.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(680,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-680.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(681,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-681.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(682,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-682.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(683,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-683.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(684,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-684.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(685,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-685.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(686,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-686.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(687,82,'imovelfoto-apartamento-novo-bairro-santo-antonio-ituporanga-687.jpg','APARTAMENTO NOVO  - BAIRRO SANTO ANTÔNIO - ITUPORANGA',999),(688,83,'imovelfoto-02-apartamentos-casa-no-centro-de-ituporanga-688.jpg','02 APARTAMENTOS + CASA NO CENTRO DE ITUPORANGA',1),(689,83,'imovelfoto-02-apartamentos-casa-no-centro-de-ituporanga-689.jpg','02 APARTAMENTOS + CASA NO CENTRO DE ITUPORANGA',999),(690,83,'imovelfoto-02-apartamentos-casa-no-centro-de-ituporanga-690.jpg','02 APARTAMENTOS + CASA NO CENTRO DE ITUPORANGA',999),(691,83,'imovelfoto-02-apartamentos-casa-no-centro-de-ituporanga-691.jpg','02 APARTAMENTOS + CASA NO CENTRO DE ITUPORANGA',999),(692,83,'imovelfoto-02-apartamentos-casa-no-centro-de-ituporanga-692.jpg','02 APARTAMENTOS + CASA NO CENTRO DE ITUPORANGA',999),(693,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-693.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(694,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-694.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(695,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-695.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA',1),(696,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-696.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(697,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-697.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(698,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-698.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(699,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-699.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(700,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-700.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(701,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-701.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(702,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-702.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(703,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-703.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(704,84,'imovelfoto-casa-bairro-da-gruta-ituporanga-704.jpg','CASA BAIRRO DA GRUTA  - ITUPORANGA ',999),(705,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-705.jpg','Lindo Sítio em Ilha Grande - Ituporanga',1),(706,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-706.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(707,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-707.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(708,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-708.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(709,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-709.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(710,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-710.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(711,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-711.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(712,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-712.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(713,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-713.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(714,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-714.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(715,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-715.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(716,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-716.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(717,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-717.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(718,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-718.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(719,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-719.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(720,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-720.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(721,85,'imovelfoto-lindo-sitio-em-ilha-grande-ituporanga-721.jpg','Lindo Sítio em Ilha Grande - Ituporanga',999),(722,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-722.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',999),(723,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-723.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',999),(724,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-724.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',999),(725,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-725.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',999),(726,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-726.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',1),(727,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-727.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',999),(728,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-728.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',999),(729,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-729.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',999),(730,86,'imovelfoto-casa-aluguel-rua-hugo-haverroth-gabiroba-ituporanga-730.jpg','Casa ALUGUEL - Rua Hugo Haverroth - Gabiroba - Ituporanga',999),(731,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-731.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',1),(732,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-732.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(733,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-733.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(734,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-734.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(735,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-735.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(736,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-736.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(737,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-737.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(738,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-738.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(739,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-739.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(740,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-740.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(741,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-741.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(742,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-742.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(743,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-743.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(744,87,'imovelfoto-sitio-com-4-5hectares-em-rio-do-batalha-ituporanga-744.jpg','SÍTIO COM 4,5HECTARES EM RIO DO BATALHA - ITUPORANGA',999),(745,88,'imovelfoto-apartamento-para-locacao-ituporanga-745.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',1),(746,88,'imovelfoto-apartamento-para-locacao-ituporanga-746.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',999),(747,88,'imovelfoto-apartamento-para-locacao-ituporanga-747.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',999),(748,88,'imovelfoto-apartamento-para-locacao-ituporanga-748.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',999),(749,88,'imovelfoto-apartamento-para-locacao-ituporanga-749.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',999),(750,88,'imovelfoto-apartamento-para-locacao-ituporanga-750.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',2),(751,88,'imovelfoto-apartamento-para-locacao-ituporanga-751.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',999),(752,88,'imovelfoto-apartamento-para-locacao-ituporanga-752.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',999),(753,88,'imovelfoto-apartamento-para-locacao-ituporanga-753.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',999),(754,88,'imovelfoto-apartamento-para-locacao-ituporanga-754.jpg','APARTAMENTO PARA LOCAÇÃO - ITUPORANGA',999),(755,89,'imovelfoto-casa-de-frente-para-sc-350-em-cerro-negro-ituporanga-755.jpg','Casa de frente para SC 350 em Cerro Negro  - Ituporanga',1),(756,89,'imovelfoto-casa-de-frente-para-sc-350-em-cerro-negro-ituporanga-756.jpg','Casa de frente para SC 350 em Cerro Negro  - Ituporanga',999),(757,89,'imovelfoto-casa-de-frente-para-sc-350-em-cerro-negro-ituporanga-757.jpg','Casa de frente para SC 350 em Cerro Negro  - Ituporanga',999),(758,90,'imovelfoto-casa-no-centro-de-ituporanga-758.jpg','Casa no Centro de Ituporanga',999),(759,90,'imovelfoto-casa-no-centro-de-ituporanga-759.jpg','Casa no Centro de Ituporanga',999),(760,90,'imovelfoto-casa-no-centro-de-ituporanga-760.jpg','Casa no Centro de Ituporanga',999),(761,90,'imovelfoto-casa-no-centro-de-ituporanga-761.jpg','Casa no Centro de Ituporanga',999),(762,90,'imovelfoto-casa-no-centro-de-ituporanga-762.jpg','Casa no Centro de Ituporanga',999),(763,90,'imovelfoto-casa-no-centro-de-ituporanga-763.jpg','Casa no Centro de Ituporanga',999),(764,90,'imovelfoto-casa-no-centro-de-ituporanga-764.jpg','Casa no Centro de Ituporanga',999),(765,90,'imovelfoto-casa-no-centro-de-ituporanga-765.jpg','Casa no Centro de Ituporanga',999),(766,90,'imovelfoto-casa-no-centro-de-ituporanga-766.jpg','Casa no Centro de Ituporanga',999),(767,90,'imovelfoto-casa-no-centro-de-ituporanga-767.jpg','Casa no Centro de Ituporanga',999),(768,90,'imovelfoto-casa-no-centro-de-ituporanga-768.jpg','Casa no Centro de Ituporanga',999),(769,90,'imovelfoto-casa-no-centro-de-ituporanga-769.jpg','Casa no Centro de Ituporanga',999),(770,90,'imovelfoto-casa-no-centro-de-ituporanga-770.jpg','Casa no Centro de Ituporanga',999),(771,90,'imovelfoto-casa-no-centro-de-ituporanga-771.jpg','Casa no Centro de Ituporanga',1),(772,90,'imovelfoto-casa-no-centro-de-ituporanga-772.jpg','Casa no Centro de Ituporanga',999),(773,90,'imovelfoto-casa-no-centro-de-ituporanga-773.jpg','Casa no Centro de Ituporanga',999),(774,90,'imovelfoto-casa-no-centro-de-ituporanga-774.jpg','Casa no Centro de Ituporanga',999),(775,90,'imovelfoto-casa-no-centro-de-ituporanga-775.jpg','Casa no Centro de Ituporanga',999),(776,90,'imovelfoto-casa-no-centro-de-ituporanga-776.jpg','Casa no Centro de Ituporanga',999),(777,90,'imovelfoto-casa-no-centro-de-ituporanga-777.jpg','Casa no Centro de Ituporanga',999),(778,90,'imovelfoto-casa-no-centro-de-ituporanga-778.jpg','Casa no Centro de Ituporanga',999),(779,90,'imovelfoto-casa-no-centro-de-ituporanga-779.jpg','Casa no Centro de Ituporanga',999),(780,90,'imovelfoto-casa-no-centro-de-ituporanga-780.jpg','Casa no Centro de Ituporanga',999),(781,90,'imovelfoto-casa-no-centro-de-ituporanga-781.jpg','Casa no Centro de Ituporanga',999),(782,90,'imovelfoto-casa-no-centro-de-ituporanga-782.jpg','Casa no Centro de Ituporanga',999),(783,90,'imovelfoto-casa-no-centro-de-ituporanga-783.jpg','Casa no Centro de Ituporanga',999),(784,90,'imovelfoto-casa-no-centro-de-ituporanga-784.jpg','Casa no Centro de Ituporanga',999),(785,90,'imovelfoto-casa-no-centro-de-ituporanga-785.jpg','Casa no Centro de Ituporanga',999),(786,90,'imovelfoto-casa-no-centro-de-ituporanga-786.jpg','Casa no Centro de Ituporanga',999),(787,90,'imovelfoto-casa-no-centro-de-ituporanga-787.jpg','Casa no Centro de Ituporanga',999),(788,90,'imovelfoto-casa-no-centro-de-ituporanga-788.jpg','Casa no Centro de Ituporanga',999),(789,90,'imovelfoto-casa-no-centro-de-ituporanga-789.jpg','Casa no Centro de Ituporanga',999),(790,90,'imovelfoto-casa-no-centro-de-ituporanga-790.jpg','Casa no Centro de Ituporanga',999),(791,90,'imovelfoto-casa-no-centro-de-ituporanga-791.jpg','Casa no Centro de Ituporanga',999),(792,90,'imovelfoto-casa-no-centro-de-ituporanga-792.jpg','Casa no Centro de Ituporanga',999),(793,90,'imovelfoto-casa-no-centro-de-ituporanga-793.jpg','Casa no Centro de Ituporanga',999),(794,90,'imovelfoto-casa-no-centro-de-ituporanga-794.jpg','Casa no Centro de Ituporanga',999),(795,90,'imovelfoto-casa-no-centro-de-ituporanga-795.jpg','Casa no Centro de Ituporanga',999),(796,90,'imovelfoto-casa-no-centro-de-ituporanga-796.jpg','Casa no Centro de Ituporanga',999),(797,90,'imovelfoto-casa-no-centro-de-ituporanga-797.jpg','Casa no Centro de Ituporanga',999),(798,90,'imovelfoto-casa-no-centro-de-ituporanga-798.jpg','Casa no Centro de Ituporanga',999),(799,90,'imovelfoto-casa-no-centro-de-ituporanga-799.jpg','Casa no Centro de Ituporanga',999),(800,90,'imovelfoto-casa-no-centro-de-ituporanga-800.jpg','Casa no Centro de Ituporanga',999),(801,90,'imovelfoto-casa-no-centro-de-ituporanga-801.jpg','Casa no Centro de Ituporanga',999),(802,90,'imovelfoto-casa-no-centro-de-ituporanga-802.jpg','Casa no Centro de Ituporanga',999),(803,90,'imovelfoto-casa-no-centro-de-ituporanga-803.jpg','Casa no Centro de Ituporanga',999),(804,90,'imovelfoto-casa-no-centro-de-ituporanga-804.jpg','Casa no Centro de Ituporanga',999),(805,90,'imovelfoto-casa-no-centro-de-ituporanga-805.jpg','Casa no Centro de Ituporanga',999),(806,90,'imovelfoto-casa-no-centro-de-ituporanga-806.jpg','Casa no Centro de Ituporanga',999),(807,90,'imovelfoto-casa-no-centro-de-ituporanga-807.jpg','Casa no Centro de Ituporanga',999),(808,91,'imovelfoto-casa-em-cerro-negro-ituporanga-808.jpg','Casa em Cerro Negro - Ituporanga',999),(809,91,'imovelfoto-casa-em-cerro-negro-ituporanga-809.jpg','Casa em Cerro Negro - Ituporanga',1),(810,92,'imovelfoto-apartamento-02-quartos-locacao-810.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',1),(811,92,'imovelfoto-apartamento-02-quartos-locacao-811.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(812,92,'imovelfoto-apartamento-02-quartos-locacao-812.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(813,92,'imovelfoto-apartamento-02-quartos-locacao-813.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(814,92,'imovelfoto-apartamento-02-quartos-locacao-814.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(815,92,'imovelfoto-apartamento-02-quartos-locacao-815.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(816,92,'imovelfoto-apartamento-02-quartos-locacao-816.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(817,92,'imovelfoto-apartamento-02-quartos-locacao-817.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(818,92,'imovelfoto-apartamento-02-quartos-locacao-818.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(819,92,'imovelfoto-apartamento-02-quartos-locacao-819.jpg','APARTAMENTO 02 QUARTOS - LOCAÇÃO',999),(820,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-820.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(821,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-821.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',1),(822,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-822.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(823,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-823.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(824,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-824.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(825,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-825.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(827,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-827.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(828,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-828.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(829,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-829.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(830,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-830.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(831,93,'imovelfoto-casa-na-rua-nelson-paulo-guimaraes-gabiroba-ituporanga-831.jpg','CASA NA RUA NELSON PAULO GUIMARÃES - GABIROBA - ITUPORANGA',999),(832,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-832.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(833,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-833.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(834,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-834.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(835,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-835.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(836,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-836.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(837,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-837.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(838,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-838.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(839,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-839.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(840,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-840.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(841,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-841.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(842,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-842.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(843,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-843.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(844,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-844.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(845,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-845.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(846,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-846.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(847,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-847.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(848,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-848.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(849,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-849.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(850,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-850.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(851,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-851.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',999),(852,94,'imovelfoto-sitio-em-rio-bonito-ituporanga-852.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',2),(853,95,'imovelfoto-terreno-proximo-ao-centro-de-ituporanga-853.jpg','TERRENO PRÓXIMO AO CENTRO DE ITUPORANGA',1),(863,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-863.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(864,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-864.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(865,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-865.jpg','Casa na Rua Hugo Haverroth em Ituporanga',1),(867,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-867.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(868,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-868.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(869,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-869.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(870,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-870.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(871,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-871.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(872,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-872.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(873,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-873.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(874,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-874.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(875,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-875.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(876,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-876.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(877,97,'imovelfoto-casa-na-rua-hugo-haverroth-em-ituporanga-877.jpg','Casa na Rua Hugo Haverroth em Ituporanga',999),(878,96,'imovelfoto-casa-para-locacao-03-quartos-878.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(879,96,'imovelfoto-casa-para-locacao-03-quartos-879.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(880,96,'imovelfoto-casa-para-locacao-03-quartos-880.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(881,96,'imovelfoto-casa-para-locacao-03-quartos-881.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(882,96,'imovelfoto-casa-para-locacao-03-quartos-882.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(883,96,'imovelfoto-casa-para-locacao-03-quartos-883.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(884,96,'imovelfoto-casa-para-locacao-03-quartos-884.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(885,96,'imovelfoto-casa-para-locacao-03-quartos-885.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(886,96,'imovelfoto-casa-para-locacao-03-quartos-886.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',999),(887,96,'imovelfoto-casa-para-locacao-03-quartos-887.jpg','CASA PARA LOCAÇÃO - 03 QUARTOS',1),(888,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-888.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(889,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-889.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',1),(890,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-890.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(891,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-891.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(892,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-892.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(893,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-893.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(894,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-894.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(895,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-895.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(896,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-896.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(897,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-897.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(898,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-898.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(899,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-899.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(900,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-900.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(901,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-901.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(902,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-902.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(903,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-903.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(904,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-904.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(905,98,'imovelfoto-casa-para-locacao-rua-hugo-haverroth-ituporanga-905.jpg','Casa para LOCAÇÃO - Rua Hugo Haverroth - Ituporanga',999),(906,99,'imovelfoto-apartamento-para-locacao-gabiroba-ituporanga-906.jpg','Apartamento para LOCAÇÃO - Gabiroba - Ituporanga',999),(907,99,'imovelfoto-apartamento-para-locacao-gabiroba-ituporanga-907.jpg','Apartamento para LOCAÇÃO - Gabiroba - Ituporanga',999),(908,99,'imovelfoto-apartamento-para-locacao-gabiroba-ituporanga-908.jpg','Apartamento para LOCAÇÃO - Gabiroba - Ituporanga',1),(909,99,'imovelfoto-apartamento-para-locacao-gabiroba-ituporanga-909.jpg','Apartamento para LOCAÇÃO - Gabiroba - Ituporanga',999),(910,99,'imovelfoto-apartamento-para-locacao-gabiroba-ituporanga-910.jpg','Apartamento para LOCAÇÃO - Gabiroba - Ituporanga',999),(911,99,'imovelfoto-apartamento-para-locacao-gabiroba-ituporanga-911.jpg','Apartamento para LOCAÇÃO - Gabiroba - Ituporanga',999),(912,99,'imovelfoto-apartamento-para-locacao-gabiroba-ituporanga-912.jpg','Apartamento para LOCAÇÃO - Gabiroba - Ituporanga',999),(913,100,'imovelfoto-terreno-em-condominio-fechado-gabiroba-ituporanga-913.jpg','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA',999),(914,100,'imovelfoto-terreno-em-condominio-fechado-gabiroba-ituporanga-914.jpg','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA',999),(915,100,'imovelfoto-terreno-em-condominio-fechado-gabiroba-ituporanga-915.jpg','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA',1),(916,100,'imovelfoto-terreno-em-condominio-fechado-gabiroba-ituporanga-916.jpg','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA',999),(917,100,'imovelfoto-terreno-em-condominio-fechado-gabiroba-ituporanga-917.jpg','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA',2),(918,100,'imovelfoto-terreno-em-condominio-fechado-gabiroba-ituporanga-918.jpg','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA',999),(919,100,'imovelfoto-terreno-em-condominio-fechado-gabiroba-ituporanga-919.jpg','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA',999),(920,100,'imovelfoto-terreno-em-condominio-fechado-gabiroba-ituporanga-920.jpg','TERRENO EM CONDOMÍNIO FECHADO - GABIROBA - ITUPORANGA',999),(921,101,'imovelfoto-terreno-em-rio-antinhas-petrolandia-921.jpg','Terreno em Rio Antinhas - Petrolândia',999),(922,101,'imovelfoto-terreno-em-rio-antinhas-petrolandia-922.jpg','Terreno em Rio Antinhas - Petrolândia',1),(923,102,'imovelfoto-casa-em-sao-jose-sc-923.jpg','CASA em SÃO JOSÉ - SC',999),(924,102,'imovelfoto-casa-em-sao-jose-sc-924.jpg','CASA em SÃO JOSÉ - SC',20),(925,102,'imovelfoto-casa-em-sao-jose-sc-925.jpg','CASA em SÃO JOSÉ - SC',19),(926,102,'imovelfoto-casa-em-sao-jose-sc-926.jpg','CASA em SÃO JOSÉ - SC',3),(927,102,'imovelfoto-casa-em-sao-jose-sc-927.jpg','CASA em SÃO JOSÉ - SC',4),(928,102,'imovelfoto-casa-em-sao-jose-sc-928.jpg','CASA em SÃO JOSÉ - SC',5),(929,102,'imovelfoto-casa-em-sao-jose-sc-929.jpg','CASA em SÃO JOSÉ - SC',2),(930,102,'imovelfoto-casa-em-sao-jose-sc-930.jpg','CASA em SÃO JOSÉ - SC',18),(931,102,'imovelfoto-casa-em-sao-jose-sc-931.jpg','CASA em SÃO JOSÉ - SC',1),(932,102,'imovelfoto-casa-em-sao-jose-sc-932.jpg','CASA em SÃO JOSÉ - SC',999),(933,102,'imovelfoto-casa-em-sao-jose-sc-933.jpg','CASA em SÃO JOSÉ - SC',6),(934,102,'imovelfoto-casa-em-sao-jose-sc-934.jpg','CASA em SÃO JOSÉ - SC',8),(935,102,'imovelfoto-casa-em-sao-jose-sc-935.jpg','CASA em SÃO JOSÉ - SC',7),(936,102,'imovelfoto-casa-em-sao-jose-sc-936.jpg','CASA em SÃO JOSÉ - SC',9),(937,102,'imovelfoto-casa-em-sao-jose-sc-937.jpg','CASA em SÃO JOSÉ - SC',10),(938,102,'imovelfoto-casa-em-sao-jose-sc-938.jpg','CASA em SÃO JOSÉ - SC',11),(939,102,'imovelfoto-casa-em-sao-jose-sc-939.jpg','CASA em SÃO JOSÉ - SC',12),(940,102,'imovelfoto-casa-em-sao-jose-sc-940.jpg','CASA em SÃO JOSÉ - SC',13),(941,102,'imovelfoto-casa-em-sao-jose-sc-941.jpg','CASA em SÃO JOSÉ - SC',14),(942,102,'imovelfoto-casa-em-sao-jose-sc-942.jpg','CASA em SÃO JOSÉ - SC',15),(943,102,'imovelfoto-casa-em-sao-jose-sc-943.jpg','CASA em SÃO JOSÉ - SC',16),(944,102,'imovelfoto-casa-em-sao-jose-sc-944.jpg','CASA em SÃO JOSÉ - SC',17),(945,102,'imovelfoto-casa-em-sao-jose-sc-945.jpg','CASA em SÃO JOSÉ - SC',22),(946,103,'imovelfoto-sitio-em-rio-bonito-946.jpg','Sítio em Rio Bonito',999),(947,103,'imovelfoto-sitio-em-rio-bonito-947.jpg','Sítio em Rio Bonito',1),(948,103,'imovelfoto-sitio-em-rio-bonito-948.jpg','Sítio em Rio Bonito',3),(949,103,'imovelfoto-sitio-em-rio-bonito-949.jpg','Sítio em Rio Bonito',4),(950,103,'imovelfoto-sitio-em-rio-bonito-950.jpg','Sítio em Rio Bonito',5),(951,103,'imovelfoto-sitio-em-rio-bonito-951.jpg','Sítio em Rio Bonito',6),(952,103,'imovelfoto-sitio-em-rio-bonito-952.jpg','Sítio em Rio Bonito',7),(953,103,'imovelfoto-sitio-em-rio-bonito-953.jpg','Sítio em Rio Bonito',8),(955,104,'imovelfoto-sitio-em-rio-bonito-955.jpg','Sitio em Rio Bonito',999),(956,104,'imovelfoto-sitio-em-rio-bonito-956.jpg','Sitio em Rio Bonito',999),(957,104,'imovelfoto-sitio-em-rio-bonito-957.jpg','Sitio em Rio Bonito',999),(958,104,'imovelfoto-sitio-em-rio-bonito-958.jpg','Sitio em Rio Bonito',999),(959,104,'imovelfoto-sitio-em-rio-bonito-959.jpg','Sitio em Rio Bonito',999),(960,104,'imovelfoto-sitio-em-rio-bonito-960.jpg','Sitio em Rio Bonito',999),(961,104,'imovelfoto-sitio-em-rio-bonito-961.jpg','Sitio em Rio Bonito',999),(962,104,'imovelfoto-sitio-em-rio-bonito-962.jpg','Sitio em Rio Bonito',999),(963,104,'imovelfoto-sitio-em-rio-bonito-963.jpg','Sitio em Rio Bonito',999),(964,104,'imovelfoto-sitio-em-rio-bonito-964.jpg','Sitio em Rio Bonito',999),(965,104,'imovelfoto-sitio-em-rio-bonito-965.jpg','Sitio em Rio Bonito',1),(966,104,'imovelfoto-sitio-em-rio-bonito-966.jpg','Sitio em Rio Bonito',999),(967,104,'imovelfoto-sitio-em-rio-bonito-967.jpg','Sitio em Rio Bonito',999),(968,104,'imovelfoto-sitio-em-rio-bonito-968.jpg','Sitio em Rio Bonito',999),(969,105,'imovelfoto-sitio-969.jpg','Sítio',1),(970,105,'imovelfoto-sitio-970.jpg','Sítio',2),(971,105,'imovelfoto-sitio-971.jpg','Sítio',3),(972,105,'imovelfoto-sitio-972.jpg','Sítio',5),(973,105,'imovelfoto-sitio-973.jpg','Sítio',6),(974,105,'imovelfoto-sitio-974.jpg','Sítio',4),(975,105,'imovelfoto-sitio-975.jpg','Sítio',7),(976,105,'imovelfoto-sitio-976.jpg','Sítio',8),(977,105,'imovelfoto-sitio-977.jpg','Sítio',9),(978,105,'imovelfoto-sitio-978.jpg','Sítio',10),(979,105,'imovelfoto-sitio-979.jpg','Sítio',11),(980,105,'imovelfoto-sitio-980.jpg','Sítio',12),(981,105,'imovelfoto-sitio-981.jpg','Sítio',13),(982,106,'imovelfoto-casa-no-jardim-america-982.jpg','Casa no Jardim América',5),(983,106,'imovelfoto-casa-no-jardim-america-983.jpg','Casa no Jardim América',1),(984,106,'imovelfoto-casa-no-jardim-america-984.jpg','Casa no Jardim América',3),(985,106,'imovelfoto-casa-no-jardim-america-985.jpg','Casa no Jardim América',4),(986,107,'imovelfoto-terreno-com-otima-localizacao-986.jpg','Terreno com ótima Localização',999),(987,107,'imovelfoto-terreno-com-otima-localizacao-987.jpg','Terreno com ótima Localização',1),(988,107,'imovelfoto-terreno-com-otima-localizacao-988.jpg','Terreno com ótima Localização',2),(989,107,'imovelfoto-terreno-com-otima-localizacao-989.jpg','Terreno com ótima Localização',4),(990,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-990.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(991,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-991.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(992,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-992.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(993,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-993.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(994,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-994.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(995,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-995.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(996,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-996.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(997,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-997.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(998,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-998.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',999),(999,108,'imovelfoto-casa-no-loteamento-girassol-ituporanga-999.jpg','CASA NO LOTEAMENTO GIRASSOL - ITUPORANGA',1),(1000,109,'imovelfoto-terreno-com-12-hectares-em-braco-perimbo-ituporanga-1000.jpg','Terreno com 12 hectares em Braço Perimbó - Ituporanga',999),(1001,109,'imovelfoto-terreno-com-12-hectares-em-braco-perimbo-ituporanga-1001.jpg','Terreno com 12 hectares em Braço Perimbó - Ituporanga',999),(1002,109,'imovelfoto-terreno-com-12-hectares-em-braco-perimbo-ituporanga-1002.jpg','Terreno com 12 hectares em Braço Perimbó - Ituporanga',1),(1003,109,'imovelfoto-terreno-com-12-hectares-em-braco-perimbo-ituporanga-1003.jpg','Terreno com 12 hectares em Braço Perimbó - Ituporanga',999),(1004,109,'imovelfoto-terreno-com-12-hectares-em-braco-perimbo-ituporanga-1004.jpg','Terreno com 12 hectares em Braço Perimbó - Ituporanga',999),(1005,109,'imovelfoto-terreno-com-12-hectares-em-braco-perimbo-ituporanga-1005.jpg','Terreno com 12 hectares em Braço Perimbó - Ituporanga',999),(1006,109,'imovelfoto-terreno-com-12-hectares-em-braco-perimbo-ituporanga-1006.jpg','Terreno com 12 hectares em Braço Perimbó - Ituporanga',999),(1007,109,'imovelfoto-terreno-com-12-hectares-em-braco-perimbo-ituporanga-1007.jpg','Terreno com 12 hectares em Braço Perimbó - Ituporanga',999),(1008,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1008.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1009,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1009.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1010,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1010.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1011,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1011.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1012,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1012.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1013,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1013.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1014,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1014.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1015,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1015.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1016,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1016.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1017,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1017.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1018,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1018.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1019,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1019.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1020,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1020.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1021,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1021.jpg','Casa no Bairro Gabiroba - Ituporanga',1),(1022,110,'imovelfoto-casa-no-bairro-gabiroba-ituporanga-1022.jpg','Casa no Bairro Gabiroba - Ituporanga',999),(1024,111,'imovelfoto-sitio-em-alto-rio-batalha-1024.jpg','Sítio em Alto Rio Batalha',999),(1025,111,'imovelfoto-sitio-em-alto-rio-batalha-1025.jpg','Sítio em Alto Rio Batalha',2),(1026,111,'imovelfoto-sitio-em-alto-rio-batalha-1026.jpg','Sítio em Alto Rio Batalha',12),(1027,111,'imovelfoto-sitio-em-alto-rio-batalha-1027.jpg','Sítio em Alto Rio Batalha',1),(1028,111,'imovelfoto-sitio-em-alto-rio-batalha-1028.jpg','Sítio em Alto Rio Batalha',13),(1029,111,'imovelfoto-sitio-em-alto-rio-batalha-1029.jpg','Sítio em Alto Rio Batalha',14),(1030,111,'imovelfoto-sitio-em-alto-rio-batalha-1030.jpg','Sítio em Alto Rio Batalha',15),(1031,111,'imovelfoto-sitio-em-alto-rio-batalha-1031.jpg','Sítio em Alto Rio Batalha',3),(1032,111,'imovelfoto-sitio-em-alto-rio-batalha-1032.jpg','Sítio em Alto Rio Batalha',11),(1033,111,'imovelfoto-sitio-em-alto-rio-batalha-1033.jpg','Sítio em Alto Rio Batalha',4),(1034,111,'imovelfoto-sitio-em-alto-rio-batalha-1034.jpg','Sítio em Alto Rio Batalha',5),(1035,111,'imovelfoto-sitio-em-alto-rio-batalha-1035.jpg','Sítio em Alto Rio Batalha',6),(1036,111,'imovelfoto-sitio-em-alto-rio-batalha-1036.jpg','Sítio em Alto Rio Batalha',7),(1037,111,'imovelfoto-sitio-em-alto-rio-batalha-1037.jpg','Sítio em Alto Rio Batalha',8),(1038,111,'imovelfoto-sitio-em-alto-rio-batalha-1038.jpg','Sítio em Alto Rio Batalha',9),(1039,111,'imovelfoto-sitio-em-alto-rio-batalha-1039.jpg','Sítio em Alto Rio Batalha',10),(1040,112,'imovelfoto-terreno-rural-em-dona-luiza-1040.jpg','Terreno Rural em Dona Luiza',999),(1041,112,'imovelfoto-terreno-rural-em-dona-luiza-1041.jpg','Terreno Rural em Dona Luiza',1),(1042,112,'imovelfoto-terreno-rural-em-dona-luiza-1042.jpg','Terreno Rural em Dona Luiza',3),(1043,112,'imovelfoto-terreno-rural-em-dona-luiza-1043.jpg','Terreno Rural em Dona Luiza',5),(1044,112,'imovelfoto-terreno-rural-em-dona-luiza-1044.jpg','Terreno Rural em Dona Luiza',4),(1045,112,'imovelfoto-terreno-rural-em-dona-luiza-1045.jpg','Terreno Rural em Dona Luiza',6),(1046,112,'imovelfoto-terreno-rural-em-dona-luiza-1046.jpg','Terreno Rural em Dona Luiza',7),(1047,112,'imovelfoto-terreno-rural-em-dona-luiza-1047.jpg','Terreno Rural em Dona Luiza',8),(1048,112,'imovelfoto-terreno-rural-em-dona-luiza-1048.jpg','Terreno Rural em Dona Luiza',9),(1049,113,'imovelfoto-excelente-casa-1049.jpg','EXCELENTE CASA!',1),(1050,113,'imovelfoto-excelente-casa-1050.jpg','EXCELENTE CASA!',4),(1051,113,'imovelfoto-excelente-casa-1051.jpg','EXCELENTE CASA!',3),(1052,113,'imovelfoto-excelente-casa-1052.jpg','EXCELENTE CASA!',2),(1053,113,'imovelfoto-excelente-casa-1053.jpg','EXCELENTE CASA!',5),(1054,113,'imovelfoto-excelente-casa-1054.jpg','EXCELENTE CASA!',6),(1055,113,'imovelfoto-excelente-casa-1055.jpg','EXCELENTE CASA!',7),(1056,113,'imovelfoto-excelente-casa-1056.jpg','EXCELENTE CASA!',8),(1057,113,'imovelfoto-excelente-casa-1057.jpg','EXCELENTE CASA!',9),(1058,113,'imovelfoto-excelente-casa-1058.jpg','EXCELENTE CASA!',10),(1059,113,'imovelfoto-excelente-casa-1059.jpg','EXCELENTE CASA!',11),(1060,113,'imovelfoto-excelente-casa-1060.jpg','EXCELENTE CASA!',12),(1061,113,'imovelfoto-excelente-casa-1061.jpg','EXCELENTE CASA!',13),(1062,113,'imovelfoto-excelente-casa-1062.jpg','EXCELENTE CASA!',14),(1063,113,'imovelfoto-excelente-casa-1063.jpg','EXCELENTE CASA!',15),(1064,113,'imovelfoto-excelente-casa-1064.jpg','EXCELENTE CASA!',16),(1065,113,'imovelfoto-excelente-casa-1065.jpg','EXCELENTE CASA!',17),(1066,113,'imovelfoto-excelente-casa-1066.jpg','EXCELENTE CASA!',18),(1067,114,'imovelfoto-sitio-em-braco-perimbo-ituporanga-1067.jpg','Sítio em Braço Perimbó - Ituporanga',999),(1068,114,'imovelfoto-sitio-em-braco-perimbo-ituporanga-1068.jpg','Sítio em Braço Perimbó - Ituporanga',1),(1069,114,'imovelfoto-sitio-em-braco-perimbo-ituporanga-1069.jpg','Sítio em Braço Perimbó - Ituporanga',999),(1079,115,'imovelfoto-sitio-em-rio-saltinho-chapadao-do-lageado-1079.jpg','SÍTIO EM RIO SALTINHO - CHAPADÃO DO LAGEADO',12),(1086,116,'imovelfoto-casa-1086.jpg','CASA ',999),(1087,116,'imovelfoto-casa-1087.jpg','CASA',9),(1088,116,'imovelfoto-casa-1088.jpg','CASA',8),(1089,116,'imovelfoto-casa-1089.jpg','CASA',7),(1090,116,'imovelfoto-casa-1090.jpg','CASA',6),(1091,116,'imovelfoto-casa-1091.jpg','CASA',5),(1092,116,'imovelfoto-casa-1092.jpg','CASA',3),(1093,116,'imovelfoto-casa-1093.jpg','CASA',2),(1094,116,'imovelfoto-casa-1094.jpg','CASA',4),(1095,116,'imovelfoto-casa-1095.jpg','CASA',1),(1096,117,'imovelfoto-sitio-em-rio-das-pedras-1096.jpg','Sítio em Rio Das Pedras',1),(1097,117,'imovelfoto-sitio-em-rio-das-pedras-1097.jpg','Sítio em Rio Das Pedras',999),(1098,117,'imovelfoto-sitio-em-rio-das-pedras-1098.jpg','Sítio em Rio Das Pedras',999),(1099,117,'imovelfoto-sitio-em-rio-das-pedras-1099.jpg','Sítio em Rio Das Pedras',999),(1100,117,'imovelfoto-sitio-em-rio-das-pedras-1100.jpg','Sítio em Rio Das Pedras',999),(1101,117,'imovelfoto-sitio-em-rio-das-pedras-1101.jpg','Sítio em Rio Das Pedras',999),(1102,118,'imovelfoto-casa-no-bairro-gabiroba-1102.jpg','Casa no Bairro Gabiroba',999),(1103,118,'imovelfoto-casa-no-bairro-gabiroba-1103.jpg','Casa no Bairro Gabiroba',999),(1104,118,'imovelfoto-casa-no-bairro-gabiroba-1104.jpg','Casa no Bairro Gabiroba',999),(1105,118,'imovelfoto-casa-no-bairro-gabiroba-1105.jpg','Casa no Bairro Gabiroba',999),(1106,118,'imovelfoto-casa-no-bairro-gabiroba-1106.jpg','Casa no Bairro Gabiroba',999),(1107,118,'imovelfoto-casa-no-bairro-gabiroba-1107.jpg','Casa no Bairro Gabiroba',999),(1108,118,'imovelfoto-casa-no-bairro-gabiroba-1108.jpg','Casa no Bairro Gabiroba',999),(1109,118,'imovelfoto-casa-no-bairro-gabiroba-1109.jpg','Casa no Bairro Gabiroba',999),(1110,118,'imovelfoto-casa-no-bairro-gabiroba-1110.jpg','Casa no Bairro Gabiroba',999),(1111,118,'imovelfoto-casa-no-bairro-gabiroba-1111.jpg','Casa no Bairro Gabiroba',999),(1112,118,'imovelfoto-casa-no-bairro-gabiroba-1112.jpg','Casa no Bairro Gabiroba',999),(1113,118,'imovelfoto-casa-no-bairro-gabiroba-1113.jpg','Casa no Bairro Gabiroba',999),(1115,119,'imovelfoto-oportunidade-unica-1115.jpg','OPORTUNIDADE ÚNICA',1),(1116,119,'imovelfoto-oportunidade-unica-1116.jpg','OPORTUNIDADE ÚNICA',999),(1117,119,'imovelfoto-oportunidade-unica-1117.jpg','OPORTUNIDADE ÚNICA',999),(1118,119,'imovelfoto-oportunidade-unica-1118.jpg','OPORTUNIDADE ÚNICA',999),(1119,119,'imovelfoto-oportunidade-unica-1119.jpg','OPORTUNIDADE ÚNICA',999),(1120,119,'imovelfoto-oportunidade-unica-1120.jpg','OPORTUNIDADE ÚNICA',999),(1121,119,'imovelfoto-oportunidade-unica-1121.jpg','OPORTUNIDADE ÚNICA',999),(1122,120,'imovelfoto-casa-1122.jpg','CASA',1),(1123,120,'imovelfoto-casa-1123.jpg','CASA ',999),(1124,120,'imovelfoto-casa-1124.jpg','CASA ',999),(1125,120,'imovelfoto-casa-1125.jpg','CASA ',999),(1126,120,'imovelfoto-casa-1126.jpg','CASA ',999),(1127,121,'imovelfoto-casa-de-alto-padrao-1127.jpg','Casa de Alto Padrão',1),(1128,121,'imovelfoto-casa-de-alto-padrao-1128.jpg','Casa de Alto Padrão',2),(1129,121,'imovelfoto-casa-de-alto-padrao-1129.jpg','Casa de Alto Padrão',999),(1130,121,'imovelfoto-casa-de-alto-padrao-1130.jpg','Casa de Alto Padrão',999),(1131,121,'imovelfoto-casa-de-alto-padrao-1131.jpg','Casa de Alto Padrão',999),(1132,121,'imovelfoto-casa-de-alto-padrao-1132.jpg','Casa de Alto Padrão',999),(1133,121,'imovelfoto-casa-de-alto-padrao-1133.jpg','Casa de Alto Padrão',999),(1134,121,'imovelfoto-casa-de-alto-padrao-1134.jpg','Casa de Alto Padrão',999),(1135,121,'imovelfoto-casa-de-alto-padrao-1135.jpg','Casa de Alto Padrão',999),(1136,121,'imovelfoto-casa-de-alto-padrao-1136.jpg','Casa de Alto Padrão',999),(1137,121,'imovelfoto-casa-de-alto-padrao-1137.jpg','Casa de Alto Padrão',999),(1138,121,'imovelfoto-casa-de-alto-padrao-1138.jpg','Casa de Alto Padrão',999),(1139,121,'imovelfoto-casa-de-alto-padrao-1139.jpg','Casa de Alto Padrão',999),(1140,121,'imovelfoto-casa-de-alto-padrao-1140.jpg','Casa de Alto Padrão',999),(1141,121,'imovelfoto-casa-de-alto-padrao-1141.jpg','Casa de Alto Padrão',999),(1142,121,'imovelfoto-casa-de-alto-padrao-1142.jpg','Casa de Alto Padrão',999),(1143,121,'imovelfoto-casa-de-alto-padrao-1143.jpg','Casa de Alto Padrão',999),(1144,121,'imovelfoto-casa-de-alto-padrao-1144.jpg','Casa de Alto Padrão',999),(1145,121,'imovelfoto-casa-de-alto-padrao-1145.jpg','Casa de Alto Padrão',999),(1146,121,'imovelfoto-casa-de-alto-padrao-1146.jpg','Casa de Alto Padrão',999),(1147,122,'imovelfoto-apartamento-1147.jpg','APARTAMENTO',1),(1148,122,'imovelfoto-apartamento-1148.jpg','APARTAMENTO',999),(1149,122,'imovelfoto-apartamento-1149.jpg','APARTAMENTO',999),(1150,122,'imovelfoto-apartamento-1150.jpg','APARTAMENTO',999),(1151,122,'imovelfoto-apartamento-1151.jpg','APARTAMENTO',999),(1152,122,'imovelfoto-apartamento-1152.jpg','APARTAMENTO',999),(1153,122,'imovelfoto-apartamento-1153.jpg','APARTAMENTO',999),(1154,122,'imovelfoto-apartamento-1154.jpg','APARTAMENTO',999),(1155,122,'imovelfoto-apartamento-1155.jpg','APARTAMENTO',999),(1156,122,'imovelfoto-apartamento-1156.jpg','APARTAMENTO',999),(1157,122,'imovelfoto-apartamento-1157.jpg','APARTAMENTO',999),(1158,122,'imovelfoto-apartamento-1158.jpg','APARTAMENTO',999),(1159,123,'imovelfoto-terreno-comercial-1159.jpg','Terreno Comercial',999),(1160,123,'imovelfoto-terreno-comercial-1160.jpg','Terreno Comercial',1),(1161,123,'imovelfoto-terreno-comercial-1161.jpg','Terreno Comercial',999),(1162,124,'imovelfoto-apartamento-novo-1162.jpg','Apartamento Novo',1),(1163,124,'imovelfoto-apartamento-novo-1163.jpg','Apartamento Novo',3),(1164,124,'imovelfoto-apartamento-novo-1164.jpg','Apartamento Novo',4),(1166,124,'imovelfoto-apartamento-novo-1166.jpg','Apartamento Novo',999),(1167,124,'imovelfoto-apartamento-novo-1167.jpg','Apartamento Novo',999),(1168,124,'imovelfoto-apartamento-novo-1168.jpg','Apartamento Novo',999),(1169,124,'imovelfoto-apartamento-novo-1169.jpg','Apartamento Novo',999),(1170,124,'imovelfoto-apartamento-novo-1170.jpg','Apartamento Novo',999),(1171,124,'imovelfoto-apartamento-novo-1171.jpg','Apartamento Novo',2),(1172,118,'imovelfoto-casa-no-bairro-gabiroba-1172.jpg','Casa no Bairro Gabiroba',2),(1173,118,'imovelfoto-casa-no-bairro-gabiroba-1173.jpg','Casa no Bairro Gabiroba',1),(1174,125,'imovelfoto-terreno-comercial-residencia-1174.jpg','Terreno Comercial/Residência',999),(1175,125,'imovelfoto-terreno-comercial-residencia-1175.jpg','Terreno Comercial/Residência',999),(1176,125,'imovelfoto-terreno-comercial-residencia-1176.jpg','Terreno Comercial/Residência',1),(1177,126,'imovelfoto-sitio-1177.jpg','Sítio',999),(1178,126,'imovelfoto-sitio-1178.jpg','Sítio',999),(1179,126,'imovelfoto-sitio-1179.jpg','Sítio',2),(1180,126,'imovelfoto-sitio-1180.jpg','Sítio',1),(1181,126,'imovelfoto-sitio-1181.jpg','Sítio',999),(1182,126,'imovelfoto-sitio-1182.jpg','Sítio',999),(1183,127,'imovelfoto-apartamento-em-condominio-1183.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1184,127,'imovelfoto-apartamento-em-condominio-1184.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1185,127,'imovelfoto-apartamento-em-condominio-1185.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1186,127,'imovelfoto-apartamento-em-condominio-1186.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1187,127,'imovelfoto-apartamento-em-condominio-1187.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1188,127,'imovelfoto-apartamento-em-condominio-1188.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1189,127,'imovelfoto-apartamento-em-condominio-1189.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1190,127,'imovelfoto-apartamento-em-condominio-1190.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1191,127,'imovelfoto-apartamento-em-condominio-1191.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1192,127,'imovelfoto-apartamento-em-condominio-1192.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1193,127,'imovelfoto-apartamento-em-condominio-1193.jpg','APARTAMENTO EM CONDOMÍNIO',1),(1194,127,'imovelfoto-apartamento-em-condominio-1194.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1195,127,'imovelfoto-apartamento-em-condominio-1195.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1196,127,'imovelfoto-apartamento-em-condominio-1196.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1197,127,'imovelfoto-apartamento-em-condominio-1197.jpg','APARTAMENTO EM CONDOMÍNIO',999),(1198,128,'imovelfoto-casa-1198.jpg','Casa',11),(1199,128,'imovelfoto-casa-1199.jpg','Casa',12),(1200,128,'imovelfoto-casa-1200.jpg','Casa',13),(1201,128,'imovelfoto-casa-1201.jpg','Casa',3),(1202,128,'imovelfoto-casa-1202.jpg','Casa',5),(1203,128,'imovelfoto-casa-1203.jpg','Casa',6),(1204,128,'imovelfoto-casa-1204.jpg','Casa',7),(1205,128,'imovelfoto-casa-1205.jpg','Casa',8),(1207,128,'imovelfoto-casa-1207.jpg','Casa',4),(1208,128,'imovelfoto-casa-1208.jpg','Casa',10),(1209,128,'imovelfoto-casa-1209.jpg','Casa',9),(1210,128,'imovelfoto-casa-1210.jpg','Casa',2),(1211,128,'imovelfoto-casa-1211.jpg','Casa',1),(1212,129,'imovelfoto-terreno-1212.jpg','TERRENO',1),(1213,129,'imovelfoto-terreno-1213.jpg','TERRENO',2),(1214,129,'imovelfoto-terreno-1214.jpg','TERRENO',3),(1215,129,'imovelfoto-terreno-1215.jpg','TERRENO',4),(1216,129,'imovelfoto-terreno-1216.jpg','TERRENO',5),(1217,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1217.jpg','Apartamento no Centro de Ituporanga',1),(1218,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1218.jpg','Apartamento no Centro de Ituporanga',9),(1219,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1219.jpg','Apartamento no Centro de Ituporanga',7),(1220,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1220.jpg','Apartamento no Centro de Ituporanga',6),(1221,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1221.jpg','Apartamento no Centro de Ituporanga',8),(1222,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1222.jpg','Apartamento no Centro de Ituporanga',4),(1223,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1223.jpg','Apartamento no Centro de Ituporanga',5),(1224,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1224.jpg','Apartamento no Centro de Ituporanga',2),(1225,130,'imovelfoto-apartamento-no-centro-de-ituporanga-1225.jpg','Apartamento no Centro de Ituporanga',3),(1226,131,'imovelfoto-terreno-rural-1226.jpg','TERRENO RURAL',5),(1227,131,'imovelfoto-terreno-rural-1227.jpg','TERRENO RURAL',9),(1228,131,'imovelfoto-terreno-rural-1228.jpg','TERRENO RURAL',2),(1229,131,'imovelfoto-terreno-rural-1229.jpg','TERRENO RURAL',3),(1230,131,'imovelfoto-terreno-rural-1230.jpg','TERRENO RURAL',4),(1231,131,'imovelfoto-terreno-rural-1231.jpg','TERRENO RURAL',6),(1232,131,'imovelfoto-terreno-rural-1232.jpg','TERRENO RURAL',7),(1233,131,'imovelfoto-terreno-rural-1233.jpg','TERRENO RURAL',8),(1234,131,'imovelfoto-terreno-rural-1234.jpg','TERRENO RURAL',1),(1235,131,'imovelfoto-terreno-rural-1235.jpg','TERRENO RURAL',10),(1236,131,'imovelfoto-terreno-rural-1236.jpg','TERRENO RURAL',11),(1237,131,'imovelfoto-terreno-rural-1237.jpg','TERRENO RURAL',12),(1238,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1238.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1239,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1239.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1240,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1240.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1241,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1241.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1242,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1242.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1243,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1243.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1244,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1244.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1245,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1245.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1246,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1246.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1247,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1247.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1248,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1248.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1249,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1249.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1250,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1250.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1251,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1251.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1252,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1252.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1253,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1253.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',999),(1254,132,'imovelfoto-sitio-no-bairro-vila-nova-em-ituporanga-1254.jpg','SÍTIO NO BAIRRO VILA NOVA EM ITUPORANGA',1),(1255,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1255.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1256,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1256.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',1),(1257,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1257.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1258,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1258.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1259,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1259.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1260,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1260.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1261,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1261.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1262,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1262.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1263,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1263.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1264,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1264.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1265,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1265.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1266,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1266.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1267,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1267.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1268,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1268.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1269,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1269.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1270,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1270.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1271,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1271.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1272,133,'imovelfoto-casa-no-bairro-seminario-em-ituporanga-1272.jpg','CASA NO BAIRRO SEMINÁRIO EM ITUPORANGA',999),(1273,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1273.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1274,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1274.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1275,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1275.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1276,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1276.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1277,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1277.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1278,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1278.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',1),(1279,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1279.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1280,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1280.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1281,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1281.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1282,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1282.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1283,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1283.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1284,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1284.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1285,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1285.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1286,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1286.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1287,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1287.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1288,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1288.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1289,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1289.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1290,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1290.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1291,134,'imovelfoto-casa-loteamento-leonardo-eyng-gabiroba-ituporanga-1291.jpg','CASA LOTEAMENTO LEONARDO EYNG - GABIROBA - ITUPORANGA',999),(1292,135,'imovelfoto-casa-no-centro-de-ituporanga-1292.jpg','CASA NO CENTRO DE ITUPORANGA',1),(1293,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1293.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',1),(1294,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1294.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1295,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1295.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1296,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1296.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1297,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1297.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1298,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1298.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1299,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1299.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1300,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1300.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1301,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1301.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1302,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1302.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1303,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1303.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1304,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1304.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1305,136,'imovelfoto-otima-casa-em-santa-tereza-aurora-1305.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',999),(1306,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1306.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1307,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1307.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1308,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1308.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1309,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1309.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1310,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1310.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1311,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1311.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1312,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1312.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1313,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1313.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',3),(1314,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1314.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1315,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1315.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1316,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1316.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1317,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1317.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1318,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1318.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1319,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1319.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1320,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1320.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1321,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1321.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1322,137,'imovelfoto-lindo-sitio-em-cerro-negro-ituporanga-1322.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',999),(1323,138,'imovelfoto-casa-1323.png','CASA',1),(1324,138,'imovelfoto-casa-1324.png','CASA',2),(1325,138,'imovelfoto-casa-1325.png','CASA',3),(1326,138,'imovelfoto-casa-1326.png','CASA',4),(1327,138,'imovelfoto-casa-1327.png','CASA',5),(1328,138,'imovelfoto-casa-1328.png','CASA',6),(1329,138,'imovelfoto-casa-1329.png','CASA',7),(1330,138,'imovelfoto-casa-1330.png','CASA',8),(1331,138,'imovelfoto-casa-1331.png','CASA',9),(1332,139,'imovelfoto-terreno-em-alto-rio-das-pedras-1332.jpg','TERRENO EM ALTO RIO DAS PEDRAS',999),(1333,139,'imovelfoto-terreno-em-alto-rio-das-pedras-1333.jpg','TERRENO EM ALTO RIO DAS PEDRAS',999),(1334,139,'imovelfoto-terreno-em-alto-rio-das-pedras-1334.jpg','TERRENO EM ALTO RIO DAS PEDRAS',999),(1335,139,'imovelfoto-terreno-em-alto-rio-das-pedras-1335.jpg','TERRENO EM ALTO RIO DAS PEDRAS',999),(1336,139,'imovelfoto-terreno-em-alto-rio-das-pedras-1336.jpg','TERRENO EM ALTO RIO DAS PEDRAS',1),(1337,139,'imovelfoto-terreno-em-alto-rio-das-pedras-1337.jpg','TERRENO EM ALTO RIO DAS PEDRAS',999),(1338,139,'imovelfoto-terreno-em-alto-rio-das-pedras-1338.jpg','TERRENO EM ALTO RIO DAS PEDRAS',999),(1339,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1339.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1340,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1340.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1341,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1341.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1342,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1342.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1343,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1343.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1344,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1344.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1345,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1345.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1346,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1346.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1347,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1347.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1348,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1348.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1349,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1349.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1350,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1350.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1351,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1351.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1352,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1352.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1353,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1353.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1354,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1354.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1355,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1355.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1356,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1356.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1357,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1357.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1358,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1358.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1359,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1359.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1360,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1360.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1361,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1361.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',3),(1362,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1362.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1363,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1363.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1364,140,'imovelfoto-excelente-casa-no-bairro-jardim-america-1364.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',999),(1365,141,'imovelfoto-apartamento-para-locacao-loteamento-girassol-ituporanga-1365.jpg','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga',999),(1366,141,'imovelfoto-apartamento-para-locacao-loteamento-girassol-ituporanga-1366.jpg','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga',999),(1367,141,'imovelfoto-apartamento-para-locacao-loteamento-girassol-ituporanga-1367.jpg','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga',999),(1368,141,'imovelfoto-apartamento-para-locacao-loteamento-girassol-ituporanga-1368.jpg','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga',999),(1369,141,'imovelfoto-apartamento-para-locacao-loteamento-girassol-ituporanga-1369.jpg','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga',999),(1370,141,'imovelfoto-apartamento-para-locacao-loteamento-girassol-ituporanga-1370.jpg','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga',1),(1371,141,'imovelfoto-apartamento-para-locacao-loteamento-girassol-ituporanga-1371.jpg','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga',999),(1372,141,'imovelfoto-apartamento-para-locacao-loteamento-girassol-ituporanga-1372.jpg','Apartamento para LOCAÇÃO - Loteamento Girassol - Ituporanga',999),(1373,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1373.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1374,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1374.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1375,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1375.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1376,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1376.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1377,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1377.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1378,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1378.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1379,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1379.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1380,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1380.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1381,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1381.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1382,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1382.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1383,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1383.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1384,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1384.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',999),(1385,142,'imovelfoto-casa-para-locacao-faxinal-vila-nova-ituporanga-1385.jpg','Casa para LOCAÇÃO - Faxinal Vila Nova - Ituporanga',1),(1386,143,'imovelfoto-terreno-comercial-em-santa-tereza-aurora-20x40-1386.jpg','Terreno comercial em Santa Tereza Aurora 20x40',1),(1387,144,'imovelfoto-terreno-loteamento-cidade-verde-ituporanga-1387.jpg','Terreno Loteamento Cidade Verde - Ituporanga',1),(1388,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1388.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1389,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1389.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1390,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1390.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1391,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1391.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1392,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1392.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1393,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1393.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1394,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1394.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1395,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1395.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1396,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1396.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1397,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1397.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1398,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1398.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1399,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1399.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1400,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1400.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',999),(1401,145,'imovelfoto-casa-em-terreno-comercial-em-frente-ao-parque-das-cidades-1401.jpg','Casa em TERRENO COMERCIAL - Em frente ao PARQUE DAS CIDADES',1),(1402,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1402.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',1),(1403,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1403.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1404,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1404.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1405,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1405.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1406,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1406.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1407,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1407.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1408,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1408.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1409,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1409.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1410,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1410.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1411,146,'imovelfoto-apartamento-para-locacao-proximo-ao-centro-ituporanga-1411.jpg','APARTAMENTO PARA LOCAÇÃO - PRÓXIMO AO CENTRO - ITUPORANGA',999),(1416,147,'imovelfoto-apartamento-para-locacao-bairro-santo-antonio-ituporanga-1416.jpg','Apartamento para LOCAÇÃO - Bairro Santo Antonio - Ituporanga',999),(1417,147,'imovelfoto-apartamento-para-locacao-bairro-santo-antonio-ituporanga-1417.jpg','Apartamento para LOCAÇÃO - Bairro Santo Antonio - Ituporanga',999),(1418,147,'imovelfoto-apartamento-para-locacao-bairro-santo-antonio-ituporanga-1418.jpg','Apartamento para LOCAÇÃO - Bairro Santo Antonio - Ituporanga',999),(1419,147,'imovelfoto-apartamento-para-locacao-bairro-santo-antonio-ituporanga-1419.jpg','Apartamento para LOCAÇÃO - Bairro Santo Antonio - Ituporanga',999),(1420,147,'imovelfoto-apartamento-para-locacao-bairro-santo-antonio-ituporanga-1420.jpg','Apartamento para LOCAÇÃO - Bairro Santo Antonio - Ituporanga',999),(1421,147,'imovelfoto-apartamento-para-locacao-bairro-santo-antonio-ituporanga-1421.jpg','Apartamento para LOCAÇÃO - Bairro Santo Antonio - Ituporanga',1),(1422,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1422.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1423,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1423.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1424,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1424.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1425,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1425.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',1),(1426,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1426.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1427,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1427.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1428,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1428.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1429,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1429.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1430,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1430.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1431,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1431.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1432,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1432.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1433,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1433.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1434,148,'imovelfoto-casa-para-locacao-proximo-ao-distrito-industrial-ituporanga-1434.jpg','Casa para LOCAÇÃO próximo ao Distrito Industrial - Ituporanga',999),(1435,149,'imovelfoto-casa-para-locacao-proximo-a-unidavi-ituporanga-1435.jpg','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga',1),(1436,149,'imovelfoto-casa-para-locacao-proximo-a-unidavi-ituporanga-1436.jpg','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga',999),(1437,149,'imovelfoto-casa-para-locacao-proximo-a-unidavi-ituporanga-1437.jpg','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga',999),(1438,149,'imovelfoto-casa-para-locacao-proximo-a-unidavi-ituporanga-1438.jpg','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga',999),(1439,149,'imovelfoto-casa-para-locacao-proximo-a-unidavi-ituporanga-1439.jpg','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga',999),(1440,149,'imovelfoto-casa-para-locacao-proximo-a-unidavi-ituporanga-1440.jpg','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga',999),(1441,149,'imovelfoto-casa-para-locacao-proximo-a-unidavi-ituporanga-1441.jpg','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga',999),(1442,149,'imovelfoto-casa-para-locacao-proximo-a-unidavi-ituporanga-1442.jpg','Casa para LOCAÇÃO próximo a UNIDAVI - Ituporanga',999),(1443,150,'imovelfoto-sala-comercial-para-locacao-centro-ituporanga-1443.jpg','Sala Comercial para LOCAÇÃO - Centro - Ituporanga',999),(1444,150,'imovelfoto-sala-comercial-para-locacao-centro-ituporanga-1444.jpg','Sala Comercial para LOCAÇÃO - Centro - Ituporanga',999),(1445,150,'imovelfoto-sala-comercial-para-locacao-centro-ituporanga-1445.jpg','Sala Comercial para LOCAÇÃO - Centro - Ituporanga',1),(1446,150,'imovelfoto-sala-comercial-para-locacao-centro-ituporanga-1446.jpg','Sala Comercial para LOCAÇÃO - Centro - Ituporanga',999),(1447,150,'imovelfoto-sala-comercial-para-locacao-centro-ituporanga-1447.jpg','Sala Comercial para LOCAÇÃO - Centro - Ituporanga',999),(1448,150,'imovelfoto-sala-comercial-para-locacao-centro-ituporanga-1448.jpg','Sala Comercial para LOCAÇÃO - Centro - Ituporanga',999),(1449,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1449.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1450,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1450.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1451,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1451.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1452,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1452.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1453,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1453.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1454,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1454.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1455,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1455.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1456,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1456.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1457,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1457.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1458,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1458.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',999),(1459,151,'imovelfoto-apartamento-para-locacao-centro-ituporanga-1459.jpg','Apartamento para LOCAÇÃO - Centro - Ituporanga',1),(1460,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1460.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1461,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1461.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1462,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1462.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1463,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1463.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1464,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1464.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1465,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1465.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',1),(1466,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1466.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1467,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1467.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1468,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1468.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1469,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1469.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1470,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1470.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1471,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1471.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1472,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1472.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1473,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1473.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1474,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1474.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1475,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1475.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1476,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1476.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1477,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1477.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1478,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1478.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1479,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1479.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1480,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1480.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1481,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1481.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1482,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1482.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1483,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1483.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1484,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1484.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1485,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1485.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1486,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1486.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1487,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1487.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1488,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1488.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1489,152,'imovelfoto-terreno-agricola-para-venda-em-dona-luiza-atalanta-1489.jpg','Terreno Agrícola para venda em Dona Luíza - Atalanta',999),(1490,153,'imovelfoto-terreno-com-otima-vista-para-o-centro-de-ituporanga-1490.jpg','Terreno com ótima vista para o Centro de Ituporanga',999),(1491,153,'imovelfoto-terreno-com-otima-vista-para-o-centro-de-ituporanga-1491.jpg','Terreno com ótima vista para o Centro de Ituporanga',1),(1492,154,'imovelfoto-terreno-com-420m-14x30-totalmente-plano-e-com-vista-para-cidade-1492.jpg','Terreno com 420m² (14x30) totalmente plano e com vista para Cidade.',1),(1493,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1493.jpg','Terreno para sítio em Três Barras - Ituporanga',1),(1494,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1494.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1495,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1495.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1496,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1496.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1497,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1497.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1498,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1498.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1499,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1499.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1500,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1500.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1501,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1501.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1502,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1502.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1503,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1503.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1504,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1504.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1505,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1505.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1506,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1506.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1507,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1507.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1508,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1508.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1509,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1509.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1510,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1510.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1511,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1511.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1512,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1512.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1513,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1513.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1514,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1514.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1515,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1515.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1516,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1516.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1517,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1517.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1518,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1518.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1519,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1519.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1520,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1520.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1521,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1521.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1522,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1522.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1523,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1523.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1524,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1524.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1525,155,'imovelfoto-terreno-para-sitio-em-tres-barras-ituporanga-1525.jpg','Terreno para sítio em Três Barras - Ituporanga',999),(1526,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1526.jpg','Sítio em Três Barras - Ituporanga',999),(1527,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1527.jpg','Sítio em Três Barras - Ituporanga',999),(1528,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1528.jpg','Sítio em Três Barras - Ituporanga',999),(1529,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1529.jpg','Sítio em Três Barras - Ituporanga',999),(1530,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1530.jpg','Sítio em Três Barras - Ituporanga',999),(1531,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1531.jpg','Sítio em Três Barras - Ituporanga',999),(1532,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1532.jpg','Sítio em Três Barras - Ituporanga',1),(1533,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1533.jpg','Sítio em Três Barras - Ituporanga',999),(1534,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1534.jpg','Sítio em Três Barras - Ituporanga',999),(1535,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1535.jpg','Sítio em Três Barras - Ituporanga',999),(1536,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1536.jpg','Sítio em Três Barras - Ituporanga',999),(1537,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1537.jpg','Sítio em Três Barras - Ituporanga',999),(1538,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1538.jpg','Sítio em Três Barras - Ituporanga',999),(1539,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1539.jpg','Sítio em Três Barras - Ituporanga',999),(1540,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1540.jpg','Sítio em Três Barras - Ituporanga',999),(1541,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1541.jpg','Sítio em Três Barras - Ituporanga',999),(1542,156,'imovelfoto-sitio-em-tres-barras-ituporanga-1542.jpg','Sítio em Três Barras - Ituporanga',999),(1543,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1543.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1544,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1544.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1545,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1545.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1546,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1546.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1547,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1547.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',1),(1548,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1548.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1549,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1549.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1550,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1550.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1551,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1551.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1552,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1552.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1553,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1553.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1554,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1554.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1555,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1555.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1556,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1556.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1557,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1557.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1558,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1558.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1559,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1559.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1560,157,'imovelfoto-terreno-agricola-com-5-7hectares-em-tres-barras-ituporanga-1560.jpg','Terreno Agrícola com 5,7hectares em Três Barras - Ituporanga',999),(1561,158,'imovelfoto-casa-1561.jpg','CASA',1),(1562,158,'imovelfoto-casa-1562.jpg','CASA',2),(1563,158,'imovelfoto-casa-1563.jpg','CASA',3),(1564,158,'imovelfoto-casa-1564.jpg','CASA',4),(1565,158,'imovelfoto-casa-1565.jpg','CASA',5),(1566,158,'imovelfoto-casa-1566.jpg','CASA',6),(1567,158,'imovelfoto-casa-1567.jpg','CASA',7),(1568,158,'imovelfoto-casa-1568.jpg','CASA',8),(1569,158,'imovelfoto-casa-1569.jpg','CASA',9),(1570,158,'imovelfoto-casa-1570.jpg','CASA',10),(1571,158,'imovelfoto-casa-1571.jpg','CASA',11),(1572,158,'imovelfoto-casa-1572.jpg','CASA',12),(1573,159,'apartamento-de-alto-padrao-para-locacao-no-centro-de-ituporanga-1573.jpg','Apartamento de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga',999),(1574,159,'apartamento-de-alto-padrao-para-locacao-no-centro-de-ituporanga-1574.jpg','Apartamento de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga',1),(1575,159,'apartamento-de-alto-padrao-para-locacao-no-centro-de-ituporanga-1575.jpg','Apartamento de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga',999),(1576,159,'apartamento-de-alto-padrao-para-locacao-no-centro-de-ituporanga-1576.jpg','Apartamento de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga',999),(1577,159,'apartamento-de-alto-padrao-para-locacao-no-centro-de-ituporanga-1577.jpg','Apartamento de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga',999),(1579,159,'apartamento-de-alto-padrao-para-locacao-no-centro-de-ituporanga-1579.jpg','Apartamento de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga',999),(1580,159,'apartamento-de-alto-padrao-para-locacao-no-centro-de-ituporanga-1580.jpg','Apartamento de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga',999),(1585,159,'apartamento-de-alto-padrao-para-locacao-no-centro-de-ituporanga-1585.jpg','Apartamento de ALTO PADRÃO para LOCAÇÃO no Centro de Ituporanga',999),(1594,160,'casa-para-locacao-no-bairro-gabiroba-1594.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1595,160,'casa-para-locacao-no-bairro-gabiroba-1595.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1596,160,'casa-para-locacao-no-bairro-gabiroba-1596.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1597,160,'casa-para-locacao-no-bairro-gabiroba-1597.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1598,160,'casa-para-locacao-no-bairro-gabiroba-1598.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',1),(1599,160,'casa-para-locacao-no-bairro-gabiroba-1599.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1600,160,'casa-para-locacao-no-bairro-gabiroba-1600.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1601,160,'casa-para-locacao-no-bairro-gabiroba-1601.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1602,160,'casa-para-locacao-no-bairro-gabiroba-1602.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1603,160,'casa-para-locacao-no-bairro-gabiroba-1603.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(1604,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1604.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1605,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1605.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1606,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1606.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1607,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1607.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1608,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1608.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1609,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1609.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1610,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1610.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1611,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1611.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1612,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1612.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1613,161,'sala-comercial-para-locacao-no-centro-de-ituporanga-1613.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',1),(1614,162,'casa-para-locacao-bairro-vila-nova-1614.jpg','Casa para LOCAÇÃO Bairro Vila Nova',1),(1615,162,'casa-para-locacao-bairro-vila-nova-1615.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1616,162,'casa-para-locacao-bairro-vila-nova-1616.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1617,162,'casa-para-locacao-bairro-vila-nova-1617.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1618,162,'casa-para-locacao-bairro-vila-nova-1618.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1619,162,'casa-para-locacao-bairro-vila-nova-1619.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1620,162,'casa-para-locacao-bairro-vila-nova-1620.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1621,162,'casa-para-locacao-bairro-vila-nova-1621.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1622,162,'casa-para-locacao-bairro-vila-nova-1622.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1623,162,'casa-para-locacao-bairro-vila-nova-1623.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1624,162,'casa-para-locacao-bairro-vila-nova-1624.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1625,162,'casa-para-locacao-bairro-vila-nova-1625.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1626,162,'casa-para-locacao-bairro-vila-nova-1626.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1627,162,'casa-para-locacao-bairro-vila-nova-1627.jpg','Casa para LOCAÇÃO Bairro Vila Nova',999),(1628,163,'casa-para-locacao-no-centro-de-ituporanga-1628.jpg','Casa para LOCAÇÃO no CENTRO de Ituporanga',1),(1630,164,'casa-para-locacao-bairro-gabiroba-1630.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1631,164,'casa-para-locacao-bairro-gabiroba-1631.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1633,164,'casa-para-locacao-bairro-gabiroba-1633.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1636,164,'casa-para-locacao-bairro-gabiroba-1636.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1638,164,'casa-para-locacao-bairro-gabiroba-1638.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1639,164,'casa-para-locacao-bairro-gabiroba-1639.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1640,164,'casa-para-locacao-bairro-gabiroba-1640.jpg','Casa para LOCAÇÃO Bairro Gabiroba',1),(1641,165,'casa-1641.jpg','CASA',3),(1642,165,'casa-1642.jpg','CASA',4),(1643,165,'casa-1643.jpg','CASA',5),(1644,165,'casa-1644.jpg','CASA',6),(1645,165,'casa-1645.jpg','CASA',7),(1646,165,'casa-1646.jpg','CASA',8),(1647,165,'casa-1647.jpg','CASA',9),(1648,165,'casa-1648.jpg','CASA',2),(1649,165,'casa-1649.jpg','CASA',1),(1650,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1650.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',1),(1651,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1651.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1652,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1652.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1653,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1653.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1654,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1654.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1655,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1655.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1656,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1656.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1657,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1657.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1658,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1658.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1659,166,'excelente-terreno-com-casa-em-campestre-vidal-ramos-1659.jpg','Excelente Terreno com Casa em Campestre Vidal Ramos',999),(1660,140,'excelente-casa-no-bairro-jardim-america-1660.jpg','EXCELENTE CASA NO BAIRRO JARDIM AMÉRICA',1),(1661,137,'lindo-sitio-em-cerro-negro-ituporanga-1661.jpg','LINDO SÍTIO EM CERRO NEGRO - ITUPORANGA',1),(1662,94,'sitio-em-rio-bonito-ituporanga-1662.jpg','SÍTIO EM RIO BONITO - ITUPORANGA',1),(1663,31,'terreno-para-sitio-a-2-8km-da-unidavi-em-ituporanga-1663.jpg','Terreno para sítio à 2,8km da UNIDAVI em Ituporanga',1),(1664,167,'excelente-casa-no-faxinal-da-vila-nova-1664.jpg','Excelente casa no Faxinal da Vila Nova',1),(1665,167,'excelente-casa-no-faxinal-da-vila-nova-1665.jpg','Excelente casa no Faxinal da Vila Nova',999),(1666,167,'excelente-casa-no-faxinal-da-vila-nova-1666.jpg','Excelente casa no Faxinal da Vila Nova',999),(1667,167,'excelente-casa-no-faxinal-da-vila-nova-1667.jpg','Excelente casa no Faxinal da Vila Nova',999),(1668,167,'excelente-casa-no-faxinal-da-vila-nova-1668.jpg','Excelente casa no Faxinal da Vila Nova',999),(1669,167,'excelente-casa-no-faxinal-da-vila-nova-1669.jpg','Excelente casa no Faxinal da Vila Nova',999),(1670,167,'excelente-casa-no-faxinal-da-vila-nova-1670.jpg','Excelente casa no Faxinal da Vila Nova',999),(1671,167,'excelente-casa-no-faxinal-da-vila-nova-1671.jpg','Excelente casa no Faxinal da Vila Nova',999),(1672,167,'excelente-casa-no-faxinal-da-vila-nova-1672.jpg','Excelente casa no Faxinal da Vila Nova',999),(1673,167,'excelente-casa-no-faxinal-da-vila-nova-1673.jpg','Excelente casa no Faxinal da Vila Nova',999),(1674,167,'excelente-casa-no-faxinal-da-vila-nova-1674.jpg','Excelente casa no Faxinal da Vila Nova',999),(1675,16,'terreno-loteamento-eulalia-1675.jpg','Terreno Loteamento Eulália',1),(1676,168,'terreno-com-casa-em-otima-localizacao-no-bairro-gabiroba-1676.jpg','Terreno com Casa em ótima localização no Bairro Gabiroba',1),(1677,169,'casa-na-vila-nova-1677.jpg','Casa na Vila Nova',999),(1678,169,'casa-na-vila-nova-1678.jpg','Casa na Vila Nova',999),(1679,169,'casa-na-vila-nova-1679.jpg','Casa na Vila Nova',999),(1680,169,'casa-na-vila-nova-1680.jpg','Casa na Vila Nova',999),(1681,169,'casa-na-vila-nova-1681.jpg','Casa na Vila Nova',999),(1682,169,'casa-na-vila-nova-1682.jpg','Casa na Vila Nova',999),(1683,169,'casa-na-vila-nova-1683.jpg','Casa na Vila Nova',999),(1684,169,'casa-na-vila-nova-1684.jpg','Casa na Vila Nova',999),(1685,169,'casa-na-vila-nova-1685.jpg','Casa na Vila Nova',999),(1686,169,'casa-na-vila-nova-1686.jpg','Casa na Vila Nova',999),(1687,169,'casa-na-vila-nova-1687.jpg','Casa na Vila Nova',1),(1688,171,'terreno-com-599-67-m2-proximo-ao-centro-de-petrolandia-1688.jpg','Terreno com 599,67 m2 próximo ao centro de Petrolândia.',1),(1689,171,'terreno-com-599-67-m2-proximo-ao-centro-de-petrolandia-1689.jpg','Terreno com 599,67 m2 próximo ao centro de Petrolândia.',999),(1690,171,'terreno-com-599-67-m2-proximo-ao-centro-de-petrolandia-1690.jpg','Terreno com 599,67 m2 próximo ao centro de Petrolândia.',999),(1691,172,'terreno-com-372-80-m2-totalmente-plano-em-petrolandia-1691.jpg','Terreno com 372,80 m2 , Totalmente plano!!! Em Petrolandia!',999),(1692,172,'terreno-com-372-80-m2-totalmente-plano-em-petrolandia-1692.jpg','Terreno com 372,80 m2 , Totalmente plano!!! Em Petrolandia!',999),(1693,172,'terreno-com-372-80-m2-totalmente-plano-em-petrolandia-1693.jpg','Terreno com 372,80 m2 , Totalmente plano!!! Em Petrolandia!',1),(1694,173,'terreno-com-417-15-m2-com-otima-localizacao-em-petrolandia-1694.jpg','Terreno com 417,15 m2  com ótima localização em Petrolândia! ',1),(1695,173,'terreno-com-417-15-m2-com-otima-localizacao-em-petrolandia-1695.jpg','Terreno com 417,15 m2  com ótima localização em Petrolândia! ',999),(1696,174,'terreno-com-417-15-m2-com-otima-localizacao-em-petrolandia-1696.jpg','Terreno com 417,15 m2  com ótima localização em Petrolândia! ',999),(1697,174,'terreno-com-417-15-m2-com-otima-localizacao-em-petrolandia-1697.jpg','Terreno com 417,15 m2  com ótima localização em Petrolândia!',1),(1698,174,'terreno-com-417-15-m2-com-otima-localizacao-em-petrolandia-1698.jpg','Terreno com 417,15 m2  com ótima localização em Petrolândia! ',999),(1699,175,'casa-rio-antinhas-petrolandia-sc-1699.jpg','Casa Rio antinhas- Petrolandia SC',999),(1700,175,'casa-rio-antinhas-petrolandia-sc-1700.jpg','Casa Rio antinhas- Petrolandia SC',999),(1701,175,'casa-rio-antinhas-petrolandia-sc-1701.jpg','Casa Rio antinhas- Petrolandia SC',1),(1702,175,'casa-rio-antinhas-petrolandia-sc-1702.jpg','Casa Rio antinhas- Petrolandia SC',999),(1703,176,'casa-para-locacao-bairro-gabiroba-1703.jpg','Casa para LOCAÇÃO Bairro Gabiroba',1),(1704,176,'casa-para-locacao-bairro-gabiroba-1704.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1705,176,'casa-para-locacao-bairro-gabiroba-1705.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1706,176,'casa-para-locacao-bairro-gabiroba-1706.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1707,176,'casa-para-locacao-bairro-gabiroba-1707.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1708,176,'casa-para-locacao-bairro-gabiroba-1708.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1709,176,'casa-para-locacao-bairro-gabiroba-1709.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1710,176,'casa-para-locacao-bairro-gabiroba-1710.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1711,176,'casa-para-locacao-bairro-gabiroba-1711.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1712,176,'casa-para-locacao-bairro-gabiroba-1712.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(1713,177,'casa-para-locacao-bairro-gabiroba-ideal-para-01-pessoa-1713.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Ideal para 01 pessoa',999),(1714,177,'casa-para-locacao-bairro-gabiroba-ideal-para-01-pessoa-1714.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Ideal para 01 pessoa',999),(1715,177,'casa-para-locacao-bairro-gabiroba-ideal-para-01-pessoa-1715.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Ideal para 01 pessoa',999),(1716,177,'casa-para-locacao-bairro-gabiroba-ideal-para-01-pessoa-1716.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Ideal para 01 pessoa',1),(1717,177,'casa-para-locacao-bairro-gabiroba-ideal-para-01-pessoa-1717.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Ideal para 01 pessoa',999),(1718,178,'casa-venda-ituporanga-sc-1718.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1719,178,'casa-venda-ituporanga-sc-1719.jpg','CASA-VENDA-ITUPORANGA-SC',4),(1720,178,'casa-venda-ituporanga-sc-1720.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1721,178,'casa-venda-ituporanga-sc-1721.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1722,178,'casa-venda-ituporanga-sc-1722.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1723,178,'casa-venda-ituporanga-sc-1723.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1724,178,'casa-venda-ituporanga-sc-1724.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1725,178,'casa-venda-ituporanga-sc-1725.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1726,178,'casa-venda-ituporanga-sc-1726.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1727,178,'casa-venda-ituporanga-sc-1727.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1728,178,'casa-venda-ituporanga-sc-1728.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1729,178,'casa-venda-ituporanga-sc-1729.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1730,178,'casa-venda-ituporanga-sc-1730.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1731,178,'casa-venda-ituporanga-sc-1731.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1732,178,'casa-venda-ituporanga-sc-1732.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1733,178,'casa-venda-ituporanga-sc-1733.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1734,178,'casa-venda-ituporanga-sc-1734.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1735,178,'casa-venda-ituporanga-sc-1735.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1736,178,'casa-venda-ituporanga-sc-1736.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1737,178,'casa-venda-ituporanga-sc-1737.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1738,178,'casa-venda-ituporanga-sc-1738.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1739,178,'casa-venda-ituporanga-sc-1739.jpg','CASA-VENDA-ITUPORANGA-SC',1),(1740,178,'casa-venda-ituporanga-sc-1740.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1741,178,'casa-venda-ituporanga-sc-1741.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1742,178,'casa-venda-ituporanga-sc-1742.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1743,178,'casa-venda-ituporanga-sc-1743.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1744,178,'casa-venda-ituporanga-sc-1744.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1745,178,'casa-venda-ituporanga-sc-1745.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1746,178,'casa-venda-ituporanga-sc-1746.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1747,178,'casa-venda-ituporanga-sc-1747.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1748,178,'casa-venda-ituporanga-sc-1748.jpg','CASA-VENDA-ITUPORANGA-SC',999),(1749,179,'casa-venda-vila-nova-ituporanga-sc-1749.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',1),(1750,179,'casa-venda-vila-nova-ituporanga-sc-1750.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',3),(1751,179,'casa-venda-vila-nova-ituporanga-sc-1751.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',2),(1752,179,'casa-venda-vila-nova-ituporanga-sc-1752.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(1753,179,'casa-venda-vila-nova-ituporanga-sc-1753.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',4),(1754,8,'casa-no-bairro-girassol-1754.jpg','Casa no Bairro Girassol',1),(1755,8,'casa-no-bairro-girassol-1755.jpg','Casa no Bairro Girassol',2),(1756,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1756.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1757,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1757.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1758,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1758.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1759,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1759.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1760,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1760.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1761,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1761.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',2),(1762,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1762.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1763,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1763.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1764,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1764.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1765,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1765.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',999),(1781,182,'casa-para-locacao-proximo-ao-distrito-industrial-1781.jpg','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL',1),(1782,182,'casa-para-locacao-proximo-ao-distrito-industrial-1782.jpg','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL',999),(1783,182,'casa-para-locacao-proximo-ao-distrito-industrial-1783.jpg','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL',999),(1784,182,'casa-para-locacao-proximo-ao-distrito-industrial-1784.jpg','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL',999),(1785,182,'casa-para-locacao-proximo-ao-distrito-industrial-1785.jpg','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL',999),(1786,182,'casa-para-locacao-proximo-ao-distrito-industrial-1786.jpg','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL',999),(1787,182,'casa-para-locacao-proximo-ao-distrito-industrial-1787.jpg','Casa para LOCAÇÃO próximo ao DISTRITO INDUSTRIAL',999),(1788,180,'casa-para-locacao-no-centro-de-ituporanga-1788.jpg','Casa para LOCAÇÃO no CENTRO de Ituporanga',1),(1789,180,'casa-para-locacao-no-centro-de-ituporanga-1789.jpg','Casa para LOCAÇÃO no CENTRO de Ituporanga',999),(1790,180,'casa-para-locacao-no-centro-de-ituporanga-1790.jpg','Casa para LOCAÇÃO no CENTRO de Ituporanga',999),(1791,180,'casa-para-locacao-no-centro-de-ituporanga-1791.jpg','Casa para LOCAÇÃO no CENTRO de Ituporanga',999),(1792,180,'casa-para-locacao-no-centro-de-ituporanga-1792.jpg','Casa para LOCAÇÃO no CENTRO de Ituporanga',999),(1793,180,'casa-para-locacao-no-centro-de-ituporanga-1793.jpg','Casa para LOCAÇÃO no CENTRO de Ituporanga',999),(1794,183,'sala-comercial-para-locacao-no-centro-de-ituporanga-1794.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1795,183,'sala-comercial-para-locacao-no-centro-de-ituporanga-1795.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1796,183,'sala-comercial-para-locacao-no-centro-de-ituporanga-1796.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1797,183,'sala-comercial-para-locacao-no-centro-de-ituporanga-1797.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(1798,183,'sala-comercial-para-locacao-no-centro-de-ituporanga-1798.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',1),(1799,184,'casa-venda-gabiroba-ituporanga-sc-1799.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1800,184,'casa-venda-gabiroba-ituporanga-sc-1800.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1801,184,'casa-venda-gabiroba-ituporanga-sc-1801.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1802,184,'casa-venda-gabiroba-ituporanga-sc-1802.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1803,184,'casa-venda-gabiroba-ituporanga-sc-1803.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(1804,184,'casa-venda-gabiroba-ituporanga-sc-1804.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1805,184,'casa-venda-gabiroba-ituporanga-sc-1805.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1806,184,'casa-venda-gabiroba-ituporanga-sc-1806.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(1807,184,'casa-venda-gabiroba-ituporanga-sc-1807.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1808,184,'casa-venda-gabiroba-ituporanga-sc-1808.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1809,184,'casa-venda-gabiroba-ituporanga-sc-1809.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1810,184,'casa-venda-gabiroba-ituporanga-sc-1810.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1811,184,'casa-venda-gabiroba-ituporanga-sc-1811.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1812,184,'casa-venda-gabiroba-ituporanga-sc-1812.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1813,184,'casa-venda-gabiroba-ituporanga-sc-1813.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(1814,184,'casa-venda-gabiroba-ituporanga-sc-1814.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1815,184,'casa-venda-gabiroba-ituporanga-sc-1815.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1816,185,'casa-venda-gabiroba-ituporanga-sc-1816.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1817,185,'casa-venda-gabiroba-ituporanga-sc-1817.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(1818,185,'casa-venda-gabiroba-ituporanga-sc-1818.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1819,186,'casa-venda-santo-antonio-ituporanga-sc-1819.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(1820,186,'casa-venda-santo-antonio-ituporanga-sc-1820.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(1821,186,'casa-venda-santo-antonio-ituporanga-sc-1821.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',1),(1822,187,'casa-para-locacao-no-bairro-boa-vista-1822.jpg','Casa para LOCAÇÃO no Bairro Boa Vista',1),(1823,189,'casa-venda-vila-nova-ituporanga-sc-1823.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',1),(1824,189,'casa-venda-vila-nova-ituporanga-sc-1824.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',16),(1825,189,'casa-venda-vila-nova-ituporanga-sc-1825.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',13),(1826,189,'casa-venda-vila-nova-ituporanga-sc-1826.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',17),(1827,189,'casa-venda-vila-nova-ituporanga-sc-1827.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',2),(1828,189,'casa-venda-vila-nova-ituporanga-sc-1828.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',12),(1829,189,'casa-venda-vila-nova-ituporanga-sc-1829.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',11),(1830,189,'casa-venda-vila-nova-ituporanga-sc-1830.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',3),(1831,189,'casa-venda-vila-nova-ituporanga-sc-1831.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',15),(1832,189,'casa-venda-vila-nova-ituporanga-sc-1832.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',4),(1833,189,'casa-venda-vila-nova-ituporanga-sc-1833.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',18),(1834,189,'casa-venda-vila-nova-ituporanga-sc-1834.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',14),(1835,189,'casa-venda-vila-nova-ituporanga-sc-1835.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',5),(1836,189,'casa-venda-vila-nova-ituporanga-sc-1836.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',10),(1837,189,'casa-venda-vila-nova-ituporanga-sc-1837.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',6),(1838,189,'casa-venda-vila-nova-ituporanga-sc-1838.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',9),(1839,189,'casa-venda-vila-nova-ituporanga-sc-1839.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',7),(1840,189,'casa-venda-vila-nova-ituporanga-sc-1840.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',8),(1841,20,'casa-mista-no-bairro-gabiroba-em-ituporanga-1841.jpg','Casa Mista no Bairro Gabiroba em Ituporanga',1),(1842,190,'casa-venda-gabiroba-ituporanga-sc-1842.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(1843,190,'casa-venda-gabiroba-ituporanga-sc-1843.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1844,190,'casa-venda-gabiroba-ituporanga-sc-1844.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1845,190,'casa-venda-gabiroba-ituporanga-sc-1845.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1847,190,'casa-venda-gabiroba-ituporanga-sc-1847.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1848,190,'casa-venda-gabiroba-ituporanga-sc-1848.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1849,190,'casa-venda-gabiroba-ituporanga-sc-1849.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(1850,190,'casa-venda-gabiroba-ituporanga-sc-1850.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1851,190,'casa-venda-gabiroba-ituporanga-sc-1851.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1852,190,'casa-venda-gabiroba-ituporanga-sc-1852.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1853,190,'casa-venda-gabiroba-ituporanga-sc-1853.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1854,190,'casa-venda-gabiroba-ituporanga-sc-1854.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1855,190,'casa-venda-gabiroba-ituporanga-sc-1855.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1856,190,'casa-venda-gabiroba-ituporanga-sc-1856.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(1857,190,'casa-venda-gabiroba-ituporanga-sc-1857.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(1858,190,'casa-venda-gabiroba-ituporanga-sc-1858.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1859,190,'casa-venda-gabiroba-ituporanga-sc-1859.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1860,191,'sitio-venda-cobra-sul-aurora-sc-1860.jpg','SITIO-VENDA-COBRA SUL-AURORA/SC',999),(1861,191,'sitio-venda-cobra-sul-aurora-sc-1861.jpg','SITIO-VENDA-COBRA SUL-AURORA/SC',999),(1862,191,'sitio-venda-cobra-sul-aurora-sc-1862.jpg','SITIO-VENDA-COBRA SUL-AURORA/SC',3),(1863,191,'sitio-venda-cobra-sul-aurora-sc-1863.jpg','SITIO-VENDA-COBRA SUL-AURORA/SC',999),(1864,191,'sitio-venda-cobra-sul-aurora-sc-1864.jpg','SITIO-VENDA-COBRA SUL-AURORA/SC',1),(1865,191,'sitio-venda-cobra-sul-aurora-sc-1865.jpg','SITIO-VENDA-COBRA SUL-AURORA/SC',999),(1866,191,'sitio-venda-cobra-sul-aurora-sc-1866.jpg','SITIO-VENDA-COBRA SUL-AURORA/SC',2),(1867,191,'sitio-venda-cobra-sul-aurora-sc-1867.jpg','SITIO-VENDA-COBRA SUL-AURORA/SC',999),(1868,192,'ponto-comercial-em-presidente-getulio-oportunidade-de-negocio-1868.jpg','PONTO COMERCIAL EM PRESIDENTE GETULIO, OPORTUNIDADE DE NEGOCIO!',3),(1869,192,'ponto-comercial-em-presidente-getulio-oportunidade-de-negocio-1869.jpg','PONTO COMERCIAL EM PRESIDENTE GETULIO, OPORTUNIDADE DE NEGOCIO!',999),(1870,192,'ponto-comercial-em-presidente-getulio-oportunidade-de-negocio-1870.jpg','PONTO COMERCIAL EM PRESIDENTE GETULIO, OPORTUNIDADE DE NEGOCIO!',999),(1871,192,'ponto-comercial-em-presidente-getulio-oportunidade-de-negocio-1871.jpg','PONTO COMERCIAL EM PRESIDENTE GETULIO, OPORTUNIDADE DE NEGOCIO!',999),(1872,192,'ponto-comercial-em-presidente-getulio-oportunidade-de-negocio-1872.jpg','PONTO COMERCIAL EM PRESIDENTE GETULIO, OPORTUNIDADE DE NEGOCIO!',2),(1873,192,'ponto-comercial-em-presidente-getulio-oportunidade-de-negocio-1873.jpg','PONTO COMERCIAL EM PRESIDENTE GETULIO, OPORTUNIDADE DE NEGOCIO!',1),(1875,193,'casa-para-alugar-em-aurora-1875.jpg','Casa para ALUGAR em Aurora',999),(1876,193,'casa-para-alugar-em-aurora-1876.jpg','Casa para ALUGAR em Aurora',999),(1877,193,'casa-para-alugar-em-aurora-1877.jpg','Casa para ALUGAR em Aurora',999),(1878,193,'casa-para-alugar-em-aurora-1878.jpg','Casa para ALUGAR em Aurora',999),(1879,193,'casa-para-alugar-em-aurora-1879.jpg','Casa para ALUGAR em Aurora',1),(1880,193,'casa-para-alugar-em-aurora-1880.jpg','Casa para ALUGAR em Aurora',999),(1881,193,'casa-para-alugar-em-aurora-1881.jpg','Casa para ALUGAR em Aurora',999),(1882,193,'casa-para-alugar-em-aurora-1882.jpg','Casa para ALUGAR em Aurora',999),(1883,193,'casa-para-alugar-em-aurora-1883.jpg','Casa para ALUGAR em Aurora',999),(1884,193,'casa-para-alugar-em-aurora-1884.jpg','Casa para ALUGAR em Aurora',999),(1885,193,'casa-para-alugar-em-aurora-1885.jpg','Casa para ALUGAR em Aurora',999),(1886,193,'casa-para-alugar-em-aurora-1886.jpg','Casa para ALUGAR em Aurora',999),(1887,193,'casa-para-alugar-em-aurora-1887.jpg','Casa para ALUGAR em Aurora',999),(1888,193,'casa-para-alugar-em-aurora-1888.jpg','Casa para ALUGAR em Aurora',999),(1889,193,'casa-para-alugar-em-aurora-1889.jpg','Casa para ALUGAR em Aurora',999),(1890,193,'casa-para-alugar-em-aurora-1890.jpg','Casa para ALUGAR em Aurora',999),(1891,194,'excelente-terreno-comercial-em-ituporanga-sc-1891.jpg','EXCELENTE TERRENO COMERCIAL EM ITUPORANGA-SC',999),(1892,194,'excelente-terreno-comercial-em-ituporanga-sc-1892.jpg','EXCELENTE TERRENO COMERCIAL EM ITUPORANGA-SC',1),(1893,194,'excelente-terreno-comercial-em-ituporanga-sc-1893.jpg','EXCELENTE TERRENO COMERCIAL EM ITUPORANGA-SC',999),(1894,194,'excelente-terreno-comercial-em-ituporanga-sc-1894.jpg','EXCELENTE TERRENO COMERCIAL EM ITUPORANGA-SC',999),(1895,194,'excelente-terreno-comercial-em-ituporanga-sc-1895.jpg','EXCELENTE TERRENO COMERCIAL EM ITUPORANGA-SC',999),(1896,195,'apartamento-para-locacao-temporada-em-meia-praia-1896.jpg','Apartamento para LOCAÇÃO temporada em Meia Praia',999),(1897,195,'apartamento-para-locacao-temporada-em-meia-praia-1897.jpg','Apartamento para LOCAÇÃO temporada em Meia Praia',999),(1898,195,'apartamento-para-locacao-temporada-em-meia-praia-1898.jpg','Apartamento para LOCAÇÃO temporada em Meia Praia',999),(1899,195,'apartamento-para-locacao-temporada-em-meia-praia-1899.jpg','Apartamento para LOCAÇÃO temporada em Meia Praia',1),(1900,195,'apartamento-para-locacao-temporada-em-meia-praia-1900.jpg','Apartamento para LOCAÇÃO temporada em Meia Praia',999),(1901,195,'apartamento-para-locacao-temporada-em-meia-praia-1901.jpg','Apartamento para LOCAÇÃO temporada em Meia Praia',999),(1902,195,'apartamento-para-locacao-temporada-em-meia-praia-1902.jpg','Apartamento para LOCAÇÃO temporada em Meia Praia',999),(1903,195,'apartamento-para-locacao-temporada-em-meia-praia-1903.jpg','Apartamento para LOCAÇÃO temporada em Meia Praia',999),(1904,196,'casa-venda-gabiroba-ituporanga-sc-1904.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1905,196,'casa-venda-gabiroba-ituporanga-sc-1905.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(1906,196,'casa-venda-gabiroba-ituporanga-sc-1906.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(1907,196,'casa-venda-gabiroba-ituporanga-sc-1907.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1908,196,'casa-venda-gabiroba-ituporanga-sc-1908.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1909,196,'casa-venda-gabiroba-ituporanga-sc-1909.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1910,196,'casa-venda-gabiroba-ituporanga-sc-1910.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(1911,196,'casa-venda-gabiroba-ituporanga-sc-1911.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',9),(1912,196,'casa-venda-gabiroba-ituporanga-sc-1912.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1913,196,'casa-venda-gabiroba-ituporanga-sc-1913.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1914,196,'casa-venda-gabiroba-ituporanga-sc-1914.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1915,196,'casa-venda-gabiroba-ituporanga-sc-1915.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(1916,196,'casa-venda-gabiroba-ituporanga-sc-1916.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',8),(1917,196,'casa-venda-gabiroba-ituporanga-sc-1917.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1918,196,'casa-venda-gabiroba-ituporanga-sc-1918.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(1919,196,'casa-venda-gabiroba-ituporanga-sc-1919.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(1920,196,'casa-venda-gabiroba-ituporanga-sc-1920.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1921,196,'casa-venda-gabiroba-ituporanga-sc-1921.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1922,196,'casa-venda-gabiroba-ituporanga-sc-1922.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(1923,196,'casa-venda-gabiroba-ituporanga-sc-1923.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(1924,197,'terreno-venda-gabiroba-ituporanga-s-c-1924.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',3),(1925,197,'terreno-venda-gabiroba-ituporanga-s-c-1925.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',2),(1926,197,'terreno-venda-gabiroba-ituporanga-s-c-1926.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',999),(1927,197,'terreno-venda-gabiroba-ituporanga-s-c-1927.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',1),(1928,198,'casa-venda-seminario-ituporanga-s-c-1928.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',1),(1929,198,'casa-venda-seminario-ituporanga-s-c-1929.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',6),(1930,198,'casa-venda-seminario-ituporanga-s-c-1930.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',27),(1931,198,'casa-venda-seminario-ituporanga-s-c-1931.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',7),(1932,198,'casa-venda-seminario-ituporanga-s-c-1932.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',29),(1933,198,'casa-venda-seminario-ituporanga-s-c-1933.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',2),(1934,198,'casa-venda-seminario-ituporanga-s-c-1934.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',26),(1935,198,'casa-venda-seminario-ituporanga-s-c-1935.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',8),(1936,198,'casa-venda-seminario-ituporanga-s-c-1936.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',9),(1937,198,'casa-venda-seminario-ituporanga-s-c-1937.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',3),(1938,198,'casa-venda-seminario-ituporanga-s-c-1938.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',4),(1939,198,'casa-venda-seminario-ituporanga-s-c-1939.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',10),(1940,198,'casa-venda-seminario-ituporanga-s-c-1940.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',28),(1941,198,'casa-venda-seminario-ituporanga-s-c-1941.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',32),(1942,198,'casa-venda-seminario-ituporanga-s-c-1942.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',17),(1943,198,'casa-venda-seminario-ituporanga-s-c-1943.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',33),(1944,198,'casa-venda-seminario-ituporanga-s-c-1944.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',5),(1945,198,'casa-venda-seminario-ituporanga-s-c-1945.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',999),(1946,198,'casa-venda-seminario-ituporanga-s-c-1946.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',18),(1947,198,'casa-venda-seminario-ituporanga-s-c-1947.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',25),(1948,198,'casa-venda-seminario-ituporanga-s-c-1948.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',30),(1949,198,'casa-venda-seminario-ituporanga-s-c-1949.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',23),(1950,198,'casa-venda-seminario-ituporanga-s-c-1950.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',11),(1951,198,'casa-venda-seminario-ituporanga-s-c-1951.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',19),(1952,198,'casa-venda-seminario-ituporanga-s-c-1952.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',20),(1953,198,'casa-venda-seminario-ituporanga-s-c-1953.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',999),(1954,198,'casa-venda-seminario-ituporanga-s-c-1954.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',31),(1955,198,'casa-venda-seminario-ituporanga-s-c-1955.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',21),(1956,198,'casa-venda-seminario-ituporanga-s-c-1956.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',16),(1957,198,'casa-venda-seminario-ituporanga-s-c-1957.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',12),(1958,198,'casa-venda-seminario-ituporanga-s-c-1958.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',13),(1959,198,'casa-venda-seminario-ituporanga-s-c-1959.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',14),(1960,198,'casa-venda-seminario-ituporanga-s-c-1960.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',24),(1961,198,'casa-venda-seminario-ituporanga-s-c-1961.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',22),(1962,198,'casa-venda-seminario-ituporanga-s-c-1962.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',15),(1963,199,'casa-para-locacao-bairro-jardim-america-1963.jpg','Casa para LOCAÇÃO Bairro Jardim América',999),(1964,199,'casa-para-locacao-bairro-jardim-america-1964.jpg','Casa para LOCAÇÃO Bairro Jardim América',999),(1965,199,'casa-para-locacao-bairro-jardim-america-1965.jpg','Casa para LOCAÇÃO Bairro Jardim América',999),(1966,199,'casa-para-locacao-bairro-jardim-america-1966.jpg','Casa para LOCAÇÃO Bairro Jardim América',999),(1967,199,'casa-para-locacao-bairro-jardim-america-1967.jpg','Casa para LOCAÇÃO Bairro Jardim América',999),(1968,199,'casa-para-locacao-bairro-jardim-america-1968.jpg','Casa para LOCAÇÃO Bairro Jardim América',999),(1969,199,'casa-para-locacao-bairro-jardim-america-1969.jpg','Casa para LOCAÇÃO Bairro Jardim América',999),(1970,199,'casa-para-locacao-bairro-jardim-america-1970.jpg','Casa para LOCAÇÃO Bairro Jardim América',1),(1971,199,'casa-para-locacao-bairro-jardim-america-1971.jpg','Casa para LOCAÇÃO Bairro Jardim América',999),(1972,200,'apartamento-para-locacao-no-bairro-girassol-1972.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1973,200,'apartamento-para-locacao-no-bairro-girassol-1973.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1974,200,'apartamento-para-locacao-no-bairro-girassol-1974.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1975,200,'apartamento-para-locacao-no-bairro-girassol-1975.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1976,200,'apartamento-para-locacao-no-bairro-girassol-1976.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1977,200,'apartamento-para-locacao-no-bairro-girassol-1977.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1978,200,'apartamento-para-locacao-no-bairro-girassol-1978.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1979,200,'apartamento-para-locacao-no-bairro-girassol-1979.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1980,200,'apartamento-para-locacao-no-bairro-girassol-1980.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',1),(1981,200,'apartamento-para-locacao-no-bairro-girassol-1981.jpg','Apartamento para LOCAÇÃO no Bairro Girassol',999),(1982,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1982.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',2),(1983,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1983.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',23),(1984,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1984.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',24),(1985,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1985.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',25),(1986,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1986.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',6),(1987,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1987.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',3),(1988,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1988.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',28),(1989,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1989.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',15),(1990,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1990.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',12),(1991,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1991.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',14),(1992,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1992.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',8),(1993,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1993.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',27),(1994,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1994.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',26),(1995,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1995.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',5),(1996,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1996.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',17),(1997,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1997.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',18),(1998,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1998.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',1),(1999,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-1999.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',16),(2000,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2000.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',9),(2001,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2001.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',21),(2002,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2002.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',22),(2004,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2004.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',19),(2005,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2005.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',4),(2006,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2006.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',10),(2007,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2007.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',20),(2008,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2008.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',11),(2009,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2009.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',7),(2010,201,'casa-venda-faxinal-vila-nova-ituporanga-sc-2010.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',13),(2011,202,'casa-venda-seminario-ituporanga-s-c-2011.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',1),(2012,202,'casa-venda-seminario-ituporanga-s-c-2012.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',6),(2013,202,'casa-venda-seminario-ituporanga-s-c-2013.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',2),(2014,202,'casa-venda-seminario-ituporanga-s-c-2014.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',5),(2015,202,'casa-venda-seminario-ituporanga-s-c-2015.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',3),(2016,202,'casa-venda-seminario-ituporanga-s-c-2016.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',4),(2017,202,'casa-venda-seminario-ituporanga-s-c-2017.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-S/C',7),(2018,203,'casa-venda-albertina-rio-do-sul-2018.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',2),(2019,203,'casa-venda-albertina-rio-do-sul-2019.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',3),(2020,203,'casa-venda-albertina-rio-do-sul-2020.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',1),(2021,204,'sala-comercial-para-locacao-no-centro-de-ituporanga-2021.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(2022,204,'sala-comercial-para-locacao-no-centro-de-ituporanga-2022.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(2023,204,'sala-comercial-para-locacao-no-centro-de-ituporanga-2023.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(2024,204,'sala-comercial-para-locacao-no-centro-de-ituporanga-2024.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(2025,204,'sala-comercial-para-locacao-no-centro-de-ituporanga-2025.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(2026,204,'sala-comercial-para-locacao-no-centro-de-ituporanga-2026.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(2027,204,'sala-comercial-para-locacao-no-centro-de-ituporanga-2027.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',1),(2028,204,'sala-comercial-para-locacao-no-centro-de-ituporanga-2028.jpg','Sala Comercial para LOCAÇÃO no Centro de Ituporanga',999),(2029,205,'oportunidade-apartamento-para-venda-no-centro-de-ituporanga-2029.png','OPORTUNIDADE *** APARTAMENTO para VENDA no Centro de Ituporanga',3),(2030,205,'oportunidade-apartamento-para-venda-no-centro-de-ituporanga-2030.png','OPORTUNIDADE *** APARTAMENTO para VENDA no Centro de Ituporanga',2),(2031,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2031.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',1),(2032,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2032.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2033,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2033.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2034,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2034.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2035,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2035.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2036,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2036.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2037,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2037.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2038,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2038.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2039,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2039.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2040,206,'casa-para-locacao-bairro-gabiroba-loteamento-irma-paulina-2040.jpg','Casa para LOCAÇÃO Bairro Gabiroba - Loteamento Irmã Paulina',999),(2041,208,'casa-venda-boa-vista-ituporanga-sc-2041.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',1),(2042,203,'casa-venda-albertina-rio-do-sul-2042.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',999),(2043,209,'terreno-venda-centro-imbuia-sc-2043.jpg','TERRENO-VENDA-CENTRO-IMBUIA-SC',1),(2044,209,'terreno-venda-centro-imbuia-sc-2044.jpg','TERRENO-VENDA-CENTRO-IMBUIA-SC',999),(2045,209,'terreno-venda-centro-imbuia-sc-2045.jpg','TERRENO-VENDA-CENTRO-IMBUIA-SC',999),(2046,210,'terreno-venda-gabiroba-ituporanga-s-c-2046.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',5),(2047,210,'terreno-venda-gabiroba-ituporanga-s-c-2047.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',4),(2048,210,'terreno-venda-gabiroba-ituporanga-s-c-2048.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',3),(2049,210,'terreno-venda-gabiroba-ituporanga-s-c-2049.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',1),(2050,210,'terreno-venda-gabiroba-ituporanga-s-c-2050.jpg','TERRENO-VENDA-GABIROBA-ITUPORANGA-S/C',2),(2051,211,'casa-venda-santa-tereza-aurora-sc-2051.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',3),(2052,211,'casa-venda-santa-tereza-aurora-sc-2052.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',8),(2053,211,'casa-venda-santa-tereza-aurora-sc-2053.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',10),(2054,211,'casa-venda-santa-tereza-aurora-sc-2054.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',7),(2055,211,'casa-venda-santa-tereza-aurora-sc-2055.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',9),(2056,211,'casa-venda-santa-tereza-aurora-sc-2056.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',6),(2057,211,'casa-venda-santa-tereza-aurora-sc-2057.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',1),(2058,211,'casa-venda-santa-tereza-aurora-sc-2058.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',2),(2059,211,'casa-venda-santa-tereza-aurora-sc-2059.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',4),(2060,211,'casa-venda-santa-tereza-aurora-sc-2060.jpg','CASA-VENDA-SANTA TEREZA-AURORA-SC',5),(2061,212,'casa-venda-boa-vista-ituporanga-sc-2061.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',6),(2062,212,'casa-venda-boa-vista-ituporanga-sc-2062.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',7),(2064,212,'casa-venda-boa-vista-ituporanga-sc-2064.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',8),(2065,212,'casa-venda-boa-vista-ituporanga-sc-2065.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',3),(2066,212,'casa-venda-boa-vista-ituporanga-sc-2066.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',9),(2067,212,'casa-venda-boa-vista-ituporanga-sc-2067.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',1),(2068,212,'casa-venda-boa-vista-ituporanga-sc-2068.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',4),(2069,212,'casa-venda-boa-vista-ituporanga-sc-2069.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',5),(2071,212,'casa-venda-boa-vista-ituporanga-sc-2071.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',2),(2072,212,'casa-venda-boa-vista-ituporanga-sc-2072.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',6),(2073,213,'casa-venda-gabiroba-ituporanga-sc-2073.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(2075,213,'casa-venda-gabiroba-ituporanga-sc-2075.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',8),(2076,213,'casa-venda-gabiroba-ituporanga-sc-2076.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(2077,213,'casa-venda-gabiroba-ituporanga-sc-2077.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(2078,213,'casa-venda-gabiroba-ituporanga-sc-2078.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(2080,213,'casa-venda-gabiroba-ituporanga-sc-2080.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(2081,213,'casa-venda-gabiroba-ituporanga-sc-2081.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(2082,213,'casa-venda-gabiroba-ituporanga-sc-2082.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(2083,213,'casa-venda-gabiroba-ituporanga-sc-2083.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',9),(2084,213,'casa-venda-gabiroba-ituporanga-sc-2084.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',12),(2085,213,'casa-venda-gabiroba-ituporanga-sc-2085.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',11),(2086,213,'casa-venda-gabiroba-ituporanga-sc-2086.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',10),(2087,213,'casa-venda-gabiroba-ituporanga-sc-2087.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',0),(2088,214,'casa-venda-gabiroba-ituporanga-sc-2088.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(2089,214,'casa-venda-gabiroba-ituporanga-sc-2089.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(2090,214,'casa-venda-gabiroba-ituporanga-sc-2090.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(2092,214,'casa-venda-gabiroba-ituporanga-sc-2092.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(2093,214,'casa-venda-gabiroba-ituporanga-sc-2093.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(2094,215,'casa-venda-gabiroba-ituporanga-sc-2094.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(2095,215,'casa-venda-gabiroba-ituporanga-sc-2095.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',9),(2096,215,'casa-venda-gabiroba-ituporanga-sc-2096.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(2097,215,'casa-venda-gabiroba-ituporanga-sc-2097.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(2098,215,'casa-venda-gabiroba-ituporanga-sc-2098.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(2099,215,'casa-venda-gabiroba-ituporanga-sc-2099.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(2100,215,'casa-venda-gabiroba-ituporanga-sc-2100.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(2101,215,'casa-venda-gabiroba-ituporanga-sc-2101.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(2102,216,'casa-para-locacao-no-bairro-vila-nova-2102.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',1),(2103,217,'casa-venda-centro-petrolandia-sc-2103.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',9),(2104,217,'casa-venda-centro-petrolandia-sc-2104.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',7),(2105,217,'casa-venda-centro-petrolandia-sc-2105.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',12),(2106,217,'casa-venda-centro-petrolandia-sc-2106.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',8),(2107,217,'casa-venda-centro-petrolandia-sc-2107.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',10),(2108,217,'casa-venda-centro-petrolandia-sc-2108.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',4),(2109,217,'casa-venda-centro-petrolandia-sc-2109.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',3),(2110,217,'casa-venda-centro-petrolandia-sc-2110.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',6),(2111,217,'casa-venda-centro-petrolandia-sc-2111.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',5),(2112,217,'casa-venda-centro-petrolandia-sc-2112.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',2),(2113,217,'casa-venda-centro-petrolandia-sc-2113.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',1),(2114,217,'casa-venda-centro-petrolandia-sc-2114.jpg','CASA-VENDA-CENTRO-PETROLANDIA-SC',11),(2115,218,'casa-venda-gabiroba-ituporanga-sc-2115.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(2116,218,'casa-venda-gabiroba-ituporanga-sc-2116.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(2117,218,'casa-venda-gabiroba-ituporanga-sc-2117.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(2118,218,'casa-venda-gabiroba-ituporanga-sc-2118.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(2119,218,'casa-venda-gabiroba-ituporanga-sc-2119.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(2120,218,'casa-venda-gabiroba-ituporanga-sc-2120.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(2121,219,'casa-venda-gabiroba-ituporanga-sc-2121.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(2122,219,'casa-venda-gabiroba-ituporanga-sc-2122.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(2123,219,'casa-venda-gabiroba-ituporanga-sc-2123.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(2124,219,'casa-venda-gabiroba-ituporanga-sc-2124.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(2125,219,'casa-venda-gabiroba-ituporanga-sc-2125.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(2126,219,'casa-venda-gabiroba-ituporanga-sc-2126.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(2127,219,'casa-venda-gabiroba-ituporanga-sc-2127.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(2128,219,'casa-venda-gabiroba-ituporanga-sc-2128.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(2129,219,'casa-venda-gabiroba-ituporanga-sc-2129.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(2130,219,'casa-venda-gabiroba-ituporanga-sc-2130.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(2131,219,'casa-venda-gabiroba-ituporanga-sc-2131.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(2132,220,'sitio-venda-rio-dos-bugres-ituporanga-sc-2132.jpg','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC',999),(2133,220,'sitio-venda-rio-dos-bugres-ituporanga-sc-2133.jpg','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC',999),(2134,220,'sitio-venda-rio-dos-bugres-ituporanga-sc-2134.jpg','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC',999),(2135,220,'sitio-venda-rio-dos-bugres-ituporanga-sc-2135.jpg','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC',3),(2136,220,'sitio-venda-rio-dos-bugres-ituporanga-sc-2136.jpg','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC',999),(2137,220,'sitio-venda-rio-dos-bugres-ituporanga-sc-2137.jpg','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC',999),(2138,220,'sitio-venda-rio-dos-bugres-ituporanga-sc-2138.jpg','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC',2),(2139,220,'sitio-venda-rio-dos-bugres-ituporanga-sc-2139.jpg','SITIO-VENDA-RIO DOS BUGRES-ITUPORANGA/SC',1),(2140,221,'sitio-venda-tres-barras-ituporanga-sc-2140.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2141,221,'sitio-venda-tres-barras-ituporanga-sc-2141.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2142,221,'sitio-venda-tres-barras-ituporanga-sc-2142.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2143,221,'sitio-venda-tres-barras-ituporanga-sc-2143.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',1),(2144,221,'sitio-venda-tres-barras-ituporanga-sc-2144.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2145,221,'sitio-venda-tres-barras-ituporanga-sc-2145.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',2),(2146,221,'sitio-venda-tres-barras-ituporanga-sc-2146.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',3),(2147,221,'sitio-venda-tres-barras-ituporanga-sc-2147.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2148,221,'sitio-venda-tres-barras-ituporanga-sc-2148.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2149,221,'sitio-venda-tres-barras-ituporanga-sc-2149.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2150,221,'sitio-venda-tres-barras-ituporanga-sc-2150.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2151,221,'sitio-venda-tres-barras-ituporanga-sc-2151.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2152,221,'sitio-venda-tres-barras-ituporanga-sc-2152.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2153,221,'sitio-venda-tres-barras-ituporanga-sc-2153.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2154,221,'sitio-venda-tres-barras-ituporanga-sc-2154.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2155,221,'sitio-venda-tres-barras-ituporanga-sc-2155.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2156,221,'sitio-venda-tres-barras-ituporanga-sc-2156.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2157,221,'sitio-venda-tres-barras-ituporanga-sc-2157.jpg','SITIO-VENDA-TRES BARRAS-ITUPORANGA/SC',999),(2158,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2158.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2159,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2159.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2160,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2160.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2161,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2161.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2162,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2162.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2163,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2163.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2164,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2164.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2165,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2165.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2166,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2166.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2167,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2167.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2168,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2168.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2169,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2169.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2170,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2170.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2171,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2171.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2172,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2172.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2173,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2173.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2174,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2174.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2175,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2175.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2176,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2176.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',999),(2177,222,'oportunidade-casa-a-venda-bairro-gruta-em-ituporanga-2177.jpg','OPORTUNIDADE - Casa a VENDA Bairro GRUTA em Ituporanga',1),(2178,223,'casa-venda-vila-nova-ituporanga-sc-2178.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(2179,223,'casa-venda-vila-nova-ituporanga-sc-2179.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(2180,223,'casa-venda-vila-nova-ituporanga-sc-2180.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(2181,223,'casa-venda-vila-nova-ituporanga-sc-2181.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(2182,223,'casa-venda-vila-nova-ituporanga-sc-2182.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',6),(2183,223,'casa-venda-vila-nova-ituporanga-sc-2183.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',5),(2184,223,'casa-venda-vila-nova-ituporanga-sc-2184.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(2185,223,'casa-venda-vila-nova-ituporanga-sc-2185.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',8),(2186,223,'casa-venda-vila-nova-ituporanga-sc-2186.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',4),(2187,223,'casa-venda-vila-nova-ituporanga-sc-2187.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(2188,223,'casa-venda-vila-nova-ituporanga-sc-2188.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',3),(2189,223,'casa-venda-vila-nova-ituporanga-sc-2189.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(2190,223,'casa-venda-vila-nova-ituporanga-sc-2190.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',7),(2191,223,'casa-venda-vila-nova-ituporanga-sc-2191.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',1),(2192,223,'casa-venda-vila-nova-ituporanga-sc-2192.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',2),(2193,224,'oferta-casa-venda-centro-petrolandia-sc-2193.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',2),(2194,224,'oferta-casa-venda-centro-petrolandia-sc-2194.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',3),(2195,224,'oferta-casa-venda-centro-petrolandia-sc-2195.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',4),(2196,224,'oferta-casa-venda-centro-petrolandia-sc-2196.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',8),(2197,224,'oferta-casa-venda-centro-petrolandia-sc-2197.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',9),(2198,224,'oferta-casa-venda-centro-petrolandia-sc-2198.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',7),(2199,224,'oferta-casa-venda-centro-petrolandia-sc-2199.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',10),(2200,224,'oferta-casa-venda-centro-petrolandia-sc-2200.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',6),(2201,224,'oferta-casa-venda-centro-petrolandia-sc-2201.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',5),(2202,224,'oferta-casa-venda-centro-petrolandia-sc-2202.jpg','OFERTA!!!&gt;CASA-VENDA-CENTRO-PETROLANDIA-SC',1),(2203,225,'casa-venda-serro-negro-ituporanga-sc-2203.jpg','CASA-VENDA-SERRO NEGRO-ITUPORANGA-SC',1),(2204,225,'casa-venda-serro-negro-ituporanga-sc-2204.jpg','CASA-VENDA-SERRO NEGRO-ITUPORANGA-SC',2),(2208,226,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2208.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',1),(2209,226,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2209.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2210,226,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2210.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2211,227,'casa-para-locacao-no-bairro-jardim-america-2211.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2212,227,'casa-para-locacao-no-bairro-jardim-america-2212.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2213,227,'casa-para-locacao-no-bairro-jardim-america-2213.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2214,227,'casa-para-locacao-no-bairro-jardim-america-2214.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2215,227,'casa-para-locacao-no-bairro-jardim-america-2215.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2216,227,'casa-para-locacao-no-bairro-jardim-america-2216.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2217,227,'casa-para-locacao-no-bairro-jardim-america-2217.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2218,227,'casa-para-locacao-no-bairro-jardim-america-2218.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2219,227,'casa-para-locacao-no-bairro-jardim-america-2219.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2220,227,'casa-para-locacao-no-bairro-jardim-america-2220.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2221,227,'casa-para-locacao-no-bairro-jardim-america-2221.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2222,227,'casa-para-locacao-no-bairro-jardim-america-2222.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2223,227,'casa-para-locacao-no-bairro-jardim-america-2223.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2224,227,'casa-para-locacao-no-bairro-jardim-america-2224.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2225,227,'casa-para-locacao-no-bairro-jardim-america-2225.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2226,227,'casa-para-locacao-no-bairro-jardim-america-2226.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2227,227,'casa-para-locacao-no-bairro-jardim-america-2227.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2228,227,'casa-para-locacao-no-bairro-jardim-america-2228.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2229,227,'casa-para-locacao-no-bairro-jardim-america-2229.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2230,227,'casa-para-locacao-no-bairro-jardim-america-2230.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2231,227,'casa-para-locacao-no-bairro-jardim-america-2231.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2232,227,'casa-para-locacao-no-bairro-jardim-america-2232.jpg','Casa para LOCAÇÃO no Bairro Jardim América',1),(2233,228,'apartamento-para-locacao-na-vila-nova-2233.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2234,228,'apartamento-para-locacao-na-vila-nova-2234.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2235,228,'apartamento-para-locacao-na-vila-nova-2235.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2236,228,'apartamento-para-locacao-na-vila-nova-2236.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2237,228,'apartamento-para-locacao-na-vila-nova-2237.jpg','Apartamento para LOCAÇÃO na Vila Nova',1),(2238,228,'apartamento-para-locacao-na-vila-nova-2238.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2239,228,'apartamento-para-locacao-na-vila-nova-2239.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2240,228,'apartamento-para-locacao-na-vila-nova-2240.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2242,228,'apartamento-para-locacao-na-vila-nova-2242.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2243,228,'apartamento-para-locacao-na-vila-nova-2243.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2244,228,'apartamento-para-locacao-na-vila-nova-2244.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2245,228,'apartamento-para-locacao-na-vila-nova-2245.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2246,228,'apartamento-para-locacao-na-vila-nova-2246.jpg','Apartamento para LOCAÇÃO na Vila Nova',999),(2247,229,'casa-para-locacao-bairro-boa-vista-2247.jpg','Casa para LOCAÇÃO Bairro Boa Vista',1),(2248,230,'terreno-venda-lembranca-vidal-ramos-sc-2248.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',1),(2249,230,'terreno-venda-lembranca-vidal-ramos-sc-2249.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2250,230,'terreno-venda-lembranca-vidal-ramos-sc-2250.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2251,230,'terreno-venda-lembranca-vidal-ramos-sc-2251.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2252,230,'terreno-venda-lembranca-vidal-ramos-sc-2252.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2253,230,'terreno-venda-lembranca-vidal-ramos-sc-2253.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2254,230,'terreno-venda-lembranca-vidal-ramos-sc-2254.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2255,230,'terreno-venda-lembranca-vidal-ramos-sc-2255.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2256,230,'terreno-venda-lembranca-vidal-ramos-sc-2256.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2257,230,'terreno-venda-lembranca-vidal-ramos-sc-2257.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2258,230,'terreno-venda-lembranca-vidal-ramos-sc-2258.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2259,230,'terreno-venda-lembranca-vidal-ramos-sc-2259.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2260,230,'terreno-venda-lembranca-vidal-ramos-sc-2260.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2261,231,'sitio-venda-lembranca-vidal-ramos-sc-2261.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',1),(2262,231,'sitio-venda-lembranca-vidal-ramos-sc-2262.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2263,231,'sitio-venda-lembranca-vidal-ramos-sc-2263.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2264,231,'sitio-venda-lembranca-vidal-ramos-sc-2264.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2265,231,'sitio-venda-lembranca-vidal-ramos-sc-2265.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2266,231,'sitio-venda-lembranca-vidal-ramos-sc-2266.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2267,231,'sitio-venda-lembranca-vidal-ramos-sc-2267.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2268,231,'sitio-venda-lembranca-vidal-ramos-sc-2268.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2269,231,'sitio-venda-lembranca-vidal-ramos-sc-2269.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2270,231,'sitio-venda-lembranca-vidal-ramos-sc-2270.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2271,231,'sitio-venda-lembranca-vidal-ramos-sc-2271.jpg','SITIO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2272,232,'casa-venda-rio-batalha-ituporanga-sc-2272.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',999),(2273,232,'casa-venda-rio-batalha-ituporanga-sc-2273.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',3),(2274,232,'casa-venda-rio-batalha-ituporanga-sc-2274.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',999),(2275,232,'casa-venda-rio-batalha-ituporanga-sc-2275.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',999),(2276,232,'casa-venda-rio-batalha-ituporanga-sc-2276.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',6),(2277,232,'casa-venda-rio-batalha-ituporanga-sc-2277.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',999),(2278,232,'casa-venda-rio-batalha-ituporanga-sc-2278.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',999),(2279,232,'casa-venda-rio-batalha-ituporanga-sc-2279.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',2),(2280,232,'casa-venda-rio-batalha-ituporanga-sc-2280.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',7),(2281,232,'casa-venda-rio-batalha-ituporanga-sc-2281.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',999),(2282,232,'casa-venda-rio-batalha-ituporanga-sc-2282.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',999),(2283,232,'casa-venda-rio-batalha-ituporanga-sc-2283.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',5),(2284,232,'casa-venda-rio-batalha-ituporanga-sc-2284.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',1),(2285,232,'casa-venda-rio-batalha-ituporanga-sc-2285.jpg','CASA-VENDA-RIO BATALHA-ITUPORANGA/SC',4),(2286,233,'casa-para-locacao-no-girassol-2286.jpg','Casa para LOCAÇÂO no Girassol',1),(2287,233,'casa-para-locacao-no-girassol-2287.jpg','Casa para LOCAÇÂO no Girassol',999),(2288,233,'casa-para-locacao-no-girassol-2288.jpg','Casa para LOCAÇÂO no Girassol',999),(2289,233,'casa-para-locacao-no-girassol-2289.jpg','Casa para LOCAÇÂO no Girassol',999),(2290,233,'casa-para-locacao-no-girassol-2290.jpg','Casa para LOCAÇÂO no Girassol',999),(2291,233,'casa-para-locacao-no-girassol-2291.jpg','Casa para LOCAÇÂO no Girassol',999),(2292,233,'casa-para-locacao-no-girassol-2292.jpg','Casa para LOCAÇÂO no Girassol',999),(2293,233,'casa-para-locacao-no-girassol-2293.jpg','Casa para LOCAÇÂO no Girassol',999),(2294,233,'casa-para-locacao-no-girassol-2294.jpg','Casa para LOCAÇÂO no Girassol',999),(2295,233,'casa-para-locacao-no-girassol-2295.jpg','Casa para LOCAÇÂO no Girassol',999),(2296,234,'casa-para-locacao-bairro-gabiroba-2296.jpg','Casa para LOCAÇÃO Bairro Gabiroba',1),(2297,235,'casa-para-locacao-bairro-gabiroba-2297.jpg','Casa para LOCAÇÃO Bairro Gabiroba',1),(2298,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2298.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',1),(2299,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2299.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',3),(2300,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2300.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',2),(2301,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2301.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',15),(2302,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2302.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',7),(2303,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2303.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',8),(2304,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2304.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',6),(2305,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2305.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',10),(2306,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2306.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',14),(2307,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2307.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',5),(2308,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2308.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',16),(2309,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2309.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',11),(2310,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2310.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',12),(2311,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2311.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',4),(2312,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2312.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',9),(2313,236,'casa-venda-faxinal-vila-nova-ituporanga-sc-2313.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA/SC',13),(2314,237,'casa-para-locacao-no-centro-de-ituporanga-2314.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2315,237,'casa-para-locacao-no-centro-de-ituporanga-2315.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2316,237,'casa-para-locacao-no-centro-de-ituporanga-2316.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2317,237,'casa-para-locacao-no-centro-de-ituporanga-2317.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2318,237,'casa-para-locacao-no-centro-de-ituporanga-2318.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2319,237,'casa-para-locacao-no-centro-de-ituporanga-2319.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2320,237,'casa-para-locacao-no-centro-de-ituporanga-2320.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2321,237,'casa-para-locacao-no-centro-de-ituporanga-2321.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2322,237,'casa-para-locacao-no-centro-de-ituporanga-2322.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2323,237,'casa-para-locacao-no-centro-de-ituporanga-2323.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2324,237,'casa-para-locacao-no-centro-de-ituporanga-2324.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2325,237,'casa-para-locacao-no-centro-de-ituporanga-2325.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2326,237,'casa-para-locacao-no-centro-de-ituporanga-2326.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2327,237,'casa-para-locacao-no-centro-de-ituporanga-2327.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2328,237,'casa-para-locacao-no-centro-de-ituporanga-2328.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2329,237,'casa-para-locacao-no-centro-de-ituporanga-2329.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2330,237,'casa-para-locacao-no-centro-de-ituporanga-2330.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2331,237,'casa-para-locacao-no-centro-de-ituporanga-2331.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2332,237,'casa-para-locacao-no-centro-de-ituporanga-2332.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',999),(2333,237,'casa-para-locacao-no-centro-de-ituporanga-2333.jpg','Casa para LOCAÇÃO no Centro de Ituporanga',1),(2334,238,'casa-venda-vila-nova-ituporanga-sc-2334.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',2),(2335,238,'casa-venda-vila-nova-ituporanga-sc-2335.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',4),(2336,238,'casa-venda-vila-nova-ituporanga-sc-2336.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',5),(2338,238,'casa-venda-vila-nova-ituporanga-sc-2338.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',6),(2339,238,'casa-venda-vila-nova-ituporanga-sc-2339.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',7),(2340,238,'casa-venda-vila-nova-ituporanga-sc-2340.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',1),(2341,238,'casa-venda-vila-nova-ituporanga-sc-2341.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',8),(2342,239,'casa-a-venda-bairro-jardim-america-2342.jpg','Casa a VENDA Bairro Jardim América',1),(2343,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2343.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',9),(2344,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2344.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',3),(2345,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2345.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',6),(2346,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2346.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',7),(2347,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2347.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',4),(2348,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2348.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',10),(2349,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2349.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',11),(2350,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2350.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',11),(2351,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2351.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',2),(2352,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2352.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',5),(2353,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2353.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',12),(2354,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2354.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',8),(2355,240,'linda-casa-a-venda-no-loteamento-girassol-com-3-quartos-2355.jpg','LINDA CASA À VENDA NO LOTEAMENTO GIRASSOL, COM 3 QUARTOS!',1),(2356,241,'casa-venda-centro-aurora-sc-2356.jpg','CASA-VENDA-CENTRO-AURORA-SC',999),(2357,241,'casa-venda-centro-aurora-sc-2357.jpg','CASA-VENDA-CENTRO-AURORA-SC',2),(2358,241,'casa-venda-centro-aurora-sc-2358.jpg','CASA-VENDA-CENTRO-AURORA-SC',999),(2359,241,'casa-venda-centro-aurora-sc-2359.jpg','CASA-VENDA-CENTRO-AURORA-SC',4),(2360,241,'casa-venda-centro-aurora-sc-2360.jpg','CASA-VENDA-CENTRO-AURORA-SC',999),(2361,241,'casa-venda-centro-aurora-sc-2361.jpg','CASA-VENDA-CENTRO-AURORA-SC',999),(2362,241,'casa-venda-centro-aurora-sc-2362.jpg','CASA-VENDA-CENTRO-AURORA-SC',5),(2363,241,'casa-venda-centro-aurora-sc-2363.jpg','CASA-VENDA-CENTRO-AURORA-SC',999),(2364,241,'casa-venda-centro-aurora-sc-2364.jpg','CASA-VENDA-CENTRO-AURORA-SC',999),(2365,241,'casa-venda-centro-aurora-sc-2365.jpg','CASA-VENDA-CENTRO-AURORA-SC',999),(2366,241,'casa-venda-centro-aurora-sc-2366.jpg','CASA-VENDA-CENTRO-AURORA-SC',999),(2367,241,'casa-venda-centro-aurora-sc-2367.jpg','CASA-VENDA-CENTRO-AURORA-SC',1),(2368,241,'casa-venda-centro-aurora-sc-2368.jpg','CASA-VENDA-CENTRO-AURORA-SC',3),(2369,243,'casa-para-locacao-no-bairro-gabiroba-2369.jpg','Casa para Locação no Bairro Gabiroba',1),(2370,242,'casa-a-venda-no-bairro-gabiroba-2370.jpg','Casa a VENDA no Bairro Gabiroba',999),(2371,242,'casa-a-venda-no-bairro-gabiroba-2371.jpg','Casa a VENDA no Bairro Gabiroba',999),(2372,242,'casa-a-venda-no-bairro-gabiroba-2372.jpg','Casa a VENDA no Bairro Gabiroba',1),(2373,244,'vila-panorama-residencias-geminadas-loteamento-parque-residecial-weber-rio-antinhas-petrolandiasc-2373.jpg','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC',6),(2374,244,'vila-panorama-residencias-geminadas-loteamento-parque-residecial-weber-rio-antinhas-petrolandiasc-2374.jpg','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC',7),(2375,244,'vila-panorama-residencias-geminadas-loteamento-parque-residecial-weber-rio-antinhas-petrolandiasc-2375.jpg','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC',8),(2376,244,'vila-panorama-residencias-geminadas-loteamento-parque-residecial-weber-rio-antinhas-petrolandiasc-2376.jpg','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC',1),(2377,244,'vila-panorama-residencias-geminadas-loteamento-parque-residecial-weber-rio-antinhas-petrolandiasc-2377.jpg','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC',3),(2378,244,'vila-panorama-residencias-geminadas-loteamento-parque-residecial-weber-rio-antinhas-petrolandiasc-2378.jpg','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC',4),(2379,244,'vila-panorama-residencias-geminadas-loteamento-parque-residecial-weber-rio-antinhas-petrolandiasc-2379.jpg','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC',2),(2380,244,'vila-panorama-residencias-geminadas-loteamento-parque-residecial-weber-rio-antinhas-petrolandiasc-2380.jpg','Vila Panorama- Residencias Geminadas-Loteamento Parque Residecial Weber- Rio Antinhas- PetrolandiaSC',5),(2381,245,'sitio-venda-rio-antinhas-petrolandia-sc-2381.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',1),(2382,245,'sitio-venda-rio-antinhas-petrolandia-sc-2382.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2383,245,'sitio-venda-rio-antinhas-petrolandia-sc-2383.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2384,245,'sitio-venda-rio-antinhas-petrolandia-sc-2384.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2385,245,'sitio-venda-rio-antinhas-petrolandia-sc-2385.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2386,245,'sitio-venda-rio-antinhas-petrolandia-sc-2386.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2387,245,'sitio-venda-rio-antinhas-petrolandia-sc-2387.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2388,245,'sitio-venda-rio-antinhas-petrolandia-sc-2388.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2389,245,'sitio-venda-rio-antinhas-petrolandia-sc-2389.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2390,245,'sitio-venda-rio-antinhas-petrolandia-sc-2390.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2391,245,'sitio-venda-rio-antinhas-petrolandia-sc-2391.jpg','SITIO-VENDA-RIO ANTINHAS-PETROLANDIA/SC',999),(2392,246,'terreno-venda-petrolandia-sc-2392.jpg','TERRENO-VENDA-PETROLÂNDIA/SC',999),(2393,246,'terreno-venda-petrolandia-sc-2393.jpg','TERRENO-VENDA-PETROLÂNDIA/SC',4),(2394,246,'terreno-venda-petrolandia-sc-2394.jpg','TERRENO-VENDA-PETROLÂNDIA/SC',5),(2395,246,'terreno-venda-petrolandia-sc-2395.jpg','TERRENO-VENDA-PETROLÂNDIA/SC',3),(2396,246,'terreno-venda-petrolandia-sc-2396.jpg','TERRENO-VENDA-PETROLÂNDIA/SC',2),(2397,246,'terreno-venda-petrolandia-sc-2397.jpg','TERRENO-VENDA-PETROLÂNDIA/SC',1),(2398,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2398.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',2),(2399,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2399.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2400,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2400.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2401,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2401.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2402,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2402.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2403,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2403.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2404,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2404.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2405,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2405.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2406,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2406.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2407,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2407.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2408,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-2408.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',999),(2409,248,'casa-para-locacao-no-centro-de-ituporanga-2409.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2410,248,'casa-para-locacao-no-centro-de-ituporanga-2410.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2411,248,'casa-para-locacao-no-centro-de-ituporanga-2411.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2412,248,'casa-para-locacao-no-centro-de-ituporanga-2412.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2413,248,'casa-para-locacao-no-centro-de-ituporanga-2413.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2414,248,'casa-para-locacao-no-centro-de-ituporanga-2414.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2415,248,'casa-para-locacao-no-centro-de-ituporanga-2415.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2416,248,'casa-para-locacao-no-centro-de-ituporanga-2416.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2417,248,'casa-para-locacao-no-centro-de-ituporanga-2417.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2418,248,'casa-para-locacao-no-centro-de-ituporanga-2418.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',999),(2419,248,'casa-para-locacao-no-centro-de-ituporanga-2419.jpg','CASA para LOCAÇÃO No Centro de Ituporanga',1),(2420,249,'casa-venda-gabiroba-ituporanga-sc-2420.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(2421,249,'casa-venda-gabiroba-ituporanga-sc-2421.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(2422,249,'casa-venda-gabiroba-ituporanga-sc-2422.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(2423,249,'casa-venda-gabiroba-ituporanga-sc-2423.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(2424,249,'casa-venda-gabiroba-ituporanga-sc-2424.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(2425,249,'casa-venda-gabiroba-ituporanga-sc-2425.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(2426,249,'casa-venda-gabiroba-ituporanga-sc-2426.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(2427,242,'casa-a-venda-no-bairro-gabiroba-2427.jpg','Casa a VENDA no Bairro Gabiroba',999),(2428,242,'casa-a-venda-no-bairro-gabiroba-2428.jpg','Casa a VENDA no Bairro Gabiroba',999),(2429,242,'casa-a-venda-no-bairro-gabiroba-2429.jpg','Casa a VENDA no Bairro Gabiroba',999),(2430,242,'casa-a-venda-no-bairro-gabiroba-2430.jpg','Casa a VENDA no Bairro Gabiroba',999),(2431,242,'casa-a-venda-no-bairro-gabiroba-2431.jpg','Casa a VENDA no Bairro Gabiroba',999),(2432,242,'casa-a-venda-no-bairro-gabiroba-2432.jpg','Casa a VENDA no Bairro Gabiroba',999),(2433,242,'casa-a-venda-no-bairro-gabiroba-2433.jpg','Casa a VENDA no Bairro Gabiroba',999),(2434,242,'casa-a-venda-no-bairro-gabiroba-2434.jpg','Casa a VENDA no Bairro Gabiroba',999),(2435,242,'casa-a-venda-no-bairro-gabiroba-2435.jpg','Casa a VENDA no Bairro Gabiroba',999),(2436,230,'terreno-venda-lembranca-vidal-ramos-sc-2436.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2437,230,'terreno-venda-lembranca-vidal-ramos-sc-2437.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2438,230,'terreno-venda-lembranca-vidal-ramos-sc-2438.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2439,230,'terreno-venda-lembranca-vidal-ramos-sc-2439.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2440,230,'terreno-venda-lembranca-vidal-ramos-sc-2440.jpg','TERRENO-VENDA-LEMBRANÇA-VIDAL RAMOS/SC',999),(2441,250,'sitio-venda-barra-nova-petrolandia-sc-2441.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',999),(2442,250,'sitio-venda-barra-nova-petrolandia-sc-2442.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',999),(2443,250,'sitio-venda-barra-nova-petrolandia-sc-2443.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',4),(2444,250,'sitio-venda-barra-nova-petrolandia-sc-2444.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',999),(2445,250,'sitio-venda-barra-nova-petrolandia-sc-2445.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',2),(2446,250,'sitio-venda-barra-nova-petrolandia-sc-2446.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',999),(2447,250,'sitio-venda-barra-nova-petrolandia-sc-2447.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',999),(2448,250,'sitio-venda-barra-nova-petrolandia-sc-2448.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',7),(2449,250,'sitio-venda-barra-nova-petrolandia-sc-2449.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',5),(2450,250,'sitio-venda-barra-nova-petrolandia-sc-2450.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',9),(2451,250,'sitio-venda-barra-nova-petrolandia-sc-2451.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',3),(2452,250,'sitio-venda-barra-nova-petrolandia-sc-2452.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',6),(2453,250,'sitio-venda-barra-nova-petrolandia-sc-2453.jpg','SITIO-VENDA-BARRA NOVA-PETROLANDIA-SC',1),(2454,251,'casa-venda-cerro-negro-ituporanga-sc-2454.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',3),(2455,251,'casa-venda-cerro-negro-ituporanga-sc-2455.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',5),(2456,251,'casa-venda-cerro-negro-ituporanga-sc-2456.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',999),(2457,251,'casa-venda-cerro-negro-ituporanga-sc-2457.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',4),(2458,251,'casa-venda-cerro-negro-ituporanga-sc-2458.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',6),(2459,251,'casa-venda-cerro-negro-ituporanga-sc-2459.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',999),(2460,251,'casa-venda-cerro-negro-ituporanga-sc-2460.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',999),(2461,251,'casa-venda-cerro-negro-ituporanga-sc-2461.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',2),(2462,251,'casa-venda-cerro-negro-ituporanga-sc-2462.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',999),(2463,251,'casa-venda-cerro-negro-ituporanga-sc-2463.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',2),(2464,251,'casa-venda-cerro-negro-ituporanga-sc-2464.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',2),(2465,251,'casa-venda-cerro-negro-ituporanga-sc-2465.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',1),(2466,252,'sitio-venda-rio-bonito-ituporanga-sc-2466.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2467,252,'sitio-venda-rio-bonito-ituporanga-sc-2467.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2468,252,'sitio-venda-rio-bonito-ituporanga-sc-2468.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',6),(2469,252,'sitio-venda-rio-bonito-ituporanga-sc-2469.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2470,252,'sitio-venda-rio-bonito-ituporanga-sc-2470.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2471,252,'sitio-venda-rio-bonito-ituporanga-sc-2471.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',5),(2472,252,'sitio-venda-rio-bonito-ituporanga-sc-2472.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2473,252,'sitio-venda-rio-bonito-ituporanga-sc-2473.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2474,252,'sitio-venda-rio-bonito-ituporanga-sc-2474.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2475,252,'sitio-venda-rio-bonito-ituporanga-sc-2475.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2476,252,'sitio-venda-rio-bonito-ituporanga-sc-2476.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2477,252,'sitio-venda-rio-bonito-ituporanga-sc-2477.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2478,252,'sitio-venda-rio-bonito-ituporanga-sc-2478.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2479,252,'sitio-venda-rio-bonito-ituporanga-sc-2479.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2480,252,'sitio-venda-rio-bonito-ituporanga-sc-2480.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2481,252,'sitio-venda-rio-bonito-ituporanga-sc-2481.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2482,252,'sitio-venda-rio-bonito-ituporanga-sc-2482.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2483,252,'sitio-venda-rio-bonito-ituporanga-sc-2483.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2484,252,'sitio-venda-rio-bonito-ituporanga-sc-2484.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2485,252,'sitio-venda-rio-bonito-ituporanga-sc-2485.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2486,252,'sitio-venda-rio-bonito-ituporanga-sc-2486.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2487,252,'sitio-venda-rio-bonito-ituporanga-sc-2487.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2488,252,'sitio-venda-rio-bonito-ituporanga-sc-2488.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',2),(2489,252,'sitio-venda-rio-bonito-ituporanga-sc-2489.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',4),(2490,252,'sitio-venda-rio-bonito-ituporanga-sc-2490.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2491,252,'sitio-venda-rio-bonito-ituporanga-sc-2491.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',3),(2492,252,'sitio-venda-rio-bonito-ituporanga-sc-2492.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2493,252,'sitio-venda-rio-bonito-ituporanga-sc-2493.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2494,252,'sitio-venda-rio-bonito-ituporanga-sc-2494.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2495,252,'sitio-venda-rio-bonito-ituporanga-sc-2495.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',1),(2496,252,'sitio-venda-rio-bonito-ituporanga-sc-2496.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2497,252,'sitio-venda-rio-bonito-ituporanga-sc-2497.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2498,252,'sitio-venda-rio-bonito-ituporanga-sc-2498.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2499,252,'sitio-venda-rio-bonito-ituporanga-sc-2499.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(2500,253,'casa-venda-jardim-america-ituporanga-sc-2500.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2501,253,'casa-venda-jardim-america-ituporanga-sc-2501.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2502,253,'casa-venda-jardim-america-ituporanga-sc-2502.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2503,253,'casa-venda-jardim-america-ituporanga-sc-2503.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2504,253,'casa-venda-jardim-america-ituporanga-sc-2504.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(2505,253,'casa-venda-jardim-america-ituporanga-sc-2505.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2506,253,'casa-venda-jardim-america-ituporanga-sc-2506.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2507,253,'casa-venda-jardim-america-ituporanga-sc-2507.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(2508,253,'casa-venda-jardim-america-ituporanga-sc-2508.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2509,253,'casa-venda-jardim-america-ituporanga-sc-2509.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2510,253,'casa-venda-jardim-america-ituporanga-sc-2510.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2511,253,'casa-venda-jardim-america-ituporanga-sc-2511.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2512,253,'casa-venda-jardim-america-ituporanga-sc-2512.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(2513,253,'casa-venda-jardim-america-ituporanga-sc-2513.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2514,253,'casa-venda-jardim-america-ituporanga-sc-2514.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2515,253,'casa-venda-jardim-america-ituporanga-sc-2515.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2516,253,'casa-venda-jardim-america-ituporanga-sc-2516.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2517,253,'casa-venda-jardim-america-ituporanga-sc-2517.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(2518,253,'casa-venda-jardim-america-ituporanga-sc-2518.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',5),(2519,254,'casa-venda-vila-nova-ituporanga-sc-2519.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',3),(2520,254,'casa-venda-vila-nova-ituporanga-sc-2520.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',7),(2521,254,'casa-venda-vila-nova-ituporanga-sc-2521.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',6),(2522,254,'casa-venda-vila-nova-ituporanga-sc-2522.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',2),(2523,254,'casa-venda-vila-nova-ituporanga-sc-2523.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',1),(2524,254,'casa-venda-vila-nova-ituporanga-sc-2524.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',5),(2526,225,'casa-venda-cerro-negro-ituporanga-sc-2526.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',17),(2527,225,'casa-venda-cerro-negro-ituporanga-sc-2527.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',10),(2528,225,'casa-venda-cerro-negro-ituporanga-sc-2528.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',11),(2529,225,'casa-venda-cerro-negro-ituporanga-sc-2529.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',5),(2530,225,'casa-venda-cerro-negro-ituporanga-sc-2530.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',14),(2531,225,'casa-venda-cerro-negro-ituporanga-sc-2531.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',6),(2532,225,'casa-venda-cerro-negro-ituporanga-sc-2532.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',15),(2533,225,'casa-venda-cerro-negro-ituporanga-sc-2533.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',7),(2534,225,'casa-venda-cerro-negro-ituporanga-sc-2534.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',8),(2535,225,'casa-venda-cerro-negro-ituporanga-sc-2535.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',12),(2536,225,'casa-venda-cerro-negro-ituporanga-sc-2536.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',4),(2537,225,'casa-venda-cerro-negro-ituporanga-sc-2537.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',18),(2538,225,'casa-venda-cerro-negro-ituporanga-sc-2538.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',21),(2539,225,'casa-venda-cerro-negro-ituporanga-sc-2539.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',13),(2540,225,'casa-venda-cerro-negro-ituporanga-sc-2540.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',16),(2541,225,'casa-venda-cerro-negro-ituporanga-sc-2541.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',9),(2542,225,'casa-venda-cerro-negro-ituporanga-sc-2542.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',3),(2543,225,'casa-venda-cerro-negro-ituporanga-sc-2543.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',19),(2544,225,'casa-venda-cerro-negro-ituporanga-sc-2544.jpg','CASA-VENDA-CERRO NEGRO-ITUPORANGA-SC',20),(2545,255,'terreno-venda-centro-ituporanga-sc-2545.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',999),(2546,255,'terreno-venda-centro-ituporanga-sc-2546.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',999),(2547,255,'terreno-venda-centro-ituporanga-sc-2547.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',999),(2548,255,'terreno-venda-centro-ituporanga-sc-2548.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',4),(2549,255,'terreno-venda-centro-ituporanga-sc-2549.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',3),(2550,255,'terreno-venda-centro-ituporanga-sc-2550.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',2),(2551,255,'terreno-venda-centro-ituporanga-sc-2551.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',1),(2552,256,'casa-venda-centro-ituporanga-sc-2552.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',14),(2553,256,'casa-venda-centro-ituporanga-sc-2553.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',12),(2554,256,'casa-venda-centro-ituporanga-sc-2554.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',13),(2555,256,'casa-venda-centro-ituporanga-sc-2555.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',6),(2556,256,'casa-venda-centro-ituporanga-sc-2556.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',5),(2557,256,'casa-venda-centro-ituporanga-sc-2557.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',8),(2558,256,'casa-venda-centro-ituporanga-sc-2558.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',7),(2559,256,'casa-venda-centro-ituporanga-sc-2559.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',4),(2560,256,'casa-venda-centro-ituporanga-sc-2560.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',11),(2561,256,'casa-venda-centro-ituporanga-sc-2561.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',10),(2562,256,'casa-venda-centro-ituporanga-sc-2562.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',1),(2563,256,'casa-venda-centro-ituporanga-sc-2563.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',3),(2564,256,'casa-venda-centro-ituporanga-sc-2564.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',15),(2565,256,'casa-venda-centro-ituporanga-sc-2565.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',2),(2566,256,'casa-venda-centro-ituporanga-sc-2566.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',9),(2567,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2567.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2568,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2568.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2569,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2569.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',1),(2570,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2570.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2571,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2571.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2572,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2572.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',3),(2573,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2573.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2574,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2574.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2575,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2575.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2576,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2576.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2577,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2577.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2578,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2578.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2579,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2579.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2580,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2580.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2581,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2581.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2582,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2582.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2583,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2583.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2584,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2584.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2585,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2585.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2586,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2586.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2587,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2587.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2588,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2588.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2589,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2589.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2590,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2590.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',2),(2591,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2591.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2592,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2592.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2593,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2593.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2594,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2594.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2595,257,'terreno-venda-faxinal-vila-nova-ituporanga-sc-2595.jpg','TERRENO-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(2596,258,'apartamento-venda-boa-vista-ituporanga-sc-2596.jpg','APARTAMENTO-VENDA--BOA VISTA-ITUPORANGA-SC',4),(2597,258,'apartamento-venda-boa-vista-ituporanga-sc-2597.jpg','APARTAMENTO-VENDA--BOA VISTA-ITUPORANGA-SC',3),(2598,258,'apartamento-venda-boa-vista-ituporanga-sc-2598.jpg','APARTAMENTO-VENDA--BOA VISTA-ITUPORANGA-SC',2),(2599,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2599.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(2600,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2600.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',5),(2601,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2601.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',10),(2602,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2602.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',15),(2603,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2603.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(2604,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2604.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',8),(2605,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2605.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',14),(2606,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2606.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',12),(2607,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2607.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',16),(2608,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2608.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',11),(2610,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2610.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(2611,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2611.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',7),(2612,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2612.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',13),(2613,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2613.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(2614,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2614.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',17),(2615,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2615.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',6),(2616,259,'sobrados-de-alto-padrao-venda-jardim-america-ituporanga-sc-2616.jpg','SOBRADOS DE ALTO PADRÃO-VENDA-JARDIM AMERICA-ITUPORANGA-SC',9),(2617,258,'apartamento-venda-boa-vista-ituporanga-sc-2617.jpg','APARTAMENTO-VENDA--BOA VISTA-ITUPORANGA-SC',1),(2618,260,'casa-venda-jardim-america-ituporanga-sc-2618.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(2619,260,'casa-venda-jardim-america-ituporanga-sc-2619.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2620,260,'casa-venda-jardim-america-ituporanga-sc-2620.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2621,260,'casa-venda-jardim-america-ituporanga-sc-2621.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2622,260,'casa-venda-jardim-america-ituporanga-sc-2622.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2623,260,'casa-venda-jardim-america-ituporanga-sc-2623.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2624,260,'casa-venda-jardim-america-ituporanga-sc-2624.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2625,260,'casa-venda-jardim-america-ituporanga-sc-2625.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2626,260,'casa-venda-jardim-america-ituporanga-sc-2626.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2627,260,'casa-venda-jardim-america-ituporanga-sc-2627.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2628,260,'casa-venda-jardim-america-ituporanga-sc-2628.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2629,260,'casa-venda-jardim-america-ituporanga-sc-2629.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2630,260,'casa-venda-jardim-america-ituporanga-sc-2630.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(2631,261,'sitio-venda-rio-batalha-ituporanga-sc-2631.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(2632,261,'sitio-venda-rio-batalha-ituporanga-sc-2632.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',7),(2633,261,'sitio-venda-rio-batalha-ituporanga-sc-2633.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',6),(2634,261,'sitio-venda-rio-batalha-ituporanga-sc-2634.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',5),(2635,261,'sitio-venda-rio-batalha-ituporanga-sc-2635.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(2636,261,'sitio-venda-rio-batalha-ituporanga-sc-2636.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',4),(2637,261,'sitio-venda-rio-batalha-ituporanga-sc-2637.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(2638,261,'sitio-venda-rio-batalha-ituporanga-sc-2638.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',3),(2639,261,'sitio-venda-rio-batalha-ituporanga-sc-2639.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(2640,261,'sitio-venda-rio-batalha-ituporanga-sc-2640.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(2641,261,'sitio-venda-rio-batalha-ituporanga-sc-2641.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',2),(2642,261,'sitio-venda-rio-batalha-ituporanga-sc-2642.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(2643,261,'sitio-venda-rio-batalha-ituporanga-sc-2643.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',1),(2644,261,'sitio-venda-rio-batalha-ituporanga-sc-2644.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(2645,261,'sitio-venda-rio-batalha-ituporanga-sc-2645.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(2646,5,'renny-kurtz-residencial-2646.jpg','Renny Kurtz Residencial',6),(2647,5,'renny-kurtz-residencial-2647.jpg','Renny Kurtz Residencial',10),(2648,5,'renny-kurtz-residencial-2648.jpg','Renny Kurtz Residencial',8),(2649,5,'renny-kurtz-residencial-2649.jpg','Renny Kurtz Residencial',7),(2650,5,'renny-kurtz-residencial-2650.jpg','Renny Kurtz Residencial',4),(2651,5,'renny-kurtz-residencial-2651.jpg','Renny Kurtz Residencial',5),(2652,5,'renny-kurtz-residencial-2652.jpg','Renny Kurtz Residencial',12),(2653,5,'renny-kurtz-residencial-2653.jpg','Renny Kurtz Residencial',9),(2654,5,'renny-kurtz-residencial-2654.jpg','Renny Kurtz Residencial',11),(2655,5,'renny-kurtz-residencial-2655.jpg','Renny Kurtz Residencial',13),(2656,5,'renny-kurtz-residencial-2656.jpg','Renny Kurtz Residencial',999),(2657,5,'renny-kurtz-residencial-2657.jpg','Renny Kurtz Residencial',999),(2658,5,'renny-kurtz-residencial-2658.jpg','Renny Kurtz Residencial',999),(2659,5,'renny-kurtz-residencial-2659.jpg','Renny Kurtz Residencial',999),(2660,262,'casa-para-locacao-no-bairro-gabiroba-2660.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2661,262,'casa-para-locacao-no-bairro-gabiroba-2661.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2662,262,'casa-para-locacao-no-bairro-gabiroba-2662.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2663,262,'casa-para-locacao-no-bairro-gabiroba-2663.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2664,262,'casa-para-locacao-no-bairro-gabiroba-2664.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2665,262,'casa-para-locacao-no-bairro-gabiroba-2665.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2666,262,'casa-para-locacao-no-bairro-gabiroba-2666.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2667,262,'casa-para-locacao-no-bairro-gabiroba-2667.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2668,262,'casa-para-locacao-no-bairro-gabiroba-2668.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2669,262,'casa-para-locacao-no-bairro-gabiroba-2669.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2670,262,'casa-para-locacao-no-bairro-gabiroba-2670.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(2671,262,'casa-para-locacao-no-bairro-gabiroba-2671.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',1),(2672,263,'casa-para-locacao-no-bairro-jardim-america-2672.jpg','Casa para LOCAÇÃO no Bairro Jardim América',1),(2673,263,'casa-para-locacao-no-bairro-jardim-america-2673.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2674,263,'casa-para-locacao-no-bairro-jardim-america-2674.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2675,263,'casa-para-locacao-no-bairro-jardim-america-2675.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2676,263,'casa-para-locacao-no-bairro-jardim-america-2676.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2677,263,'casa-para-locacao-no-bairro-jardim-america-2677.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2678,263,'casa-para-locacao-no-bairro-jardim-america-2678.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2679,263,'casa-para-locacao-no-bairro-jardim-america-2679.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2680,263,'casa-para-locacao-no-bairro-jardim-america-2680.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2681,263,'casa-para-locacao-no-bairro-jardim-america-2681.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2682,263,'casa-para-locacao-no-bairro-jardim-america-2682.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2683,263,'casa-para-locacao-no-bairro-jardim-america-2683.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2684,263,'casa-para-locacao-no-bairro-jardim-america-2684.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2685,263,'casa-para-locacao-no-bairro-jardim-america-2685.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(2686,264,'casa-venda-jardim-america-ituporanga-sc-2686.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(2687,264,'casa-venda-jardim-america-ituporanga-sc-2687.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',6),(2688,264,'casa-venda-jardim-america-ituporanga-sc-2688.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',5),(2689,264,'casa-venda-jardim-america-ituporanga-sc-2689.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(2690,264,'casa-venda-jardim-america-ituporanga-sc-2690.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(2691,264,'casa-venda-jardim-america-ituporanga-sc-2691.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(2692,265,'apartamento-para-locacao-no-centro-de-ituporanga-2692.jpg','Apartamento para locação no Centro de Ituporanga',999),(2693,265,'apartamento-para-locacao-no-centro-de-ituporanga-2693.jpg','Apartamento para locação no Centro de Ituporanga',999),(2694,265,'apartamento-para-locacao-no-centro-de-ituporanga-2694.jpg','Apartamento para locação no Centro de Ituporanga',999),(2695,265,'apartamento-para-locacao-no-centro-de-ituporanga-2695.jpg','Apartamento para locação no Centro de Ituporanga',999),(2696,265,'apartamento-para-locacao-no-centro-de-ituporanga-2696.jpg','Apartamento para locação no Centro de Ituporanga',999),(2697,265,'apartamento-para-locacao-no-centro-de-ituporanga-2697.jpg','Apartamento para locação no Centro de Ituporanga',999),(2698,265,'apartamento-para-locacao-no-centro-de-ituporanga-2698.jpg','Apartamento para locação no Centro de Ituporanga',999),(2699,265,'apartamento-para-locacao-no-centro-de-ituporanga-2699.jpg','Apartamento para locação no Centro de Ituporanga',999),(2700,265,'apartamento-para-locacao-no-centro-de-ituporanga-2700.jpg','Apartamento para locação no Centro de Ituporanga',1),(2701,265,'apartamento-para-locacao-no-centro-de-ituporanga-2701.jpg','Apartamento para locação no Centro de Ituporanga',999),(2702,181,'casa-venda-centro-ituporanga-sc-2702.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',1),(2703,181,'casa-venda-centro-ituporanga-sc-2703.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2704,266,'casa-venda-jardim-america-ituporanga-sc-2704.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(2705,266,'casa-venda-jardim-america-ituporanga-sc-2705.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(2706,266,'casa-venda-jardim-america-ituporanga-sc-2706.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(2707,266,'casa-venda-jardim-america-ituporanga-sc-2707.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(2708,266,'casa-venda-jardim-america-ituporanga-sc-2708.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',7),(2709,266,'casa-venda-jardim-america-ituporanga-sc-2709.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',6),(2710,266,'casa-venda-jardim-america-ituporanga-sc-2710.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',8),(2711,266,'casa-venda-jardim-america-ituporanga-sc-2711.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',9),(2712,266,'casa-venda-jardim-america-ituporanga-sc-2712.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',11),(2713,266,'casa-venda-jardim-america-ituporanga-sc-2713.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',12),(2714,266,'casa-venda-jardim-america-ituporanga-sc-2714.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',10),(2715,266,'casa-venda-jardim-america-ituporanga-sc-2715.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',5),(2716,267,'casa-para-locacao-no-bairro-gabiroba-2716.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2717,267,'casa-para-locacao-no-bairro-gabiroba-2717.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2718,267,'casa-para-locacao-no-bairro-gabiroba-2718.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2719,267,'casa-para-locacao-no-bairro-gabiroba-2719.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2720,267,'casa-para-locacao-no-bairro-gabiroba-2720.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2722,267,'casa-para-locacao-no-bairro-gabiroba-2722.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2723,267,'casa-para-locacao-no-bairro-gabiroba-2723.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2724,267,'casa-para-locacao-no-bairro-gabiroba-2724.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2725,267,'casa-para-locacao-no-bairro-gabiroba-2725.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2726,267,'casa-para-locacao-no-bairro-gabiroba-2726.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2727,267,'casa-para-locacao-no-bairro-gabiroba-2727.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',999),(2728,267,'casa-para-locacao-no-bairro-gabiroba-2728.jpg','Casa para LOCAÇÂO no Bairro Gabiroba',1),(2729,268,'casa-venda-boa-vista-ituporanga-sc-2729.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2730,268,'casa-venda-boa-vista-ituporanga-sc-2730.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2731,268,'casa-venda-boa-vista-ituporanga-sc-2731.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2732,268,'casa-venda-boa-vista-ituporanga-sc-2732.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2733,268,'casa-venda-boa-vista-ituporanga-sc-2733.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2734,268,'casa-venda-boa-vista-ituporanga-sc-2734.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2735,268,'casa-venda-boa-vista-ituporanga-sc-2735.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2736,268,'casa-venda-boa-vista-ituporanga-sc-2736.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2737,268,'casa-venda-boa-vista-ituporanga-sc-2737.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2738,268,'casa-venda-boa-vista-ituporanga-sc-2738.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2739,268,'casa-venda-boa-vista-ituporanga-sc-2739.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2740,268,'casa-venda-boa-vista-ituporanga-sc-2740.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2741,268,'casa-venda-boa-vista-ituporanga-sc-2741.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2742,268,'casa-venda-boa-vista-ituporanga-sc-2742.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2743,268,'casa-venda-boa-vista-ituporanga-sc-2743.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',3),(2744,268,'casa-venda-boa-vista-ituporanga-sc-2744.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2745,268,'casa-venda-boa-vista-ituporanga-sc-2745.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',2),(2746,268,'casa-venda-boa-vista-ituporanga-sc-2746.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',4),(2747,268,'casa-venda-boa-vista-ituporanga-sc-2747.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(2748,268,'casa-venda-boa-vista-ituporanga-sc-2748.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',1),(2749,270,'vende-terreno-loteamento-13-de-maio-gabiroba-ituporanga-sc-2749.jpg','VENDE-TERRENO-LOTEAMENTO 13 DE MAIO-GABIROBA-ITUPORANGA-SC',1),(2750,270,'vende-terreno-loteamento-13-de-maio-gabiroba-ituporanga-sc-2750.jpg','VENDE-TERRENO-LOTEAMENTO 13 DE MAIO-GABIROBA-ITUPORANGA-SC',999),(2751,270,'vende-terreno-loteamento-13-de-maio-gabiroba-ituporanga-sc-2751.jpg','VENDE-TERRENO-LOTEAMENTO 13 DE MAIO-GABIROBA-ITUPORANGA-SC',999),(2752,270,'vende-terreno-loteamento-13-de-maio-gabiroba-ituporanga-sc-2752.jpg','VENDE-TERRENO-LOTEAMENTO 13 DE MAIO-GABIROBA-ITUPORANGA-SC',999),(2753,271,'galpao-para-locacao-bela-vista-2753.jpg','Galpão para Locação Bela Vista',1),(2755,271,'galpao-para-locacao-bela-vista-2755.jpg','Galpão para Locação Bela Vista',999),(2756,271,'galpao-para-locacao-bela-vista-2756.jpg','Galpão para Locação Bela Vista',999),(2757,271,'galpao-para-locacao-bela-vista-2757.jpg','Galpão para Locação Bela Vista',999),(2758,271,'galpao-para-locacao-bela-vista-2758.jpg','Galpão para Locação Bela Vista',999),(2759,272,'casa-venda-centro-ituporanga-sc-2759.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2760,272,'casa-venda-centro-ituporanga-sc-2760.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',7),(2761,272,'casa-venda-centro-ituporanga-sc-2761.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',1),(2762,272,'casa-venda-centro-ituporanga-sc-2762.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2763,272,'casa-venda-centro-ituporanga-sc-2763.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',2),(2764,272,'casa-venda-centro-ituporanga-sc-2764.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2765,272,'casa-venda-centro-ituporanga-sc-2765.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',8),(2766,272,'casa-venda-centro-ituporanga-sc-2766.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2767,272,'casa-venda-centro-ituporanga-sc-2767.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2768,272,'casa-venda-centro-ituporanga-sc-2768.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2769,272,'casa-venda-centro-ituporanga-sc-2769.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2770,272,'casa-venda-centro-ituporanga-sc-2770.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2771,272,'casa-venda-centro-ituporanga-sc-2771.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',5),(2772,272,'casa-venda-centro-ituporanga-sc-2772.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',6),(2773,272,'casa-venda-centro-ituporanga-sc-2773.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2774,272,'casa-venda-centro-ituporanga-sc-2774.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2775,272,'casa-venda-centro-ituporanga-sc-2775.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(2776,272,'casa-venda-centro-ituporanga-sc-2776.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',4),(2777,272,'casa-venda-centro-ituporanga-sc-2777.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',3),(2778,273,'casa-venda-boa-vista-ituporanga-sc-2778.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',13),(2779,273,'casa-venda-boa-vista-ituporanga-sc-2779.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',10),(2780,273,'casa-venda-boa-vista-ituporanga-sc-2780.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',5),(2781,273,'casa-venda-boa-vista-ituporanga-sc-2781.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',12),(2782,273,'casa-venda-boa-vista-ituporanga-sc-2782.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',1),(2783,273,'casa-venda-boa-vista-ituporanga-sc-2783.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',11),(2784,273,'casa-venda-boa-vista-ituporanga-sc-2784.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',6),(2785,273,'casa-venda-boa-vista-ituporanga-sc-2785.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',14),(2786,273,'casa-venda-boa-vista-ituporanga-sc-2786.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',9),(2787,273,'casa-venda-boa-vista-ituporanga-sc-2787.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',7),(2788,273,'casa-venda-boa-vista-ituporanga-sc-2788.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',4),(2789,273,'casa-venda-boa-vista-ituporanga-sc-2789.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',3),(2790,273,'casa-venda-boa-vista-ituporanga-sc-2790.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',8),(2791,273,'casa-venda-boa-vista-ituporanga-sc-2791.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',2),(2792,274,'terreno-rural-venda-petrolandia-sc-2792.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',1),(2793,274,'terreno-rural-venda-petrolandia-sc-2793.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(2794,275,'sobrado-a-venda-no-bairro-gabiroba-2794.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2795,275,'sobrado-a-venda-no-bairro-gabiroba-2795.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2796,275,'sobrado-a-venda-no-bairro-gabiroba-2796.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2797,275,'sobrado-a-venda-no-bairro-gabiroba-2797.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2798,275,'sobrado-a-venda-no-bairro-gabiroba-2798.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2799,275,'sobrado-a-venda-no-bairro-gabiroba-2799.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2800,275,'sobrado-a-venda-no-bairro-gabiroba-2800.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2801,275,'sobrado-a-venda-no-bairro-gabiroba-2801.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2802,275,'sobrado-a-venda-no-bairro-gabiroba-2802.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2803,275,'sobrado-a-venda-no-bairro-gabiroba-2803.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2804,275,'sobrado-a-venda-no-bairro-gabiroba-2804.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2805,275,'sobrado-a-venda-no-bairro-gabiroba-2805.jpg','Sobrado a VENDA no Bairro Gabiroba',999),(2806,275,'sobrado-a-venda-no-bairro-gabiroba-2806.jpg','Sobrado a VENDA no Bairro Gabiroba',1),(2808,276,'casa-a-venda-no-bairro-gabiroba-2808.jpg','Casa a VENDA no Bairro Gabiroba',999),(2809,276,'casa-a-venda-no-bairro-gabiroba-2809.jpg','Casa a VENDA no Bairro Gabiroba',999),(2810,276,'casa-a-venda-no-bairro-gabiroba-2810.jpg','Casa a VENDA no Bairro Gabiroba',999),(2811,276,'casa-a-venda-no-bairro-gabiroba-2811.jpg','Casa a VENDA no Bairro Gabiroba',999),(2812,276,'casa-a-venda-no-bairro-gabiroba-2812.jpg','Casa a VENDA no Bairro Gabiroba',999),(2813,276,'casa-a-venda-no-bairro-gabiroba-2813.jpg','Casa a VENDA no Bairro Gabiroba',999),(2814,276,'casa-a-venda-no-bairro-gabiroba-2814.jpg','Casa a VENDA no Bairro Gabiroba',999),(2815,276,'casa-a-venda-no-bairro-gabiroba-2815.jpg','Casa a VENDA no Bairro Gabiroba',999),(2816,276,'casa-a-venda-no-bairro-gabiroba-2816.jpg','Casa a VENDA no Bairro Gabiroba',999),(2817,276,'casa-a-venda-no-bairro-gabiroba-2817.jpg','Casa a VENDA no Bairro Gabiroba',999),(2818,276,'casa-a-venda-no-bairro-gabiroba-2818.jpg','Casa a VENDA no Bairro Gabiroba',999),(2819,276,'casa-a-venda-no-bairro-gabiroba-2819.jpg','Casa a VENDA no Bairro Gabiroba',999),(2820,276,'casa-a-venda-no-bairro-gabiroba-2820.jpg','Casa a VENDA no Bairro Gabiroba',999),(2822,276,'casa-a-venda-no-bairro-gabiroba-2822.jpg','Casa a VENDA no Bairro Gabiroba',999),(2823,276,'casa-a-venda-no-bairro-gabiroba-2823.jpg','Casa a VENDA no Bairro Gabiroba',1),(2824,276,'casa-a-venda-no-bairro-gabiroba-2824.jpg','Casa a VENDA no Bairro Gabiroba',999),(2826,276,'casa-a-venda-no-bairro-gabiroba-2826.jpg','Casa a VENDA no Bairro Gabiroba',999),(2827,277,'terreno-venda-centro-petrolandia-sc-2827.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',2),(2828,277,'terreno-venda-centro-petrolandia-sc-2828.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',6),(2829,277,'terreno-venda-centro-petrolandia-sc-2829.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',1),(2830,277,'terreno-venda-centro-petrolandia-sc-2830.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',4),(2831,277,'terreno-venda-centro-petrolandia-sc-2831.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',5),(2832,277,'terreno-venda-centro-petrolandia-sc-2832.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',3),(2833,277,'terreno-venda-centro-petrolandia-sc-2833.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',7),(2834,278,'terreno-venda-centro-petrolandia-sc-2834.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',1),(2835,278,'terreno-venda-centro-petrolandia-sc-2835.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',5),(2836,278,'terreno-venda-centro-petrolandia-sc-2836.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',6),(2837,278,'terreno-venda-centro-petrolandia-sc-2837.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',4),(2838,278,'terreno-venda-centro-petrolandia-sc-2838.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',7),(2839,278,'terreno-venda-centro-petrolandia-sc-2839.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',3),(2840,278,'terreno-venda-centro-petrolandia-sc-2840.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',8),(2841,278,'terreno-venda-centro-petrolandia-sc-2841.jpg','TERRENO-VENDA-CENTRO-PETROLÂNDIA/SC',2),(2842,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2842.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2843,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2843.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2844,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2844.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',1),(2845,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2845.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2846,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2846.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2847,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2847.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2848,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2848.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2849,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2849.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2850,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2850.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2851,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2851.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2852,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2852.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2853,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2853.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2854,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2854.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2855,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2855.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2856,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2856.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2857,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2857.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2858,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2858.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2859,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2859.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2860,279,'casa-para-locacao-no-bairro-albertina-rio-do-sul-2860.jpg','Casa para LOCAÇÃO no Bairro Albertina - Rio do Sul',999),(2861,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2861.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',1),(2862,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2862.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2863,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2863.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2864,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2864.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2865,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2865.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2866,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2866.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2867,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2867.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2868,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2868.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2869,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2869.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2870,280,'casa-para-locacao-bairro-albertina-em-rio-do-sul-2870.jpg','Casa para LOCAÇÃO Bairro Albertina em Rio do Sul',999),(2871,281,'excelente-apartamento-a-venda-no-girassol-2871.jpg','Excelente Apartamento a VENDA no Girassol',999),(2872,281,'excelente-apartamento-a-venda-no-girassol-2872.jpg','Excelente Apartamento a VENDA no Girassol',999),(2873,281,'excelente-apartamento-a-venda-no-girassol-2873.jpg','Excelente Apartamento a VENDA no Girassol',999),(2874,281,'excelente-apartamento-a-venda-no-girassol-2874.jpg','Excelente Apartamento a VENDA no Girassol',999),(2875,281,'excelente-apartamento-a-venda-no-girassol-2875.jpg','Excelente Apartamento a VENDA no Girassol',1),(2876,281,'excelente-apartamento-a-venda-no-girassol-2876.jpg','Excelente Apartamento a VENDA no Girassol',999),(2877,281,'excelente-apartamento-a-venda-no-girassol-2877.jpg','Excelente Apartamento a VENDA no Girassol',999),(2878,281,'excelente-apartamento-a-venda-no-girassol-2878.jpg','Excelente Apartamento a VENDA no Girassol',999),(2879,281,'excelente-apartamento-a-venda-no-girassol-2879.jpg','Excelente Apartamento a VENDA no Girassol',999),(2880,282,'casa-venda-vila-nova-ituporanga-sc-2880.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',7),(2881,282,'casa-venda-vila-nova-ituporanga-sc-2881.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',5),(2882,282,'casa-venda-vila-nova-ituporanga-sc-2882.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',3),(2883,282,'casa-venda-vila-nova-ituporanga-sc-2883.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',11),(2884,282,'casa-venda-vila-nova-ituporanga-sc-2884.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',2),(2885,282,'casa-venda-vila-nova-ituporanga-sc-2885.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',9),(2886,282,'casa-venda-vila-nova-ituporanga-sc-2886.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',4),(2887,282,'casa-venda-vila-nova-ituporanga-sc-2887.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',1),(2888,282,'casa-venda-vila-nova-ituporanga-sc-2888.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',10),(2889,282,'casa-venda-vila-nova-ituporanga-sc-2889.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',8),(2890,282,'casa-venda-vila-nova-ituporanga-sc-2890.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',6),(2891,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2891.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2892,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2892.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2893,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2893.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2894,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2894.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2895,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2895.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2896,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2896.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2897,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2897.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',1),(2898,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2898.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2899,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2899.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2900,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2900.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2901,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2901.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2902,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2902.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2903,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2903.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2904,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2904.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2905,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2905.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2906,283,'otimo-investimento-casa-a-venda-no-bairro-boa-vista-2906.jpg','Ótimo Investimento - Casa a VENDA no Bairro Boa Vista',999),(2907,285,'casa-venda-bairro-da-gruta-ituporanga-sc-2907.jpg','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC',999),(2908,285,'casa-venda-bairro-da-gruta-ituporanga-sc-2908.jpg','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC',999),(2909,285,'casa-venda-bairro-da-gruta-ituporanga-sc-2909.jpg','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC',999),(2910,285,'casa-venda-bairro-da-gruta-ituporanga-sc-2910.jpg','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC',3),(2911,285,'casa-venda-bairro-da-gruta-ituporanga-sc-2911.jpg','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC',2),(2912,285,'casa-venda-bairro-da-gruta-ituporanga-sc-2912.jpg','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC',999),(2913,285,'casa-venda-bairro-da-gruta-ituporanga-sc-2913.jpg','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC',1),(2914,285,'casa-venda-bairro-da-gruta-ituporanga-sc-2914.jpg','CASA-VENDA-BAIRRO DA GRUTA-ITUPORANGA-SC',999),(2915,284,'vende-terreno-santa-teresa-aurora-sc-2915.jpg','VENDE-TERRENO-SANTA TERESA-AURORA-SC',1),(2916,284,'vende-terreno-santa-teresa-aurora-sc-2916.jpg','VENDE-TERRENO-SANTA TERESA-AURORA-SC',2),(2917,286,'casa-para-locacao-bairro-gabiroba-2917.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2918,286,'casa-para-locacao-bairro-gabiroba-2918.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2919,286,'casa-para-locacao-bairro-gabiroba-2919.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2920,286,'casa-para-locacao-bairro-gabiroba-2920.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2921,286,'casa-para-locacao-bairro-gabiroba-2921.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2922,286,'casa-para-locacao-bairro-gabiroba-2922.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2923,286,'casa-para-locacao-bairro-gabiroba-2923.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2924,286,'casa-para-locacao-bairro-gabiroba-2924.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2925,286,'casa-para-locacao-bairro-gabiroba-2925.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2926,286,'casa-para-locacao-bairro-gabiroba-2926.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2927,286,'casa-para-locacao-bairro-gabiroba-2927.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2928,286,'casa-para-locacao-bairro-gabiroba-2928.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2929,286,'casa-para-locacao-bairro-gabiroba-2929.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2930,286,'casa-para-locacao-bairro-gabiroba-2930.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2931,286,'casa-para-locacao-bairro-gabiroba-2931.jpg','Casa para LOCAÇÃO Bairro Gabiroba',1),(2932,286,'casa-para-locacao-bairro-gabiroba-2932.jpg','Casa para LOCAÇÃO Bairro Gabiroba',999),(2933,287,'casa-venda-gabiroba-ituporanga-sc-2933.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(2934,287,'casa-venda-gabiroba-ituporanga-sc-2934.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(2935,287,'casa-venda-gabiroba-ituporanga-sc-2935.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(2936,287,'casa-venda-gabiroba-ituporanga-sc-2936.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(2937,287,'casa-venda-gabiroba-ituporanga-sc-2937.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',8),(2938,287,'casa-venda-gabiroba-ituporanga-sc-2938.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(2939,287,'casa-venda-gabiroba-ituporanga-sc-2939.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(2940,287,'casa-venda-gabiroba-ituporanga-sc-2940.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',9),(2941,287,'casa-venda-gabiroba-ituporanga-sc-2941.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(2942,287,'casa-venda-gabiroba-ituporanga-sc-2942.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(2943,288,'terreno-venda-chapadao-do-lageado-sc-2943.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',999),(2944,288,'terreno-venda-chapadao-do-lageado-sc-2944.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',999),(2945,288,'terreno-venda-chapadao-do-lageado-sc-2945.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',999),(2946,288,'terreno-venda-chapadao-do-lageado-sc-2946.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',999),(2947,288,'terreno-venda-chapadao-do-lageado-sc-2947.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',999),(2948,288,'terreno-venda-chapadao-do-lageado-sc-2948.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',999),(2949,288,'terreno-venda-chapadao-do-lageado-sc-2949.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',999),(2950,288,'terreno-venda-chapadao-do-lageado-sc-2950.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',1),(2951,288,'terreno-venda-chapadao-do-lageado-sc-2951.jpg','TERRENO-VENDA-CHAPADÃO DO LAGEADO-SC',999),(2952,289,'casa-a-venda-no-bairro-boa-vista-2952.jpg','Casa a VENDA no Bairro Boa Vista',999),(2953,289,'casa-a-venda-no-bairro-boa-vista-2953.jpg','Casa a VENDA no Bairro Boa Vista',999),(2954,289,'casa-a-venda-no-bairro-boa-vista-2954.jpg','Casa a VENDA no Bairro Boa Vista',999),(2955,289,'casa-a-venda-no-bairro-boa-vista-2955.jpg','Casa a VENDA no Bairro Boa Vista',999),(2956,289,'casa-a-venda-no-bairro-boa-vista-2956.jpg','Casa a VENDA no Bairro Boa Vista',999),(2958,289,'casa-a-venda-no-bairro-boa-vista-2958.jpg','Casa a VENDA no Bairro Boa Vista',999),(2959,289,'casa-a-venda-no-bairro-boa-vista-2959.jpg','Casa a VENDA no Bairro Boa Vista',999),(2960,289,'casa-a-venda-no-bairro-boa-vista-2960.jpg','Casa a VENDA no Bairro Boa Vista',999),(2961,289,'casa-a-venda-no-bairro-boa-vista-2961.jpg','Casa a VENDA no Bairro Boa Vista',999),(2962,289,'casa-a-venda-no-bairro-boa-vista-2962.jpg','Casa a VENDA no Bairro Boa Vista',999),(2963,289,'casa-a-venda-no-bairro-boa-vista-2963.jpg','Casa a VENDA no Bairro Boa Vista',999),(2964,289,'casa-a-venda-no-bairro-boa-vista-2964.jpg','Casa a VENDA no Bairro Boa Vista',1),(2965,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2965.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',8),(2966,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2966.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',9),(2967,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2967.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',7),(2968,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2968.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',6),(2969,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2969.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',4),(2970,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2970.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',5),(2971,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2971.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',1),(2972,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2972.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',2),(2973,290,'casa-venda-faxinal-vila-nova-ituporanga-sc-2973.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',3),(2974,291,'sitio-venda-indaia-petrolandia-sc-2974.jpg','SITIO-VENDA-INDAIA-PETROLANDIA-SC',4),(2975,291,'sitio-venda-indaia-petrolandia-sc-2975.jpg','SITIO-VENDA-INDAIA-PETROLANDIA-SC',7),(2976,291,'sitio-venda-indaia-petrolandia-sc-2976.jpg','SITIO-VENDA-INDAIA-PETROLANDIA-SC',5),(2977,291,'sitio-venda-indaia-petrolandia-sc-2977.jpg','SITIO-VENDA-INDAIA-PETROLANDIA-SC',1),(2978,291,'sitio-venda-indaia-petrolandia-sc-2978.jpg','SITIO-VENDA-INDAIA-PETROLANDIA-SC',2),(2979,291,'sitio-venda-indaia-petrolandia-sc-2979.jpg','SITIO-VENDA-INDAIA-PETROLANDIA-SC',6),(2980,291,'sitio-venda-indaia-petrolandia-sc-2980.jpg','SITIO-VENDA-INDAIA-PETROLANDIA-SC',3),(2981,292,'terreno-urbano-venda-seminario-ituporanga-sc-2981.jpg','TERRENO URBANO-VENDA-SEMINÁRIO-ITUPORANGA/SC',2),(2982,292,'terreno-urbano-venda-seminario-ituporanga-sc-2982.jpg','TERRENO URBANO-VENDA-SEMINÁRIO-ITUPORANGA/SC',999),(2983,292,'terreno-urbano-venda-seminario-ituporanga-sc-2983.jpg','TERRENO URBANO-VENDA-SEMINÁRIO-ITUPORANGA/SC',1),(2984,292,'terreno-urbano-venda-seminario-ituporanga-sc-2984.jpg','TERRENO URBANO-VENDA-SEMINÁRIO-ITUPORANGA/SC',999),(2985,293,'sitio-venda-nova-alemanha-imbuia-sc-2985.jpg','SITIO-VENDA-NOVA ALEMANHA-IMBUIA-SC',1),(2986,293,'sitio-venda-nova-alemanha-imbuia-sc-2986.jpg','SITIO-VENDA-NOVA ALEMANHA-IMBUIA-SC',2),(2987,293,'sitio-venda-nova-alemanha-imbuia-sc-2987.jpg','SITIO-VENDA-NOVA ALEMANHA-IMBUIA-SC',999),(2988,293,'sitio-venda-nova-alemanha-imbuia-sc-2988.jpg','SITIO-VENDA-NOVA ALEMANHA-IMBUIA-SC',4),(2989,293,'sitio-venda-nova-alemanha-imbuia-sc-2989.jpg','SITIO-VENDA-NOVA ALEMANHA-IMBUIA-SC',999),(2990,293,'sitio-venda-nova-alemanha-imbuia-sc-2990.jpg','SITIO-VENDA-NOVA ALEMANHA-IMBUIA-SC',3),(2991,294,'casa-venda-jardim-america-ituporanga-sc-2991.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(2992,294,'casa-venda-jardim-america-ituporanga-sc-2992.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',8),(2993,294,'casa-venda-jardim-america-ituporanga-sc-2993.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',10),(2994,294,'casa-venda-jardim-america-ituporanga-sc-2994.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',7),(2995,294,'casa-venda-jardim-america-ituporanga-sc-2995.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',6),(2996,294,'casa-venda-jardim-america-ituporanga-sc-2996.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',11),(2997,294,'casa-venda-jardim-america-ituporanga-sc-2997.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',5),(2998,294,'casa-venda-jardim-america-ituporanga-sc-2998.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',9),(2999,294,'casa-venda-jardim-america-ituporanga-sc-2999.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(3000,294,'casa-venda-jardim-america-ituporanga-sc-3000.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(3001,294,'casa-venda-jardim-america-ituporanga-sc-3001.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(3002,295,'casa-venda-jardim-america-ituporanga-sc-3002.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',7),(3003,295,'casa-venda-jardim-america-ituporanga-sc-3003.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(3004,295,'casa-venda-jardim-america-ituporanga-sc-3004.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',6),(3005,295,'casa-venda-jardim-america-ituporanga-sc-3005.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(3006,295,'casa-venda-jardim-america-ituporanga-sc-3006.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(3007,295,'casa-venda-jardim-america-ituporanga-sc-3007.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(3008,295,'casa-venda-jardim-america-ituporanga-sc-3008.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',5),(3009,296,'casa-venda-jardim-america-ituporanga-sc-3009.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(3010,296,'casa-venda-jardim-america-ituporanga-sc-3010.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(3012,296,'casa-venda-jardim-america-ituporanga-sc-3012.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',12),(3013,296,'casa-venda-jardim-america-ituporanga-sc-3013.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',9),(3014,296,'casa-venda-jardim-america-ituporanga-sc-3014.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',5),(3015,296,'casa-venda-jardim-america-ituporanga-sc-3015.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',11),(3017,296,'casa-venda-jardim-america-ituporanga-sc-3017.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(3020,296,'casa-venda-jardim-america-ituporanga-sc-3020.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',8),(3021,296,'casa-venda-jardim-america-ituporanga-sc-3021.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(3022,296,'casa-venda-jardim-america-ituporanga-sc-3022.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',10),(3023,296,'casa-venda-jardim-america-ituporanga-sc-3023.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',6),(3024,296,'casa-venda-jardim-america-ituporanga-sc-3024.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',7),(3025,297,'terreno-venda-vila-nova-ituporanga-sc-3025.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',999),(3026,297,'terreno-venda-vila-nova-ituporanga-sc-3026.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',999),(3027,297,'terreno-venda-vila-nova-ituporanga-sc-3027.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',2),(3028,297,'terreno-venda-vila-nova-ituporanga-sc-3028.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',999),(3029,297,'terreno-venda-vila-nova-ituporanga-sc-3029.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(3030,298,'terreno-venda-vila-nova-ituporanga-sc-3030.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',999),(3031,298,'terreno-venda-vila-nova-ituporanga-sc-3031.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',3),(3032,298,'terreno-venda-vila-nova-ituporanga-sc-3032.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',2),(3033,298,'terreno-venda-vila-nova-ituporanga-sc-3033.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(3034,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3034.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',7),(3035,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3035.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',9),(3036,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3036.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',8),(3037,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3037.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',6),(3038,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3038.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',4),(3039,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3039.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',5),(3040,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3040.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',2),(3041,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3041.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',1),(3042,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3042.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',10),(3043,299,'casa-geminada-venda-ribeirao-pacas-aurora-sc-3043.jpg','CASA GEMINADA- VENDA- RIBEIRÃO PACAS-AURORA-SC',3),(3044,300,'apartamento-venda-seminario-ituporanga-sc-3044.jpg','APARTAMENTO-VENDA-SEMINÁRIO-ITUPORANGA-SC',1),(3045,300,'apartamento-venda-seminario-ituporanga-sc-3045.jpg','APARTAMENTO-VENDA-SEMINÁRIO-ITUPORANGA-SC',5),(3046,300,'apartamento-venda-seminario-ituporanga-sc-3046.jpg','APARTAMENTO-VENDA-SEMINÁRIO-ITUPORANGA-SC',4),(3047,300,'apartamento-venda-seminario-ituporanga-sc-3047.jpg','APARTAMENTO-VENDA-SEMINÁRIO-ITUPORANGA-SC',6),(3048,300,'apartamento-venda-seminario-ituporanga-sc-3048.jpg','APARTAMENTO-VENDA-SEMINÁRIO-ITUPORANGA-SC',3),(3049,300,'apartamento-venda-seminario-ituporanga-sc-3049.jpg','APARTAMENTO-VENDA-SEMINÁRIO-ITUPORANGA-SC',2),(3050,301,'casa-venda-centro-ituporanga-sc-3050.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',2),(3051,301,'casa-venda-centro-ituporanga-sc-3051.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',1),(3052,302,'apartamento-venda-praia-alegra-penha-sc-3052.jpg','APARTAMENTO-VENDA-PRAIA ALEGRA-PENHA/SC',3),(3053,302,'apartamento-venda-praia-alegra-penha-sc-3053.jpg','APARTAMENTO-VENDA-PRAIA ALEGRA-PENHA/SC',4),(3054,302,'apartamento-venda-praia-alegra-penha-sc-3054.jpg','APARTAMENTO-VENDA-PRAIA ALEGRA-PENHA/SC',2),(3055,302,'apartamento-venda-praia-alegra-penha-sc-3055.jpg','APARTAMENTO-VENDA-PRAIA ALEGRA-PENHA/SC',1),(3056,302,'apartamento-venda-praia-alegra-penha-sc-3056.jpg','APARTAMENTO-VENDA-PRAIA ALEGRA-PENHA/SC',5),(3057,303,'galpao-para-locacao-em-ituporanga-3057.png','Galpão para Locação em Ituporanga',1),(3058,303,'galpao-para-locacao-em-ituporanga-3058.jpg','Galpão para Locação em Ituporanga',999),(3059,303,'galpao-para-locacao-em-ituporanga-3059.jpg','Galpão para Locação em Ituporanga',999),(3060,303,'galpao-para-locacao-em-ituporanga-3060.jpg','Galpão para Locação em Ituporanga',999),(3061,303,'galpao-para-locacao-em-ituporanga-3061.jpg','Galpão para Locação em Ituporanga',999),(3062,303,'galpao-para-locacao-em-ituporanga-3062.jpg','Galpão para Locação em Ituporanga',999),(3063,304,'casa-venda-albertina-rio-do-sul-3063.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',14),(3064,304,'casa-venda-albertina-rio-do-sul-3064.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',13),(3065,304,'casa-venda-albertina-rio-do-sul-3065.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',10),(3066,304,'casa-venda-albertina-rio-do-sul-3066.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',8),(3067,304,'casa-venda-albertina-rio-do-sul-3067.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',12),(3069,304,'casa-venda-albertina-rio-do-sul-3069.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',7),(3070,304,'casa-venda-albertina-rio-do-sul-3070.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',3),(3071,304,'casa-venda-albertina-rio-do-sul-3071.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',15),(3072,304,'casa-venda-albertina-rio-do-sul-3072.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',2),(3073,304,'casa-venda-albertina-rio-do-sul-3073.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',11),(3074,304,'casa-venda-albertina-rio-do-sul-3074.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',4),(3075,304,'casa-venda-albertina-rio-do-sul-3075.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',6),(3076,304,'casa-venda-albertina-rio-do-sul-3076.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',9),(3078,304,'casa-venda-albertina-rio-do-sul-3078.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',5),(3080,304,'casa-venda-albertina-rio-do-sul-3080.jpg','CASA-VENDA-ALBERTINA-RIO DO SUL',1),(3081,305,'terreno-venda-serra-tomio-laurentino-sc-3081.jpg','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC',999),(3082,305,'terreno-venda-serra-tomio-laurentino-sc-3082.jpg','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC',999),(3083,305,'terreno-venda-serra-tomio-laurentino-sc-3083.jpg','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC',1),(3084,305,'terreno-venda-serra-tomio-laurentino-sc-3084.jpg','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC',999),(3085,305,'terreno-venda-serra-tomio-laurentino-sc-3085.jpg','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC',999),(3086,305,'terreno-venda-serra-tomio-laurentino-sc-3086.jpg','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC',999),(3087,305,'terreno-venda-serra-tomio-laurentino-sc-3087.jpg','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC',999),(3088,305,'terreno-venda-serra-tomio-laurentino-sc-3088.jpg','TERRENO-VENDA-SERRA TOMIO-LAURENTINO/SC',999),(3089,306,'casa-venda-centro-vidal-ramos-sc-3089.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',1),(3090,306,'casa-venda-centro-vidal-ramos-sc-3090.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',2),(3091,306,'casa-venda-centro-vidal-ramos-sc-3091.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3092,306,'casa-venda-centro-vidal-ramos-sc-3092.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',3),(3093,306,'casa-venda-centro-vidal-ramos-sc-3093.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3094,306,'casa-venda-centro-vidal-ramos-sc-3094.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',4),(3095,306,'casa-venda-centro-vidal-ramos-sc-3095.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3096,306,'casa-venda-centro-vidal-ramos-sc-3096.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3097,306,'casa-venda-centro-vidal-ramos-sc-3097.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3098,306,'casa-venda-centro-vidal-ramos-sc-3098.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3099,306,'casa-venda-centro-vidal-ramos-sc-3099.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3100,306,'casa-venda-centro-vidal-ramos-sc-3100.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3101,306,'casa-venda-centro-vidal-ramos-sc-3101.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3102,306,'casa-venda-centro-vidal-ramos-sc-3102.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3103,306,'casa-venda-centro-vidal-ramos-sc-3103.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3104,306,'casa-venda-centro-vidal-ramos-sc-3104.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3105,306,'casa-venda-centro-vidal-ramos-sc-3105.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3106,306,'casa-venda-centro-vidal-ramos-sc-3106.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3107,306,'casa-venda-centro-vidal-ramos-sc-3107.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3108,306,'casa-venda-centro-vidal-ramos-sc-3108.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',2),(3109,306,'casa-venda-centro-vidal-ramos-sc-3109.jpg','CASA-VENDA-CENTRO-VIDAL RAMOS-SC',999),(3110,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3110.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',1),(3111,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3111.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3112,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3112.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3113,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3113.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3114,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3114.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3115,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3115.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3116,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3116.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3117,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3117.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3118,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3118.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3119,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3119.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3120,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3120.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3121,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3121.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3122,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3122.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3123,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3123.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3124,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3124.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3125,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3125.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3126,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3126.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3127,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3127.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3128,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3128.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3129,307,'casa-a-venda-no-centro-de-ituporanga-otima-localizacao-3129.jpg','Casa a Venda no CENTRO de Ituporanga - Ótima Localização',999),(3130,308,'terreno-venda-cerro-negro-ituporanga-sc-3130.jpg','TERRENO-VENDA-CERRO NEGRO-ITUPORANGA-SC',4),(3131,308,'terreno-venda-cerro-negro-ituporanga-sc-3131.jpg','TERRENO-VENDA-CERRO NEGRO-ITUPORANGA-SC',3),(3132,308,'terreno-venda-cerro-negro-ituporanga-sc-3132.jpg','TERRENO-VENDA-CERRO NEGRO-ITUPORANGA-SC',2),(3133,308,'terreno-venda-cerro-negro-ituporanga-sc-3133.jpg','TERRENO-VENDA-CERRO NEGRO-ITUPORANGA-SC',999),(3134,308,'terreno-venda-cerro-negro-ituporanga-sc-3134.jpg','TERRENO-VENDA-CERRO NEGRO-ITUPORANGA-SC',1),(3135,309,'casa-venda-jardim-america-ituporanga-sc-3135.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3136,309,'casa-venda-jardim-america-ituporanga-sc-3136.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3137,309,'casa-venda-jardim-america-ituporanga-sc-3137.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3138,309,'casa-venda-jardim-america-ituporanga-sc-3138.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3139,309,'casa-venda-jardim-america-ituporanga-sc-3139.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3140,309,'casa-venda-jardim-america-ituporanga-sc-3140.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3141,309,'casa-venda-jardim-america-ituporanga-sc-3141.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3142,309,'casa-venda-jardim-america-ituporanga-sc-3142.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3143,309,'casa-venda-jardim-america-ituporanga-sc-3143.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(3144,309,'casa-venda-jardim-america-ituporanga-sc-3144.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3145,309,'casa-venda-jardim-america-ituporanga-sc-3145.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3146,310,'casa-venda-gabiroba-ituporanga-sc-3146.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3147,310,'casa-venda-gabiroba-ituporanga-sc-3147.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3148,310,'casa-venda-gabiroba-ituporanga-sc-3148.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(3149,310,'casa-venda-gabiroba-ituporanga-sc-3149.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3150,310,'casa-venda-gabiroba-ituporanga-sc-3150.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(3151,310,'casa-venda-gabiroba-ituporanga-sc-3151.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(3152,311,'apartamento-para-locacao-no-centro-de-ituporanga-3152.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3154,311,'apartamento-para-locacao-no-centro-de-ituporanga-3154.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3155,311,'apartamento-para-locacao-no-centro-de-ituporanga-3155.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3156,311,'apartamento-para-locacao-no-centro-de-ituporanga-3156.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3157,311,'apartamento-para-locacao-no-centro-de-ituporanga-3157.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3158,311,'apartamento-para-locacao-no-centro-de-ituporanga-3158.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3159,311,'apartamento-para-locacao-no-centro-de-ituporanga-3159.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3160,311,'apartamento-para-locacao-no-centro-de-ituporanga-3160.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3161,311,'apartamento-para-locacao-no-centro-de-ituporanga-3161.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3162,311,'apartamento-para-locacao-no-centro-de-ituporanga-3162.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3163,311,'apartamento-para-locacao-no-centro-de-ituporanga-3163.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3164,312,'terreno-venda-bela-vista-ituporanga-sc-3164.jpg','TERRENO-VENDA-BELA VISTA-ITUPORANGA-SC',1),(3165,312,'terreno-venda-bela-vista-ituporanga-sc-3165.jpg','TERRENO-VENDA-BELA VISTA-ITUPORANGA-SC',999),(3166,312,'terreno-venda-bela-vista-ituporanga-sc-3166.jpg','TERRENO-VENDA-BELA VISTA-ITUPORANGA-SC',999),(3167,313,'terreno-venda-centro-ituporanga-sc-3167.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',1),(3168,313,'terreno-venda-centro-ituporanga-sc-3168.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',999),(3169,313,'terreno-venda-centro-ituporanga-sc-3169.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',999),(3170,313,'terreno-venda-centro-ituporanga-sc-3170.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',999),(3171,313,'terreno-venda-centro-ituporanga-sc-3171.jpg','TERRENO-VENDA-CENTRO-ITUPORANGA-SC',999),(3172,314,'casa-venda-boa-vista-ituporanga-sc-3172.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',1),(3173,314,'casa-venda-boa-vista-ituporanga-sc-3173.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',2),(3174,314,'casa-venda-boa-vista-ituporanga-sc-3174.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',3),(3175,314,'casa-venda-boa-vista-ituporanga-sc-3175.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',4),(3176,314,'casa-venda-boa-vista-ituporanga-sc-3176.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',8),(3177,314,'casa-venda-boa-vista-ituporanga-sc-3177.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',7),(3178,314,'casa-venda-boa-vista-ituporanga-sc-3178.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',5),(3179,314,'casa-venda-boa-vista-ituporanga-sc-3179.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(3180,314,'casa-venda-boa-vista-ituporanga-sc-3180.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(3181,314,'casa-venda-boa-vista-ituporanga-sc-3181.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',6),(3182,314,'casa-venda-boa-vista-ituporanga-sc-3182.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(3183,314,'casa-venda-boa-vista-ituporanga-sc-3183.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(3185,315,'casa-venda-gabiroba-ituporanga-sc-3185.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3186,315,'casa-venda-gabiroba-ituporanga-sc-3186.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3187,315,'casa-venda-gabiroba-ituporanga-sc-3187.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3188,315,'casa-venda-gabiroba-ituporanga-sc-3188.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3189,315,'casa-venda-gabiroba-ituporanga-sc-3189.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3190,315,'casa-venda-gabiroba-ituporanga-sc-3190.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3191,315,'casa-venda-gabiroba-ituporanga-sc-3191.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3192,315,'casa-venda-gabiroba-ituporanga-sc-3192.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3193,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3193.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',1),(3194,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3194.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',2),(3195,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3195.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',3),(3196,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3196.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(3197,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3197.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(3198,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3198.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(3199,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3199.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(3200,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3200.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(3201,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3201.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',999),(3202,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3202.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',4),(3203,316,'casa-venda-faxinal-vila-nova-ituporanga-sc-3203.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',5),(3204,317,'casa-venda-gabiroba-ituporanga-sc-3204.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(3205,317,'casa-venda-gabiroba-ituporanga-sc-3205.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(3206,317,'casa-venda-gabiroba-ituporanga-sc-3206.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(3207,317,'casa-venda-gabiroba-ituporanga-sc-3207.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3208,317,'casa-venda-gabiroba-ituporanga-sc-3208.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3209,317,'casa-venda-gabiroba-ituporanga-sc-3209.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3210,317,'casa-venda-gabiroba-ituporanga-sc-3210.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(3211,317,'casa-venda-gabiroba-ituporanga-sc-3211.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3212,317,'casa-venda-gabiroba-ituporanga-sc-3212.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(3213,317,'casa-venda-gabiroba-ituporanga-sc-3213.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3214,317,'casa-venda-gabiroba-ituporanga-sc-3214.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3215,317,'casa-venda-gabiroba-ituporanga-sc-3215.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3216,317,'casa-venda-gabiroba-ituporanga-sc-3216.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(3217,317,'casa-venda-gabiroba-ituporanga-sc-3217.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3218,318,'casa-venda-vila-nova-ituporanga-sc-3218.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',1),(3219,318,'casa-venda-vila-nova-ituporanga-sc-3219.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',2),(3220,318,'casa-venda-vila-nova-ituporanga-sc-3220.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',3),(3221,318,'casa-venda-vila-nova-ituporanga-sc-3221.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',4),(3222,318,'casa-venda-vila-nova-ituporanga-sc-3222.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',5),(3223,318,'casa-venda-vila-nova-ituporanga-sc-3223.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',6),(3224,318,'casa-venda-vila-nova-ituporanga-sc-3224.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',7),(3225,318,'casa-venda-vila-nova-ituporanga-sc-3225.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',8),(3226,319,'casa-venda-santo-antonio-ituporanga-sc-3226.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3227,319,'casa-venda-santo-antonio-ituporanga-sc-3227.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',3),(3228,319,'casa-venda-santo-antonio-ituporanga-sc-3228.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3229,319,'casa-venda-santo-antonio-ituporanga-sc-3229.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',1),(3230,319,'casa-venda-santo-antonio-ituporanga-sc-3230.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',4),(3231,319,'casa-venda-santo-antonio-ituporanga-sc-3231.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3232,319,'casa-venda-santo-antonio-ituporanga-sc-3232.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3233,319,'casa-venda-santo-antonio-ituporanga-sc-3233.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3234,319,'casa-venda-santo-antonio-ituporanga-sc-3234.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',7),(3235,319,'casa-venda-santo-antonio-ituporanga-sc-3235.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3236,319,'casa-venda-santo-antonio-ituporanga-sc-3236.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3237,319,'casa-venda-santo-antonio-ituporanga-sc-3237.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3238,319,'casa-venda-santo-antonio-ituporanga-sc-3238.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',2),(3239,319,'casa-venda-santo-antonio-ituporanga-sc-3239.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',5),(3240,319,'casa-venda-santo-antonio-ituporanga-sc-3240.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',6),(3241,320,'casa-venda-gabiroba-ituporanga-sc-3241.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3242,320,'casa-venda-gabiroba-ituporanga-sc-3242.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3243,320,'casa-venda-gabiroba-ituporanga-sc-3243.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(3244,320,'casa-venda-gabiroba-ituporanga-sc-3244.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3245,320,'casa-venda-gabiroba-ituporanga-sc-3245.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3246,320,'casa-venda-gabiroba-ituporanga-sc-3246.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3247,321,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3247.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',1),(3248,321,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3248.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3249,321,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3249.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3250,322,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3250.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3251,322,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3251.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',1),(3252,323,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3252.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3253,323,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3253.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',1),(3254,324,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3254.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',2),(3255,324,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3255.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',1),(3256,324,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3256.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',3),(3257,324,'terreno-venda-loteamento-dona-eulalia-ituporanga-sc-3257.jpg','TERRENO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',4),(3258,325,'casa-venda-rio-antinhas-petrolandia-sc-3258.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',7),(3259,325,'casa-venda-rio-antinhas-petrolandia-sc-3259.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',1),(3260,325,'casa-venda-rio-antinhas-petrolandia-sc-3260.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',4),(3261,325,'casa-venda-rio-antinhas-petrolandia-sc-3261.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',3),(3262,325,'casa-venda-rio-antinhas-petrolandia-sc-3262.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',2),(3263,325,'casa-venda-rio-antinhas-petrolandia-sc-3263.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',8),(3264,325,'casa-venda-rio-antinhas-petrolandia-sc-3264.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',6),(3265,325,'casa-venda-rio-antinhas-petrolandia-sc-3265.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',5),(3266,326,'casa-e-terreno-venda-centro-ituporanga-sc-3266.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',7),(3267,326,'casa-e-terreno-venda-centro-ituporanga-sc-3267.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',6),(3268,326,'casa-e-terreno-venda-centro-ituporanga-sc-3268.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',5),(3269,326,'casa-e-terreno-venda-centro-ituporanga-sc-3269.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',999),(3270,326,'casa-e-terreno-venda-centro-ituporanga-sc-3270.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',4),(3271,326,'casa-e-terreno-venda-centro-ituporanga-sc-3271.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',3),(3272,326,'casa-e-terreno-venda-centro-ituporanga-sc-3272.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',2),(3273,326,'casa-e-terreno-venda-centro-ituporanga-sc-3273.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',999),(3274,326,'casa-e-terreno-venda-centro-ituporanga-sc-3274.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',1),(3275,326,'casa-e-terreno-venda-centro-ituporanga-sc-3275.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',999),(3276,326,'casa-e-terreno-venda-centro-ituporanga-sc-3276.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',999),(3277,326,'casa-e-terreno-venda-centro-ituporanga-sc-3277.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',999),(3278,326,'casa-e-terreno-venda-centro-ituporanga-sc-3278.jpg','CASA E TERRENO- VENDA- CENTRO- ITUPORANGA/SC',999),(3279,327,'casa-venda-jardim-america-ituporanga-sc-3279.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(3280,327,'casa-venda-jardim-america-ituporanga-sc-3280.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(3281,327,'casa-venda-jardim-america-ituporanga-sc-3281.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(3282,327,'casa-venda-jardim-america-ituporanga-sc-3282.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3283,327,'casa-venda-jardim-america-ituporanga-sc-3283.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3284,327,'casa-venda-jardim-america-ituporanga-sc-3284.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3285,327,'casa-venda-jardim-america-ituporanga-sc-3285.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3286,327,'casa-venda-jardim-america-ituporanga-sc-3286.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3287,327,'casa-venda-jardim-america-ituporanga-sc-3287.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3288,327,'casa-venda-jardim-america-ituporanga-sc-3288.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',999),(3289,327,'casa-venda-jardim-america-ituporanga-sc-3289.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(3290,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3290.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',999),(3291,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3291.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',999),(3292,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3292.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',999),(3293,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3293.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',999),(3294,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3294.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',3),(3295,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3295.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',2),(3296,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3296.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',999),(3297,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3297.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',999),(3298,328,'terreno-venda-loteamento-nascer-do-sol-gabiroba-ituporanga-sc-3298.jpg','TERRENO-VENDA-LOTEAMENTO NASCER DO SOL- GABIROBA-ITUPORANGA-SC',1),(3299,329,'otima-oportunidade-de-investimento-no-bairro-boa-vista-3299.jpg','Otima Oportunidade de Investimento no Bairro Boa Vista',1),(3300,329,'otima-oportunidade-de-investimento-no-bairro-boa-vista-3300.jpg','Otima Oportunidade de Investimento no Bairro Boa Vista',999),(3301,329,'otima-oportunidade-de-investimento-no-bairro-boa-vista-3301.jpg','Otima Oportunidade de Investimento no Bairro Boa Vista',999),(3302,329,'otima-oportunidade-de-investimento-no-bairro-boa-vista-3302.jpg','Otima Oportunidade de Investimento no Bairro Boa Vista',999),(3303,329,'otima-oportunidade-de-investimento-no-bairro-boa-vista-3303.jpg','Otima Oportunidade de Investimento no Bairro Boa Vista',999),(3304,329,'otima-oportunidade-de-investimento-no-bairro-boa-vista-3304.jpg','Otima Oportunidade de Investimento no Bairro Boa Vista',999),(3305,329,'otima-oportunidade-de-investimento-no-bairro-boa-vista-3305.jpg','Otima Oportunidade de Investimento no Bairro Boa Vista',999),(3306,329,'otima-oportunidade-de-investimento-no-bairro-boa-vista-3306.jpg','Otima Oportunidade de Investimento no Bairro Boa Vista',999),(3307,330,'casa-para-locacao-no-bairro-boa-vista-3307.jpg','Casa para LOCAÇÃO no Bairro Boa Vista',1),(3308,330,'casa-para-locacao-no-bairro-boa-vista-3308.jpg','Casa para LOCAÇÃO no Bairro Boa Vista',999),(3309,330,'casa-para-locacao-no-bairro-boa-vista-3309.jpg','Casa para LOCAÇÃO no Bairro Boa Vista',999),(3310,330,'casa-para-locacao-no-bairro-boa-vista-3310.jpg','Casa para LOCAÇÃO no Bairro Boa Vista',999),(3311,330,'casa-para-locacao-no-bairro-boa-vista-3311.jpg','Casa para LOCAÇÃO no Bairro Boa Vista',999),(3312,330,'casa-para-locacao-no-bairro-boa-vista-3312.jpg','Casa para LOCAÇÃO no Bairro Boa Vista',999),(3313,331,'casa-para-locacao-no-centro-3313.jpg','Casa para LOCAÇÃO no Centro',999),(3314,331,'casa-para-locacao-no-centro-3314.jpg','Casa para LOCAÇÃO no Centro',999),(3315,331,'casa-para-locacao-no-centro-3315.jpg','Casa para LOCAÇÃO no Centro',999),(3316,331,'casa-para-locacao-no-centro-3316.jpg','Casa para LOCAÇÃO no Centro',999),(3317,331,'casa-para-locacao-no-centro-3317.jpg','Casa para LOCAÇÃO no Centro',999),(3318,331,'casa-para-locacao-no-centro-3318.jpg','Casa para LOCAÇÃO no Centro',999),(3319,331,'casa-para-locacao-no-centro-3319.jpg','Casa para LOCAÇÃO no Centro',999),(3320,331,'casa-para-locacao-no-centro-3320.jpg','Casa para LOCAÇÃO no Centro',1),(3321,332,'casa-a-venda-no-loteamento-petry-3321.jpg','Casa a VENDA no Loteamento Petry',1),(3322,332,'casa-a-venda-no-loteamento-petry-3322.jpg','Casa a VENDA no Loteamento Petry',999),(3323,332,'casa-a-venda-no-loteamento-petry-3323.jpg','Casa a VENDA no Loteamento Petry',999),(3324,332,'casa-a-venda-no-loteamento-petry-3324.jpg','Casa a VENDA no Loteamento Petry',999),(3325,333,'casa-venda-boa-vista-ituporanga-sc-3325.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',3),(3326,333,'casa-venda-boa-vista-ituporanga-sc-3326.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',2),(3327,333,'casa-venda-boa-vista-ituporanga-sc-3327.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',1),(3328,333,'casa-venda-boa-vista-ituporanga-sc-3328.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',999),(3329,333,'casa-venda-boa-vista-ituporanga-sc-3329.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',7),(3330,333,'casa-venda-boa-vista-ituporanga-sc-3330.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',5),(3331,333,'casa-venda-boa-vista-ituporanga-sc-3331.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',6),(3332,333,'casa-venda-boa-vista-ituporanga-sc-3332.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',4),(3333,334,'venda-casa-santo-antonio-ituporanga-sc-3333.jpg','VENDA- CASA- SANTO ANTONIO-ITUPORANGA/SC',999),(3334,334,'venda-casa-santo-antonio-ituporanga-sc-3334.jpg','VENDA- CASA- SANTO ANTONIO-ITUPORANGA/SC',999),(3335,334,'venda-casa-santo-antonio-ituporanga-sc-3335.jpg','VENDA- CASA- SANTO ANTONIO-ITUPORANGA/SC',1),(3336,335,'sitio-venda-rio-bonito-ituporanga-sc-3336.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',3),(3337,335,'sitio-venda-rio-bonito-ituporanga-sc-3337.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(3338,335,'sitio-venda-rio-bonito-ituporanga-sc-3338.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(3339,335,'sitio-venda-rio-bonito-ituporanga-sc-3339.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',2),(3340,335,'sitio-venda-rio-bonito-ituporanga-sc-3340.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(3341,335,'sitio-venda-rio-bonito-ituporanga-sc-3341.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(3342,335,'sitio-venda-rio-bonito-ituporanga-sc-3342.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',999),(3343,335,'sitio-venda-rio-bonito-ituporanga-sc-3343.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',4),(3344,335,'sitio-venda-rio-bonito-ituporanga-sc-3344.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',1),(3345,336,'galpao-para-locacao-no-bairro-vila-nova-3345.jpg','Galpão para LOCAÇÃO no Bairro Vila Nova',1),(3346,337,'casa-a-venda-no-girassol-bairro-gabiroba-3346.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3347,337,'casa-a-venda-no-girassol-bairro-gabiroba-3347.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3348,337,'casa-a-venda-no-girassol-bairro-gabiroba-3348.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3349,337,'casa-a-venda-no-girassol-bairro-gabiroba-3349.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3350,337,'casa-a-venda-no-girassol-bairro-gabiroba-3350.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3351,337,'casa-a-venda-no-girassol-bairro-gabiroba-3351.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3352,337,'casa-a-venda-no-girassol-bairro-gabiroba-3352.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3353,337,'casa-a-venda-no-girassol-bairro-gabiroba-3353.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3354,337,'casa-a-venda-no-girassol-bairro-gabiroba-3354.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3355,337,'casa-a-venda-no-girassol-bairro-gabiroba-3355.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3356,337,'casa-a-venda-no-girassol-bairro-gabiroba-3356.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3357,337,'casa-a-venda-no-girassol-bairro-gabiroba-3357.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3358,337,'casa-a-venda-no-girassol-bairro-gabiroba-3358.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3359,337,'casa-a-venda-no-girassol-bairro-gabiroba-3359.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3360,337,'casa-a-venda-no-girassol-bairro-gabiroba-3360.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3361,337,'casa-a-venda-no-girassol-bairro-gabiroba-3361.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3362,337,'casa-a-venda-no-girassol-bairro-gabiroba-3362.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',1),(3363,337,'casa-a-venda-no-girassol-bairro-gabiroba-3363.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3365,337,'casa-a-venda-no-girassol-bairro-gabiroba-3365.jpg','Casa a VENDA no Girassol - Bairro GABIROBA',999),(3366,338,'casa-a-venda-no-bairro-gabiroba-3366.jpg','Casa a VENDA no Bairro Gabiroba',1),(3367,340,'apartamento-para-locacao-no-bairro-cerro-negro-3367.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro',1),(3368,340,'apartamento-para-locacao-no-bairro-cerro-negro-3368.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro ',999),(3369,340,'apartamento-para-locacao-no-bairro-cerro-negro-3369.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro ',999),(3370,340,'apartamento-para-locacao-no-bairro-cerro-negro-3370.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro ',999),(3371,340,'apartamento-para-locacao-no-bairro-cerro-negro-3371.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro ',999),(3372,340,'apartamento-para-locacao-no-bairro-cerro-negro-3372.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro ',999),(3373,340,'apartamento-para-locacao-no-bairro-cerro-negro-3373.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro ',999),(3374,340,'apartamento-para-locacao-no-bairro-cerro-negro-3374.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro ',999),(3375,340,'apartamento-para-locacao-no-bairro-cerro-negro-3375.jpg','Apartamento para LOCAÇÃO no Bairro Cerro Negro ',999),(3376,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3376.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3377,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3377.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3378,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3378.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3379,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3379.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3380,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3380.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3381,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3381.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3382,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3382.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3383,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3383.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3384,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3384.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3385,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3385.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3386,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3386.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3388,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3388.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3389,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3389.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',1),(3390,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3390.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3391,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3391.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3392,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3392.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3393,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3393.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3394,341,'casa-mobiliada-para-locacao-no-centro-de-ituporanga-3394.jpg','Casa MOBILIADA para LOCAÇÃO no Centro de Ituporanga',999),(3395,342,'casa-venda-gabiroba-ituporanga-sc-3395.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3396,342,'casa-venda-gabiroba-ituporanga-sc-3396.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3397,342,'casa-venda-gabiroba-ituporanga-sc-3397.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(3398,342,'casa-venda-gabiroba-ituporanga-sc-3398.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3399,342,'casa-venda-gabiroba-ituporanga-sc-3399.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(3400,342,'casa-venda-gabiroba-ituporanga-sc-3400.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(3401,342,'casa-venda-gabiroba-ituporanga-sc-3401.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(3402,343,'sitio-venda-rio-batalha-ituporanga-sc-3402.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',1),(3403,343,'sitio-venda-rio-batalha-ituporanga-sc-3403.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3404,343,'sitio-venda-rio-batalha-ituporanga-sc-3404.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3405,343,'sitio-venda-rio-batalha-ituporanga-sc-3405.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3406,343,'sitio-venda-rio-batalha-ituporanga-sc-3406.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3407,343,'sitio-venda-rio-batalha-ituporanga-sc-3407.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3408,343,'sitio-venda-rio-batalha-ituporanga-sc-3408.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3409,344,'terreno-venda-rio-antinhas-petrolandia-sc-3409.jpg','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC ',999),(3410,344,'terreno-venda-rio-antinhas-petrolandia-sc-3410.jpg','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC ',999),(3411,344,'terreno-venda-rio-antinhas-petrolandia-sc-3411.jpg','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC ',999),(3412,344,'terreno-venda-rio-antinhas-petrolandia-sc-3412.jpg','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC',1),(3413,344,'terreno-venda-rio-antinhas-petrolandia-sc-3413.jpg','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC ',999),(3414,344,'terreno-venda-rio-antinhas-petrolandia-sc-3414.jpg','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC ',999),(3415,344,'terreno-venda-rio-antinhas-petrolandia-sc-3415.jpg','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC ',999),(3416,344,'terreno-venda-rio-antinhas-petrolandia-sc-3416.jpg','TERRENO-VENDA-RIO ANTINHAS-PETROLÂNDIA/SC ',999),(3418,345,'casa-para-locacao-no-bairro-gabiroba-3418.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(3419,345,'casa-para-locacao-no-bairro-gabiroba-3419.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(3420,345,'casa-para-locacao-no-bairro-gabiroba-3420.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',1),(3421,345,'casa-para-locacao-no-bairro-gabiroba-3421.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',999),(3422,346,'apartamento-de-alto-padrao-proximo-ao-centro-3422.jpg','Apartamento de Alto Padrão próximo ao Centro',1),(3423,346,'apartamento-de-alto-padrao-proximo-ao-centro-3423.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3424,346,'apartamento-de-alto-padrao-proximo-ao-centro-3424.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3425,346,'apartamento-de-alto-padrao-proximo-ao-centro-3425.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3426,346,'apartamento-de-alto-padrao-proximo-ao-centro-3426.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3427,346,'apartamento-de-alto-padrao-proximo-ao-centro-3427.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3428,346,'apartamento-de-alto-padrao-proximo-ao-centro-3428.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3429,346,'apartamento-de-alto-padrao-proximo-ao-centro-3429.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3430,346,'apartamento-de-alto-padrao-proximo-ao-centro-3430.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3431,346,'apartamento-de-alto-padrao-proximo-ao-centro-3431.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3432,346,'apartamento-de-alto-padrao-proximo-ao-centro-3432.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3433,346,'apartamento-de-alto-padrao-proximo-ao-centro-3433.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3434,346,'apartamento-de-alto-padrao-proximo-ao-centro-3434.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3435,346,'apartamento-de-alto-padrao-proximo-ao-centro-3435.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3436,346,'apartamento-de-alto-padrao-proximo-ao-centro-3436.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3437,346,'apartamento-de-alto-padrao-proximo-ao-centro-3437.jpg','Apartamento de Alto Padrão próximo ao Centro',999),(3438,347,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3438.jpg','CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',1),(3439,347,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3439.jpg','CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',2),(3440,347,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3440.jpg','CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',3),(3441,347,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3441.jpg','CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3442,347,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3442.jpg','CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3443,347,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3443.jpg','CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',4),(3444,347,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3444.jpg','CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',5),(3445,347,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3445.jpg','CASA-VENDA- LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',6),(3447,348,'excelente-oportunidade-casa-para-venda-no-bairro-gabiroba-3447.jpg','Excelente Oportunidade **** Casa para VENDA no Bairro Gabiroba****',1),(3448,348,'excelente-oportunidade-casa-para-venda-no-bairro-gabiroba-3448.jpg','Excelente Oportunidade **** Casa para VENDA no Bairro Gabiroba**** ',999),(3449,348,'excelente-oportunidade-casa-para-venda-no-bairro-gabiroba-3449.jpg','Excelente Oportunidade **** Casa para VENDA no Bairro Gabiroba**** ',999),(3450,348,'excelente-oportunidade-casa-para-venda-no-bairro-gabiroba-3450.jpg','Excelente Oportunidade **** Casa para VENDA no Bairro Gabiroba**** ',999),(3451,348,'excelente-oportunidade-casa-para-venda-no-bairro-gabiroba-3451.jpg','Excelente Oportunidade **** Casa para VENDA no Bairro Gabiroba**** ',999),(3452,348,'excelente-oportunidade-casa-para-venda-no-bairro-gabiroba-3452.jpg','Excelente Oportunidade **** Casa para VENDA no Bairro Gabiroba**** ',999),(3453,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3453.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',1),(3454,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3454.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3455,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3455.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3456,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3456.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',2),(3457,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3457.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',6),(3458,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3458.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3459,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3459.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3460,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3460.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3461,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3461.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3462,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3462.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',4),(3463,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3463.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3464,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3464.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',3),(3465,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3465.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',999),(3466,349,'casa-venda-loteamento-dona-eulalia-ituporanga-sc-3466.jpg','CASA-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',5),(3467,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3467.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',1),(3468,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3468.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3469,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3469.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3470,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3470.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3471,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3471.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3472,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3472.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3473,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3473.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3474,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3474.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3475,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3475.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3476,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3476.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3477,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3477.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3478,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3478.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3479,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3479.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3480,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3480.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3481,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3481.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3482,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3482.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3483,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3483.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3484,350,'linda-casa-para-venda-no-loteamento-joao-paulo-neto-3484.jpg','LINDA Casa para Venda no Loteamento Joao Paulo Neto',999),(3485,351,'casa-venda-ituporanga-sc-3485.jpg','CASA-VENDA-ITUPORANGA/SC',1),(3486,351,'casa-venda-ituporanga-sc-3486.jpg','CASA-VENDA-ITUPORANGA/SC',2),(3487,351,'casa-venda-ituporanga-sc-3487.jpg','CASA-VENDA-ITUPORANGA/SC',3),(3488,351,'casa-venda-ituporanga-sc-3488.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3489,351,'casa-venda-ituporanga-sc-3489.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3490,351,'casa-venda-ituporanga-sc-3490.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3491,351,'casa-venda-ituporanga-sc-3491.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3492,351,'casa-venda-ituporanga-sc-3492.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3493,351,'casa-venda-ituporanga-sc-3493.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3494,351,'casa-venda-ituporanga-sc-3494.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3495,351,'casa-venda-ituporanga-sc-3495.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3496,351,'casa-venda-ituporanga-sc-3496.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3497,351,'casa-venda-ituporanga-sc-3497.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3498,351,'casa-venda-ituporanga-sc-3498.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3499,351,'casa-venda-ituporanga-sc-3499.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3500,351,'casa-venda-ituporanga-sc-3500.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3501,351,'casa-venda-ituporanga-sc-3501.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3502,351,'casa-venda-ituporanga-sc-3502.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3503,351,'casa-venda-ituporanga-sc-3503.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3504,351,'casa-venda-ituporanga-sc-3504.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3505,351,'casa-venda-ituporanga-sc-3505.jpg','CASA-VENDA-ITUPORANGA/SC',999),(3506,352,'casa-para-locacao-no-bairro-jardim-america-3506.jpg','Casa para LOCAÇÃO no Bairro Jardim América',1),(3507,352,'casa-para-locacao-no-bairro-jardim-america-3507.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3508,352,'casa-para-locacao-no-bairro-jardim-america-3508.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3509,352,'casa-para-locacao-no-bairro-jardim-america-3509.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3510,352,'casa-para-locacao-no-bairro-jardim-america-3510.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3511,352,'casa-para-locacao-no-bairro-jardim-america-3511.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3512,352,'casa-para-locacao-no-bairro-jardim-america-3512.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3513,352,'casa-para-locacao-no-bairro-jardim-america-3513.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3514,352,'casa-para-locacao-no-bairro-jardim-america-3514.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3515,352,'casa-para-locacao-no-bairro-jardim-america-3515.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3516,352,'casa-para-locacao-no-bairro-jardim-america-3516.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3517,352,'casa-para-locacao-no-bairro-jardim-america-3517.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3518,352,'casa-para-locacao-no-bairro-jardim-america-3518.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3519,352,'casa-para-locacao-no-bairro-jardim-america-3519.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3520,352,'casa-para-locacao-no-bairro-jardim-america-3520.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3521,352,'casa-para-locacao-no-bairro-jardim-america-3521.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3522,352,'casa-para-locacao-no-bairro-jardim-america-3522.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3523,352,'casa-para-locacao-no-bairro-jardim-america-3523.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3524,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3524.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC ',999),(3525,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3525.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC',1),(3526,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3526.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC ',999),(3527,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3527.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC ',999),(3528,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3528.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC ',999),(3529,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3529.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC',2),(3530,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3530.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC',4),(3531,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3531.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC ',999),(3532,353,'casa-e-terreno-venda-laranjeiras-rio-do-sul-sc-3532.jpg','CASA E TERRENO- VENDA- LARANJEIRAS-RIO DO SUL/SC',3),(3533,354,'casa-venda-seminario-ituporanga-sc-3533.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-SC',1),(3534,354,'casa-venda-seminario-ituporanga-sc-3534.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-SC',2),(3535,354,'casa-venda-seminario-ituporanga-sc-3535.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-SC',3),(3536,354,'casa-venda-seminario-ituporanga-sc-3536.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-SC',4),(3537,354,'casa-venda-seminario-ituporanga-sc-3537.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-SC',5),(3538,354,'casa-venda-seminario-ituporanga-sc-3538.jpg','CASA-VENDA-SEMINÁRIO-ITUPORANGA-SC',6),(3539,355,'casa-a-venda-no-bairro-gabiroba-3539.jpg','Casa a VENDA no Bairro Gabiroba',999),(3540,355,'casa-a-venda-no-bairro-gabiroba-3540.jpg','Casa a VENDA no Bairro Gabiroba',999),(3541,355,'casa-a-venda-no-bairro-gabiroba-3541.jpg','Casa a VENDA no Bairro Gabiroba',999),(3542,355,'casa-a-venda-no-bairro-gabiroba-3542.jpg','Casa a VENDA no Bairro Gabiroba',1),(3543,355,'casa-a-venda-no-bairro-gabiroba-3543.jpg','Casa a VENDA no Bairro Gabiroba',999),(3544,355,'casa-a-venda-no-bairro-gabiroba-3544.jpg','Casa a VENDA no Bairro Gabiroba',999),(3545,355,'casa-a-venda-no-bairro-gabiroba-3545.jpg','Casa a VENDA no Bairro Gabiroba',999),(3546,355,'casa-a-venda-no-bairro-gabiroba-3546.jpg','Casa a VENDA no Bairro Gabiroba',999),(3547,355,'casa-a-venda-no-bairro-gabiroba-3547.jpg','Casa a VENDA no Bairro Gabiroba',999),(3548,355,'casa-a-venda-no-bairro-gabiroba-3548.jpg','Casa a VENDA no Bairro Gabiroba',999),(3549,355,'casa-a-venda-no-bairro-gabiroba-3549.jpg','Casa a VENDA no Bairro Gabiroba',999),(3550,355,'casa-a-venda-no-bairro-gabiroba-3550.jpg','Casa a VENDA no Bairro Gabiroba',999),(3551,355,'casa-a-venda-no-bairro-gabiroba-3551.jpg','Casa a VENDA no Bairro Gabiroba',999),(3552,356,'casa-venda-gabiroba-ituporanga-sc-3552.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(3553,356,'casa-venda-gabiroba-ituporanga-sc-3553.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3554,356,'casa-venda-gabiroba-ituporanga-sc-3554.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(3555,356,'casa-venda-gabiroba-ituporanga-sc-3555.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(3556,356,'casa-venda-gabiroba-ituporanga-sc-3556.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(3557,356,'casa-venda-gabiroba-ituporanga-sc-3557.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(3558,356,'casa-venda-gabiroba-ituporanga-sc-3558.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(3559,356,'casa-venda-gabiroba-ituporanga-sc-3559.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(3560,357,'casa-para-locacao-no-bairro-gabiroba-girassol-3560.jpg','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol',999),(3561,357,'casa-para-locacao-no-bairro-gabiroba-girassol-3561.jpg','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol',999),(3562,357,'casa-para-locacao-no-bairro-gabiroba-girassol-3562.jpg','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol',999),(3563,357,'casa-para-locacao-no-bairro-gabiroba-girassol-3563.jpg','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol',999),(3564,357,'casa-para-locacao-no-bairro-gabiroba-girassol-3564.jpg','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol',999),(3565,357,'casa-para-locacao-no-bairro-gabiroba-girassol-3565.jpg','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol',999),(3566,357,'casa-para-locacao-no-bairro-gabiroba-girassol-3566.jpg','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol',999),(3567,357,'casa-para-locacao-no-bairro-gabiroba-girassol-3567.jpg','Casa para LOCAÇÃO no Bairro Gabiroba - Girassol',1),(3568,358,'apartamento-de-alto-padrao-para-locacao-3568.jpg','Apartamento de ALTO padrão para LOCAÇÃO',1),(3569,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3569.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',1),(3570,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3570.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',2),(3571,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3571.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',3),(3572,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3572.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',4),(3573,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3573.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',5),(3574,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3574.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3575,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3575.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3576,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3576.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3577,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3577.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3578,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3578.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3579,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3579.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3580,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3580.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3581,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3581.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3582,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3582.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3583,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3583.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3584,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3584.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3585,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3585.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3586,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3586.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3587,359,'sitio-venda-faxinal-vila-nova-ituporanga-sc-3587.jpg','SITIO-VENDA-FAXINAL VILA NOVA- ITUPORANGA/SC',999),(3588,360,'casa-para-locacao-no-bairro-jardim-america-3588.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3589,360,'casa-para-locacao-no-bairro-jardim-america-3589.jpg','Casa para LOCAÇÃO no Bairro Jardim América',1),(3590,360,'casa-para-locacao-no-bairro-jardim-america-3590.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3591,360,'casa-para-locacao-no-bairro-jardim-america-3591.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3592,360,'casa-para-locacao-no-bairro-jardim-america-3592.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3593,360,'casa-para-locacao-no-bairro-jardim-america-3593.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3594,360,'casa-para-locacao-no-bairro-jardim-america-3594.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3595,360,'casa-para-locacao-no-bairro-jardim-america-3595.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3596,360,'casa-para-locacao-no-bairro-jardim-america-3596.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3597,360,'casa-para-locacao-no-bairro-jardim-america-3597.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3598,360,'casa-para-locacao-no-bairro-jardim-america-3598.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3599,360,'casa-para-locacao-no-bairro-jardim-america-3599.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3600,360,'casa-para-locacao-no-bairro-jardim-america-3600.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3601,360,'casa-para-locacao-no-bairro-jardim-america-3601.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3602,360,'casa-para-locacao-no-bairro-jardim-america-3602.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3603,360,'casa-para-locacao-no-bairro-jardim-america-3603.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3604,360,'casa-para-locacao-no-bairro-jardim-america-3604.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3605,360,'casa-para-locacao-no-bairro-jardim-america-3605.jpg','Casa para LOCAÇÃO no Bairro Jardim América',999),(3606,361,'casa-para-locacao-proximo-a-padaria-mercado-farmacia-otima-localizacao-3606.jpg','Casa para Locação proximo a padaria, mercado, farmácia. Otima Localização',999),(3607,361,'casa-para-locacao-proximo-a-padaria-mercado-farmacia-otima-localizacao-3607.jpg','Casa para Locação proximo a padaria, mercado, farmácia. Otima Localização',999),(3608,361,'casa-para-locacao-proximo-a-padaria-mercado-farmacia-otima-localizacao-3608.jpg','Casa para Locação proximo a padaria, mercado, farmácia. Otima Localização',999),(3609,361,'casa-para-locacao-proximo-a-padaria-mercado-farmacia-otima-localizacao-3609.jpg','Casa para Locação proximo a padaria, mercado, farmácia. Otima Localização',999),(3610,361,'casa-para-locacao-proximo-a-padaria-mercado-farmacia-otima-localizacao-3610.jpg','Casa para Locação proximo a padaria, mercado, farmácia. Otima Localização',1),(3611,362,'casa-venda-centro-ituporanga-sc-3611.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',1),(3612,362,'casa-venda-centro-ituporanga-sc-3612.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',2),(3613,362,'casa-venda-centro-ituporanga-sc-3613.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',3),(3614,362,'casa-venda-centro-ituporanga-sc-3614.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',4),(3615,362,'casa-venda-centro-ituporanga-sc-3615.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',5),(3616,362,'casa-venda-centro-ituporanga-sc-3616.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',7),(3617,362,'casa-venda-centro-ituporanga-sc-3617.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',8),(3618,362,'casa-venda-centro-ituporanga-sc-3618.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',9),(3619,362,'casa-venda-centro-ituporanga-sc-3619.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',10),(3621,362,'casa-venda-centro-ituporanga-sc-3621.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',12),(3622,363,'apartamento-para-locacao-no-centro-de-ituporanga-3622.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3623,363,'apartamento-para-locacao-no-centro-de-ituporanga-3623.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3624,363,'apartamento-para-locacao-no-centro-de-ituporanga-3624.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3625,363,'apartamento-para-locacao-no-centro-de-ituporanga-3625.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3626,363,'apartamento-para-locacao-no-centro-de-ituporanga-3626.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3627,363,'apartamento-para-locacao-no-centro-de-ituporanga-3627.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',1),(3628,363,'apartamento-para-locacao-no-centro-de-ituporanga-3628.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3629,363,'apartamento-para-locacao-no-centro-de-ituporanga-3629.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3630,363,'apartamento-para-locacao-no-centro-de-ituporanga-3630.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3632,363,'apartamento-para-locacao-no-centro-de-ituporanga-3632.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',999),(3633,364,'sitio-venda-rio-batalha-ituporanga-sc-3633.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3634,364,'sitio-venda-rio-batalha-ituporanga-sc-3634.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3635,364,'sitio-venda-rio-batalha-ituporanga-sc-3635.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',30),(3636,364,'sitio-venda-rio-batalha-ituporanga-sc-3636.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3637,364,'sitio-venda-rio-batalha-ituporanga-sc-3637.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3638,364,'sitio-venda-rio-batalha-ituporanga-sc-3638.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3639,364,'sitio-venda-rio-batalha-ituporanga-sc-3639.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3640,364,'sitio-venda-rio-batalha-ituporanga-sc-3640.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3641,364,'sitio-venda-rio-batalha-ituporanga-sc-3641.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3642,364,'sitio-venda-rio-batalha-ituporanga-sc-3642.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3643,364,'sitio-venda-rio-batalha-ituporanga-sc-3643.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',31),(3644,364,'sitio-venda-rio-batalha-ituporanga-sc-3644.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',2),(3645,364,'sitio-venda-rio-batalha-ituporanga-sc-3645.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3646,364,'sitio-venda-rio-batalha-ituporanga-sc-3646.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',999),(3647,365,'terreno-venda-bairro-gabiroba-ituporanga-sc-3647.jpg','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC',999),(3648,365,'terreno-venda-bairro-gabiroba-ituporanga-sc-3648.jpg','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC',999),(3649,365,'terreno-venda-bairro-gabiroba-ituporanga-sc-3649.jpg','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC',999),(3650,365,'terreno-venda-bairro-gabiroba-ituporanga-sc-3650.jpg','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC',1),(3651,365,'terreno-venda-bairro-gabiroba-ituporanga-sc-3651.jpg','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC',999),(3652,365,'terreno-venda-bairro-gabiroba-ituporanga-sc-3652.jpg','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC',999),(3653,365,'terreno-venda-bairro-gabiroba-ituporanga-sc-3653.jpg','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC',999),(3654,365,'terreno-venda-bairro-gabiroba-ituporanga-sc-3654.jpg','TERRENO-VENDA-BAIRRO GABIROBA- ITUPORANGA/SC',999),(3655,366,'casa-venda-jardim-america-ituporanga-sc-3655.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',1),(3656,366,'casa-venda-jardim-america-ituporanga-sc-3656.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',2),(3657,366,'casa-venda-jardim-america-ituporanga-sc-3657.png','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',3),(3658,366,'casa-venda-jardim-america-ituporanga-sc-3658.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',4),(3659,366,'casa-venda-jardim-america-ituporanga-sc-3659.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',5),(3660,366,'casa-venda-jardim-america-ituporanga-sc-3660.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',6),(3661,366,'casa-venda-jardim-america-ituporanga-sc-3661.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',7),(3662,366,'casa-venda-jardim-america-ituporanga-sc-3662.jpg','CASA-VENDA-JARDIM AMERICA-ITUPORANGA-SC',8),(3663,367,'casa-venda-santo-antonio-ituporanga-sc-3663.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',1),(3664,367,'casa-venda-santo-antonio-ituporanga-sc-3664.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',2),(3665,367,'casa-venda-santo-antonio-ituporanga-sc-3665.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',3),(3666,367,'casa-venda-santo-antonio-ituporanga-sc-3666.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',4),(3667,367,'casa-venda-santo-antonio-ituporanga-sc-3667.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',5),(3668,367,'casa-venda-santo-antonio-ituporanga-sc-3668.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',7),(3669,367,'casa-venda-santo-antonio-ituporanga-sc-3669.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',8),(3670,367,'casa-venda-santo-antonio-ituporanga-sc-3670.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',9),(3671,368,'casa-venda-santo-antonio-ituporanga-sc-3671.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',1),(3672,368,'casa-venda-santo-antonio-ituporanga-sc-3672.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',2),(3673,368,'casa-venda-santo-antonio-ituporanga-sc-3673.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',3),(3674,368,'casa-venda-santo-antonio-ituporanga-sc-3674.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',4),(3675,368,'casa-venda-santo-antonio-ituporanga-sc-3675.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',5),(3676,368,'casa-venda-santo-antonio-ituporanga-sc-3676.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',6),(3677,368,'casa-venda-santo-antonio-ituporanga-sc-3677.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',7),(3678,368,'casa-venda-santo-antonio-ituporanga-sc-3678.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',8),(3679,368,'casa-venda-santo-antonio-ituporanga-sc-3679.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',9),(3680,368,'casa-venda-santo-antonio-ituporanga-sc-3680.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',10),(3681,368,'casa-venda-santo-antonio-ituporanga-sc-3681.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',11),(3682,368,'casa-venda-santo-antonio-ituporanga-sc-3682.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',12),(3683,368,'casa-venda-santo-antonio-ituporanga-sc-3683.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',13),(3684,368,'casa-venda-santo-antonio-ituporanga-sc-3684.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',14),(3685,368,'casa-venda-santo-antonio-ituporanga-sc-3685.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',15),(3686,368,'casa-venda-santo-antonio-ituporanga-sc-3686.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',16),(3687,369,'loja-de-celulares-venda-centro-ituporanga-sc-3687.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',1),(3688,369,'loja-de-celulares-venda-centro-ituporanga-sc-3688.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',2),(3689,369,'loja-de-celulares-venda-centro-ituporanga-sc-3689.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',3),(3690,369,'loja-de-celulares-venda-centro-ituporanga-sc-3690.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',4),(3691,369,'loja-de-celulares-venda-centro-ituporanga-sc-3691.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',5),(3692,369,'loja-de-celulares-venda-centro-ituporanga-sc-3692.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',6),(3693,369,'loja-de-celulares-venda-centro-ituporanga-sc-3693.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',7),(3694,369,'loja-de-celulares-venda-centro-ituporanga-sc-3694.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',8),(3695,369,'loja-de-celulares-venda-centro-ituporanga-sc-3695.jpg','LOJA DE CELULARES-VENDA-CENTRO-ITUPORANGA/SC',9),(3696,370,'ponto-comercial-com-galpao-e-escritorio-para-locacao-3696.jpg','Ponto Comercial com galpão e escritório para LOCAÇÂO',999),(3697,370,'ponto-comercial-com-galpao-e-escritorio-para-locacao-3697.jpg','Ponto Comercial com galpão e escritório para LOCAÇÂO',999),(3698,370,'ponto-comercial-com-galpao-e-escritorio-para-locacao-3698.jpg','Ponto Comercial com galpão e escritório para LOCAÇÂO',999),(3699,370,'ponto-comercial-com-galpao-e-escritorio-para-locacao-3699.jpg','Ponto Comercial com galpão e escritório para LOCAÇÂO',999),(3700,370,'ponto-comercial-com-galpao-e-escritorio-para-locacao-3700.jpg','Ponto Comercial com galpão e escritório para LOCAÇÂO',2),(3705,370,'ponto-comercial-com-galpao-e-escritorio-para-locacao-3705.jpg','Ponto Comercial com galpão e escritório para LOCAÇÂO',3),(3706,372,'casa-venda-gabiroba-ituporanga-sc-3706.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(3707,372,'casa-venda-gabiroba-ituporanga-sc-3707.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(3708,372,'casa-venda-gabiroba-ituporanga-sc-3708.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(3709,372,'casa-venda-gabiroba-ituporanga-sc-3709.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(3710,372,'casa-venda-gabiroba-ituporanga-sc-3710.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(3711,372,'casa-venda-gabiroba-ituporanga-sc-3711.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(3712,372,'casa-venda-gabiroba-ituporanga-sc-3712.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(3713,239,'casa-a-venda-bairro-jardim-america-3713.jpg','Casa a VENDA Bairro Jardim América',999),(3714,239,'casa-a-venda-bairro-jardim-america-3714.jpg','Casa a VENDA Bairro Jardim América',999),(3715,239,'casa-a-venda-bairro-jardim-america-3715.jpg','Casa a VENDA Bairro Jardim América',999),(3716,239,'casa-a-venda-bairro-jardim-america-3716.jpg','Casa a VENDA Bairro Jardim América',999),(3717,239,'casa-a-venda-bairro-jardim-america-3717.jpg','Casa a VENDA Bairro Jardim América',999),(3718,239,'casa-a-venda-bairro-jardim-america-3718.jpg','Casa a VENDA Bairro Jardim América',999),(3719,239,'casa-a-venda-bairro-jardim-america-3719.jpg','Casa a VENDA Bairro Jardim América',999),(3720,239,'casa-a-venda-bairro-jardim-america-3720.jpg','Casa a VENDA Bairro Jardim América',999),(3721,239,'casa-a-venda-bairro-jardim-america-3721.jpg','Casa a VENDA Bairro Jardim América',999),(3722,239,'casa-a-venda-bairro-jardim-america-3722.jpg','Casa a VENDA Bairro Jardim América',999),(3723,373,'apartamento-de-alto-padrao-para-locacao-3723.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO',1),(3724,373,'apartamento-de-alto-padrao-para-locacao-3724.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3725,373,'apartamento-de-alto-padrao-para-locacao-3725.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3726,373,'apartamento-de-alto-padrao-para-locacao-3726.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3727,373,'apartamento-de-alto-padrao-para-locacao-3727.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3728,373,'apartamento-de-alto-padrao-para-locacao-3728.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3729,373,'apartamento-de-alto-padrao-para-locacao-3729.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3730,373,'apartamento-de-alto-padrao-para-locacao-3730.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3731,373,'apartamento-de-alto-padrao-para-locacao-3731.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3732,373,'apartamento-de-alto-padrao-para-locacao-3732.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3733,373,'apartamento-de-alto-padrao-para-locacao-3733.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3734,374,'apartamento-de-alto-padrao-para-locacao-3734.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO',1),(3735,374,'apartamento-de-alto-padrao-para-locacao-3735.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3736,374,'apartamento-de-alto-padrao-para-locacao-3736.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3737,374,'apartamento-de-alto-padrao-para-locacao-3737.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3738,374,'apartamento-de-alto-padrao-para-locacao-3738.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3739,374,'apartamento-de-alto-padrao-para-locacao-3739.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3740,374,'apartamento-de-alto-padrao-para-locacao-3740.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3741,374,'apartamento-de-alto-padrao-para-locacao-3741.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3742,374,'apartamento-de-alto-padrao-para-locacao-3742.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3743,374,'apartamento-de-alto-padrao-para-locacao-3743.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3744,374,'apartamento-de-alto-padrao-para-locacao-3744.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3745,374,'apartamento-de-alto-padrao-para-locacao-3745.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3746,374,'apartamento-de-alto-padrao-para-locacao-3746.jpg','Apartamento de ALTO PADRAO para LOCAÇÃO ',999),(3747,375,'casa-para-locacao-no-bairro-da-gruta-3747.jpg','Casa para Locação no Bairro da Gruta',1),(3748,375,'casa-para-locacao-no-bairro-da-gruta-3748.jpg','Casa para Locação no Bairro da Gruta ',999),(3749,375,'casa-para-locacao-no-bairro-da-gruta-3749.jpg','Casa para Locação no Bairro da Gruta ',999),(3750,375,'casa-para-locacao-no-bairro-da-gruta-3750.jpg','Casa para Locação no Bairro da Gruta ',999),(3751,375,'casa-para-locacao-no-bairro-da-gruta-3751.jpg','Casa para Locação no Bairro da Gruta ',999),(3752,375,'casa-para-locacao-no-bairro-da-gruta-3752.jpg','Casa para Locação no Bairro da Gruta ',999),(3753,375,'casa-para-locacao-no-bairro-da-gruta-3753.jpg','Casa para Locação no Bairro da Gruta ',999),(3754,375,'casa-para-locacao-no-bairro-da-gruta-3754.jpg','Casa para Locação no Bairro da Gruta ',999),(3755,375,'casa-para-locacao-no-bairro-da-gruta-3755.jpg','Casa para Locação no Bairro da Gruta ',999),(3756,375,'casa-para-locacao-no-bairro-da-gruta-3756.jpg','Casa para Locação no Bairro da Gruta ',999),(3757,375,'casa-para-locacao-no-bairro-da-gruta-3757.jpg','Casa para Locação no Bairro da Gruta ',999),(3758,375,'casa-para-locacao-no-bairro-da-gruta-3758.jpg','Casa para Locação no Bairro da Gruta ',999),(3759,375,'casa-para-locacao-no-bairro-da-gruta-3759.jpg','Casa para Locação no Bairro da Gruta ',999),(3760,375,'casa-para-locacao-no-bairro-da-gruta-3760.jpg','Casa para Locação no Bairro da Gruta ',999),(3761,375,'casa-para-locacao-no-bairro-da-gruta-3761.jpg','Casa para Locação no Bairro da Gruta ',999),(3762,375,'casa-para-locacao-no-bairro-da-gruta-3762.jpg','Casa para Locação no Bairro da Gruta ',999),(3763,375,'casa-para-locacao-no-bairro-da-gruta-3763.jpg','Casa para Locação no Bairro da Gruta ',999),(3764,376,'casa-venda-santo-antonio-ituporanga-sc-3764.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',1),(3765,376,'casa-venda-santo-antonio-ituporanga-sc-3765.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',2),(3766,376,'casa-venda-santo-antonio-ituporanga-sc-3766.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',3),(3767,376,'casa-venda-santo-antonio-ituporanga-sc-3767.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',4),(3768,376,'casa-venda-santo-antonio-ituporanga-sc-3768.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',5),(3769,376,'casa-venda-santo-antonio-ituporanga-sc-3769.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',6),(3770,376,'casa-venda-santo-antonio-ituporanga-sc-3770.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3771,376,'casa-venda-santo-antonio-ituporanga-sc-3771.jpg','CASA-VENDA-SANTO ANTONIO-ITUPORANGA-SC',999),(3773,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3773.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3774,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3774.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3775,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3775.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3776,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3776.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3777,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3777.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3778,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3778.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3779,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3779.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3780,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3780.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3781,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3781.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3782,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3782.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3783,377,'oportunidade-casa-a-venda-no-loteamento-dona-eulalia-3783.jpg','OPORTUNIDADE ** Casa a VENDA no Loteamento Dona Eulália**',999),(3784,377,'oportunidade-casa-geminada-a-venda-no-loteamento-dona-eulalia-3784.jpg','OPORTUNIDADE ** Casa Geminada a VENDA no Loteamento Dona Eulália**',1),(3785,378,'casa-venda-centro-chapadao-do-lageado-3785.jpg','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO',1),(3786,378,'casa-venda-centro-chapadao-do-lageado-3786.jpg','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO',2),(3787,378,'casa-venda-centro-chapadao-do-lageado-3787.jpg','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO',3),(3788,378,'casa-venda-centro-chapadao-do-lageado-3788.jpg','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO',4),(3789,378,'casa-venda-centro-chapadao-do-lageado-3789.jpg','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO',5),(3790,378,'casa-venda-centro-chapadao-do-lageado-3790.jpg','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO',6),(3791,378,'casa-venda-centro-chapadao-do-lageado-3791.jpg','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO',7),(3792,378,'casa-venda-centro-chapadao-do-lageado-3792.jpg','CASA-VENDA-CENTRO-CHAPADÃO DO LAGEADO',8),(3794,379,'casa-venda-rio-antinhas-petrolandia-sc-3794.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',2),(3795,379,'casa-venda-rio-antinhas-petrolandia-sc-3795.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',3),(3796,379,'casa-venda-rio-antinhas-petrolandia-sc-3796.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',4),(3797,379,'casa-venda-rio-antinhas-petrolandia-sc-3797.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',5),(3798,379,'casa-venda-rio-antinhas-petrolandia-sc-3798.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',6),(3799,379,'casa-venda-rio-antinhas-petrolandia-sc-3799.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',7),(3800,379,'casa-venda-rio-antinhas-petrolandia-sc-3800.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',8),(3801,379,'casa-venda-rio-antinhas-petrolandia-sc-3801.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',9),(3802,338,'casa-a-venda-no-bairro-gabiroba-3802.jpg','Casa a VENDA no Bairro Gabiroba',999),(3803,338,'casa-a-venda-no-bairro-gabiroba-3803.jpg','Casa a VENDA no Bairro Gabiroba',999),(3804,338,'casa-a-venda-no-bairro-gabiroba-3804.jpg','Casa a VENDA no Bairro Gabiroba',999),(3805,338,'casa-a-venda-no-bairro-gabiroba-3805.jpg','Casa a VENDA no Bairro Gabiroba',999),(3806,338,'casa-a-venda-no-bairro-gabiroba-3806.jpg','Casa a VENDA no Bairro Gabiroba',999),(3807,338,'casa-a-venda-no-bairro-gabiroba-3807.jpg','Casa a VENDA no Bairro Gabiroba',999),(3808,338,'casa-a-venda-no-bairro-gabiroba-3808.jpg','Casa a VENDA no Bairro Gabiroba',999),(3809,338,'casa-a-venda-no-bairro-gabiroba-3809.jpg','Casa a VENDA no Bairro Gabiroba',999),(3810,338,'casa-a-venda-no-bairro-gabiroba-3810.jpg','Casa a VENDA no Bairro Gabiroba',999),(3823,381,'terreno-venda-loteamento-treze-de-maio-gabiroba-ituporanga-sc-3823.jpg','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC',999),(3824,381,'terreno-venda-loteamento-treze-de-maio-gabiroba-ituporanga-sc-3824.jpg','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC',1),(3825,382,'terreno-venda-loteamento-treze-de-maio-gabiroba-ituporanga-sc-3825.jpg','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC',1),(3826,383,'terreno-venda-loteamento-treze-de-maio-gabiroba-ituporanga-sc-3826.jpg','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC',1),(3827,384,'terreno-venda-loteamento-treze-de-maio-gabiroba-ituporanga-sc-3827.jpg','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC',1),(3828,384,'terreno-venda-loteamento-treze-de-maio-gabiroba-ituporanga-sc-3828.jpg','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC',1),(3829,385,'terreno-venda-loteamento-treze-de-maio-gabiroba-ituporanga-sc-3829.jpg','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC',1),(3830,386,'terreno-venda-loteamento-treze-de-maio-gabiroba-ituporanga-sc-3830.jpg','TERRENO-VENDA-LOTEAMENTO TREZE DE MAIO-GABIROBA-ITUPORANGA/SC',1),(3831,387,'sitio-a-venda-na-localidade-de-rio-bonito-3831.jpg','SITIO a VENDA na Localidade de Rio Bonito',1),(3832,387,'sitio-a-venda-na-localidade-de-rio-bonito-3832.jpg','SITIO a VENDA na Localidade de Rio Bonito ',999),(3833,387,'sitio-a-venda-na-localidade-de-rio-bonito-3833.jpg','SITIO a VENDA na Localidade de Rio Bonito',1),(3834,388,'terreno-venda-santa-teresa-aurora-sc-3834.jpg','TERRENO-VENDA-SANTA TERESA- AURORA/SC',1),(3835,388,'terreno-venda-santa-teresa-aurora-sc-3835.jpg','TERRENO-VENDA-SANTA TERESA- AURORA/SC',999),(3836,388,'terreno-venda-santa-teresa-aurora-sc-3836.jpg','TERRENO-VENDA-SANTA TERESA- AURORA/SC',999),(3837,388,'terreno-venda-santa-teresa-aurora-sc-3837.jpg','TERRENO-VENDA-SANTA TERESA- AURORA/SC',999),(3838,388,'terreno-venda-santa-teresa-aurora-sc-3838.jpg','TERRENO-VENDA-SANTA TERESA- AURORA/SC',999),(3839,388,'terreno-venda-santa-teresa-aurora-sc-3839.jpg','TERRENO-VENDA-SANTA TERESA- AURORA/SC',999),(3840,388,'terreno-venda-santa-teresa-aurora-sc-3840.jpg','TERRENO-VENDA-SANTA TERESA- AURORA/SC',999),(3841,389,'sala-comercial-para-locacao-no-centro-de-ituporanga-3841.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',999),(3842,389,'sala-comercial-para-locacao-no-centro-de-ituporanga-3842.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',999),(3843,389,'sala-comercial-para-locacao-no-centro-de-ituporanga-3843.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',1),(3844,389,'sala-comercial-para-locacao-no-centro-de-ituporanga-3844.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',999),(3845,390,'sala-comercial-para-locacao-no-centro-de-ituporanga-3845.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',NULL),(3846,390,'sala-comercial-para-locacao-no-centro-de-ituporanga-3846.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',NULL),(3847,390,'sala-comercial-para-locacao-no-centro-de-ituporanga-3847.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',NULL),(3848,390,'sala-comercial-para-locacao-no-centro-de-ituporanga-3848.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',1),(3849,390,'sala-comercial-para-locacao-no-centro-de-ituporanga-3849.jpg','Sala comercial para LOCAÇÃO no centro de Ituporanga',NULL),(3850,391,'sala-comercial-para-locacao-em-ituporanga-3850.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3851,391,'sala-comercial-para-locacao-em-ituporanga-3851.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3852,391,'sala-comercial-para-locacao-em-ituporanga-3852.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3853,391,'sala-comercial-para-locacao-em-ituporanga-3853.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3854,391,'sala-comercial-para-locacao-em-ituporanga-3854.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3855,391,'sala-comercial-para-locacao-em-ituporanga-3855.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3856,391,'sala-comercial-para-locacao-em-ituporanga-3856.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3857,391,'sala-comercial-para-locacao-em-ituporanga-3857.jpg','Sala comercial para LOCAÇÃO em Ituporanga',1),(3858,391,'sala-comercial-para-locacao-em-ituporanga-3858.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3859,391,'sala-comercial-para-locacao-em-ituporanga-3859.jpg','Sala comercial para LOCAÇÃO em Ituporanga ',999),(3860,392,'terreno-jardim-america-ituporanga-3860.jpg','Terreno Jardim América - Ituporanga',999),(3861,392,'terreno-jardim-america-ituporanga-3861.jpg','Terreno Jardim América - Ituporanga',999),(3862,392,'terreno-jardim-america-ituporanga-3862.jpg','Terreno Jardim América - Ituporanga',1),(3863,393,'casa-no-centro-de-ituporanga-3863.jpg','Casa no Centro de Ituporanga',1),(3864,393,'casa-no-centro-de-ituporanga-3864.jpg','Casa no Centro de Ituporanga',999),(3865,394,'terreno-rural-venda-petrolandia-sc-3865.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3866,394,'terreno-rural-venda-petrolandia-sc-3866.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3867,394,'terreno-rural-venda-petrolandia-sc-3867.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3868,394,'terreno-rural-venda-petrolandia-sc-3868.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3869,394,'terreno-rural-venda-petrolandia-sc-3869.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3870,394,'terreno-rural-venda-petrolandia-sc-3870.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3871,394,'terreno-rural-venda-petrolandia-sc-3871.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3872,394,'terreno-rural-venda-petrolandia-sc-3872.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3873,394,'terreno-rural-venda-petrolandia-sc-3873.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3874,394,'terreno-rural-venda-petrolandia-sc-3874.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3875,394,'terreno-rural-venda-petrolandia-sc-3875.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3876,394,'terreno-rural-venda-petrolandia-sc-3876.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3877,394,'terreno-rural-venda-petrolandia-sc-3877.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3878,394,'terreno-rural-venda-petrolandia-sc-3878.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3879,394,'terreno-rural-venda-petrolandia-sc-3879.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3880,394,'terreno-rural-venda-petrolandia-sc-3880.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3881,394,'terreno-rural-venda-petrolandia-sc-3881.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3882,394,'terreno-rural-venda-petrolandia-sc-3882.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3883,394,'terreno-rural-venda-petrolandia-sc-3883.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3884,394,'terreno-rural-venda-petrolandia-sc-3884.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3885,394,'terreno-rural-venda-petrolandia-sc-3885.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3886,394,'terreno-rural-venda-petrolandia-sc-3886.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3887,394,'terreno-rural-venda-petrolandia-sc-3887.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3888,394,'terreno-rural-venda-petrolandia-sc-3888.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',999),(3889,394,'terreno-rural-venda-petrolandia-sc-3889.jpg','TERRENO RURAL -VENDA-PETROLÂNDIA/SC',1),(3890,380,'casa-venda-gabiroba-ituporanga-sc-3890.png','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(3891,205,'oportunidade-apartamento-para-venda-no-centro-de-ituporanga-3891.jpg','OPORTUNIDADE *** APARTAMENTO para VENDA no Centro de Ituporanga',1),(3892,364,'sitio-venda-rio-batalha-ituporanga-sc-3892.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',1),(3893,395,'sitio-3893.jpg','SÍTIO',9),(3894,395,'sitio-3894.jpg','SÍTIO',10),(3895,395,'sitio-3895.jpg','SÍTIO',11),(3896,395,'sitio-3896.jpg','SÍTIO',8),(3897,395,'sitio-3897.jpg','SÍTIO',12),(3898,395,'sitio-3898.jpg','SÍTIO',7),(3899,395,'sitio-3899.jpg','SÍTIO',6),(3900,395,'sitio-3900.jpg','SÍTIO',5),(3901,395,'sitio-3901.jpg','SÍTIO',13),(3902,395,'sitio-3902.jpg','SÍTIO',14),(3903,395,'sitio-3903.jpg','SÍTIO',15),(3904,395,'sitio-3904.jpg','SÍTIO',16),(3905,395,'sitio-3905.jpg','SÍTIO',1),(3906,395,'sitio-3906.jpg','SÍTIO',17),(3907,395,'sitio-3907.jpg','SÍTIO',2),(3908,395,'sitio-3908.jpg','SÍTIO',3),(3909,395,'sitio-3909.jpg','SÍTIO',4),(3910,395,'sitio-3910.jpg','SÍTIO',18),(3911,396,'casa-para-locacao-bairro-faxinal-vila-nova-3911.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3912,396,'casa-para-locacao-bairro-faxinal-vila-nova-3912.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3913,396,'casa-para-locacao-bairro-faxinal-vila-nova-3913.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3914,396,'casa-para-locacao-bairro-faxinal-vila-nova-3914.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3915,396,'casa-para-locacao-bairro-faxinal-vila-nova-3915.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3916,396,'casa-para-locacao-bairro-faxinal-vila-nova-3916.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3917,396,'casa-para-locacao-bairro-faxinal-vila-nova-3917.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3918,396,'casa-para-locacao-bairro-faxinal-vila-nova-3918.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3919,396,'casa-para-locacao-bairro-faxinal-vila-nova-3919.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',1),(3920,396,'casa-para-locacao-bairro-faxinal-vila-nova-3920.jpg','Casa para LOCAÇÃO Bairro Faxinal Vila Nova',999),(3921,398,'casa-para-locacao-no-bairro-gabiroba-3921.jpg','Casa para LOCAÇÃO no Bairro Gabiroba',1),(3923,399,'casa-venda-rio-antinhas-petrolandia-sc-3923.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',999),(3924,399,'casa-venda-rio-antinhas-petrolandia-sc-3924.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',999),(3925,399,'casa-venda-rio-antinhas-petrolandia-sc-3925.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',999),(3926,399,'casa-venda-rio-antinhas-petrolandia-sc-3926.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',1),(3927,399,'casa-venda-rio-antinhas-petrolandia-sc-3927.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',999),(3928,399,'casa-venda-rio-antinhas-petrolandia-sc-3928.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',999),(3929,399,'casa-venda-rio-antinhas-petrolandia-sc-3929.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',999),(3930,399,'casa-venda-rio-antinhas-petrolandia-sc-3930.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC ',999),(3932,397,'casa-a-venda-no-bairro-santo-antonio-3932.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3933,397,'casa-a-venda-no-bairro-santo-antonio-3933.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3934,397,'casa-a-venda-no-bairro-santo-antonio-3934.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3935,397,'casa-a-venda-no-bairro-santo-antonio-3935.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3936,397,'casa-a-venda-no-bairro-santo-antonio-3936.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3937,397,'casa-a-venda-no-bairro-santo-antonio-3937.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3938,397,'casa-a-venda-no-bairro-santo-antonio-3938.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3939,397,'casa-a-venda-no-bairro-santo-antonio-3939.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3940,397,'casa-a-venda-no-bairro-santo-antonio-3940.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3941,397,'casa-a-venda-no-bairro-santo-antonio-3941.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3942,397,'casa-a-venda-no-bairro-santo-antonio-3942.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3943,397,'casa-a-venda-no-bairro-santo-antonio-3943.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3944,397,'casa-a-venda-no-bairro-santo-antonio-3944.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3945,397,'casa-a-venda-no-bairro-santo-antonio-3945.jpg','Casa a VENDA no Bairro Santo Antonio',999),(3946,254,'casa-venda-vila-nova-ituporanga-sc-3946.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(3947,254,'casa-venda-vila-nova-ituporanga-sc-3947.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(3948,254,'casa-venda-vila-nova-ituporanga-sc-3948.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(3949,254,'casa-venda-vila-nova-ituporanga-sc-3949.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(3950,254,'casa-venda-vila-nova-ituporanga-sc-3950.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(3951,254,'casa-venda-vila-nova-ituporanga-sc-3951.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(3952,254,'casa-venda-vila-nova-ituporanga-sc-3952.jpg','CASA-VENDA-VILA NOVA-ITUPORANGA-SC',999),(3953,400,'casa-para-venda-na-vila-nova-3953.jpg','Casa para VENDA na Vila Nova ',999),(3954,400,'casa-para-venda-na-vila-nova-3954.jpg','Casa para VENDA na Vila Nova ',999),(3955,400,'casa-para-venda-na-vila-nova-3955.jpg','Casa para VENDA na Vila Nova ',999),(3956,400,'casa-para-venda-na-vila-nova-3956.jpg','Casa para VENDA na Vila Nova ',999),(3957,400,'casa-para-venda-na-vila-nova-3957.jpg','Casa para VENDA na Vila Nova ',999),(3958,400,'casa-para-venda-na-vila-nova-3958.jpg','Casa para VENDA na Vila Nova ',999),(3959,400,'casa-para-venda-na-vila-nova-3959.jpg','Casa para VENDA na Vila Nova ',999),(3960,400,'casa-para-venda-na-vila-nova-3960.jpg','Casa para VENDA na Vila Nova ',999),(3961,400,'casa-para-venda-na-vila-nova-3961.jpg','Casa para VENDA na Vila Nova ',999),(3962,400,'casa-para-venda-na-vila-nova-3962.jpg','Casa para VENDA na Vila Nova ',999),(3963,400,'casa-para-venda-na-vila-nova-3963.jpg','Casa para VENDA na Vila Nova ',999),(3964,400,'casa-para-venda-na-vila-nova-3964.jpg','Casa para VENDA na Vila Nova ',999),(3965,400,'casa-para-venda-na-vila-nova-3965.jpg','Casa para VENDA na Vila Nova ',999),(3966,400,'casa-para-venda-na-vila-nova-3966.jpg','Casa para VENDA na Vila Nova ',999),(3967,400,'casa-para-venda-na-vila-nova-3967.jpg','Casa para VENDA na Vila Nova ',999),(3969,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3969.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3970,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3970.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3971,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3971.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3972,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3972.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3973,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3973.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3974,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3974.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3975,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3975.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3976,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3976.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3977,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3977.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3978,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3978.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3979,401,'-oportunidade-terreno-com-casa-de-madeira-a-venda-proximo-ao-centro-3979.jpg','**Oportunidade** Terreno  com casa de Madeira a VENDA próximo ao CENTRO',999),(3981,400,'casa-para-venda-na-vila-nova-3981.png','Casa para VENDA na Vila Nova ',1),(3982,402,'casa-a-venda-no-bairro-vila-nova-3982.jpg','Casa a Venda no Bairro Vila Nova',2),(3983,370,'ponto-comercial-com-galpao-e-escritorio-para-locacao-3983.jpg','Ponto Comercial com galpão e escritório para LOCAÇÂO',1),(3984,403,'apartamento-a-venda-em-palhoca-bairro-pedra-branca-aproveite-3984.jpg','APARTAMENTO A VENDA EM PALHOÇA, BAIRRO PEDRA BRANCA!!! APROVEITE!',1),(3985,403,'apartamento-a-venda-em-palhoca-bairro-pedra-branca-aproveite-3985.jpg','APARTAMENTO A VENDA EM PALHOÇA, BAIRRO PEDRA BRANCA!!! APROVEITE!',3),(3986,403,'apartamento-a-venda-em-palhoca-bairro-pedra-branca-aproveite-3986.jpg','APARTAMENTO A VENDA EM PALHOÇA, BAIRRO PEDRA BRANCA!!! APROVEITE!',2),(3987,403,'apartamento-a-venda-em-palhoca-bairro-pedra-branca-aproveite-3987.jpg','APARTAMENTO A VENDA EM PALHOÇA, BAIRRO PEDRA BRANCA!!! APROVEITE!',4),(3988,404,'terreno-a-venda-as-margens-da-rodovia-sc-110-corra-e-aproveite-3988.jpg','TERRENO À VENDA AS MARGENS DA RODOVIA SC 110 !!! CORRA E APROVEITE!',2),(3989,404,'terreno-a-venda-as-margens-da-rodovia-sc-110-corra-e-aproveite-3989.jpg','TERRENO À VENDA AS MARGENS DA RODOVIA SC 110 !!! CORRA E APROVEITE!',1),(3990,404,'terreno-a-venda-as-margens-da-rodovia-sc-110-corra-e-aproveite-3990.jpg','TERRENO À VENDA AS MARGENS DA RODOVIA SC 110 !!! CORRA E APROVEITE!',3),(3991,402,'casa-a-venda-no-bairro-vila-nova-3991.jpg','Casa a Venda no Bairro Vila Nova',1),(3992,401,'-oportunidade-terreno-com-casa-mista-madeira-e-alvenaria-a-venda-proximo-ao-centro-3992.jpg','**Oportunidade** Terreno  com casa Mista(Madeira e Alvenaria) a VENDA próximo ao CENTRO',1),(3993,405,'apartamento-para-locacao-em-ituporanga-3993.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(3994,405,'apartamento-para-locacao-em-ituporanga-3994.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(3995,405,'apartamento-para-locacao-em-ituporanga-3995.jpg','Apartamento para LOCAÇÃO em Ituporanga',1),(3996,405,'apartamento-para-locacao-em-ituporanga-3996.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(3997,405,'apartamento-para-locacao-em-ituporanga-3997.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(3998,405,'apartamento-para-locacao-em-ituporanga-3998.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(3999,405,'apartamento-para-locacao-em-ituporanga-3999.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4000,405,'apartamento-para-locacao-em-ituporanga-4000.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4001,405,'apartamento-para-locacao-em-ituporanga-4001.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4002,405,'apartamento-para-locacao-em-ituporanga-4002.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4003,405,'apartamento-para-locacao-em-ituporanga-4003.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4004,405,'apartamento-para-locacao-em-ituporanga-4004.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4005,405,'apartamento-para-locacao-em-ituporanga-4005.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4006,405,'apartamento-para-locacao-em-ituporanga-4006.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4007,405,'apartamento-para-locacao-em-ituporanga-4007.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4008,405,'apartamento-para-locacao-em-ituporanga-4008.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4009,406,'casa-venda-gabiroba-ituporanga-sc-4009.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(4010,406,'casa-venda-gabiroba-ituporanga-sc-4010.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(4011,406,'casa-venda-gabiroba-ituporanga-sc-4011.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(4012,406,'casa-venda-gabiroba-ituporanga-sc-4012.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(4013,406,'casa-venda-gabiroba-ituporanga-sc-4013.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(4014,406,'casa-venda-gabiroba-ituporanga-sc-4014.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(4015,406,'casa-venda-gabiroba-ituporanga-sc-4015.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(4016,406,'casa-venda-gabiroba-ituporanga-sc-4016.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',8),(4017,406,'casa-venda-gabiroba-ituporanga-sc-4017.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4018,406,'casa-venda-gabiroba-ituporanga-sc-4018.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4019,407,'casa-venda-centro-ituporanga-sc-4019.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',1),(4020,407,'casa-venda-centro-ituporanga-sc-4020.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',2),(4021,407,'casa-venda-centro-ituporanga-sc-4021.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',3),(4022,407,'casa-venda-centro-ituporanga-sc-4022.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',4),(4023,407,'casa-venda-centro-ituporanga-sc-4023.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',5),(4024,407,'casa-venda-centro-ituporanga-sc-4024.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',6),(4025,407,'casa-venda-centro-ituporanga-sc-4025.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',9),(4026,407,'casa-venda-centro-ituporanga-sc-4026.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',10),(4027,407,'casa-venda-centro-ituporanga-sc-4027.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',11),(4028,407,'casa-venda-centro-ituporanga-sc-4028.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',12),(4029,407,'casa-venda-centro-ituporanga-sc-4029.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',13),(4030,408,'sala-comercial-e-casa-venda-centro-ituporanga-sc-4030.jpg','SALA COMERCIAL E CASA - VENDA- CENTRO- ITUPORANGA-SC',1),(4031,408,'sala-comercial-e-casa-venda-centro-ituporanga-sc-4031.jpg','SALA COMERCIAL E CASA - VENDA- CENTRO- ITUPORANGA-SC',2),(4032,408,'sala-comercial-e-casa-venda-centro-ituporanga-sc-4032.jpg','SALA COMERCIAL E CASA - VENDA- CENTRO- ITUPORANGA-SC',3),(4033,408,'sala-comercial-e-casa-venda-centro-ituporanga-sc-4033.jpg','SALA COMERCIAL E CASA - VENDA- CENTRO- ITUPORANGA-SC',4),(4034,408,'sala-comercial-e-casa-venda-centro-ituporanga-sc-4034.jpg','SALA COMERCIAL E CASA - VENDA- CENTRO- ITUPORANGA-SC',5),(4035,409,'terreno-venda-vila-nova-ituporanga-sc-4035.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(4036,409,'terreno-venda-vila-nova-ituporanga-sc-4036.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',2),(4037,409,'terreno-venda-vila-nova-ituporanga-sc-4037.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',3),(4038,409,'terreno-venda-vila-nova-ituporanga-sc-4038.jpg','TERRENO-VENDA-VILA NOVA-ITUPORANGA/SC',4),(4039,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4039.png','Casa a VENDA em Ótima Localização no Bairro Gabiroba',2),(4040,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4040.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4041,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4041.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4042,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4042.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4043,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4043.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4044,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4044.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4045,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4045.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4046,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4046.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4047,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4047.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4048,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4048.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4049,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4049.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4050,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4050.jpg','Casa a VENDA em Ótima Localização no Bairro Gabiroba',999),(4052,411,'casa-venda-gabiroba-ituporanga-sc-4052.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(4053,411,'casa-venda-gabiroba-ituporanga-sc-4053.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(4054,411,'casa-venda-gabiroba-ituporanga-sc-4054.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(4055,411,'casa-venda-gabiroba-ituporanga-sc-4055.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(4056,411,'casa-venda-gabiroba-ituporanga-sc-4056.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(4057,411,'casa-venda-gabiroba-ituporanga-sc-4057.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(4058,411,'casa-venda-gabiroba-ituporanga-sc-4058.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',8),(4059,411,'casa-venda-gabiroba-ituporanga-sc-4059.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',9),(4061,412,'terreno-comercial-a-venda-no-bairro-nossa-senhora-de-fatima-em-ituporanga-sc-4061.jpg','TERRENO COMERCIAL A VENDA NO BAIRRO NOSSA SENHORA DE FÁTIMA EM ITUPORANGA-SC',3),(4062,412,'terreno-comercial-a-venda-no-bairro-nossa-senhora-de-fatima-em-ituporanga-sc-4062.jpg','TERRENO COMERCIAL A VENDA NO BAIRRO NOSSA SENHORA DE FÁTIMA EM ITUPORANGA-SC',2),(4063,412,'terreno-comercial-a-venda-no-bairro-nossa-senhora-de-fatima-em-ituporanga-sc-4063.jpg','TERRENO COMERCIAL A VENDA NO BAIRRO NOSSA SENHORA DE FÁTIMA EM ITUPORANGA-SC',1),(4064,412,'terreno-comercial-a-venda-no-bairro-nossa-senhora-de-fatima-em-ituporanga-sc-4064.jpg','TERRENO COMERCIAL A VENDA NO BAIRRO NOSSA SENHORA DE FÁTIMA EM ITUPORANGA-SC',4),(4065,413,'terreno-para-venda-em-otima-localizacao-loteamento-dona-eulalia-4065.jpg','Terreno para VENDA em Otima Localização - Loteamento Dona Eulália',999),(4066,413,'terreno-para-venda-em-otima-localizacao-loteamento-dona-eulalia-4066.jpg','Terreno para VENDA em Otima Localização - Loteamento Dona Eulália',1),(4067,379,'casa-venda-rio-antinhas-petrolandia-sc-4067.jpg','CASA-VENDA-RIO ANTINHAS-PETROLÂNDIA / SC',1),(4068,410,'casa-a-venda-em-otima-localizacao-no-bairro-gabiroba-4068.png','Casa a VENDA em Ótima Localização no Bairro Gabiroba',1),(4069,371,'galpao-para-locacao-santa-tereza-4069.jpg','GALPAO para Locação Santa Tereza',999),(4070,371,'galpao-para-locacao-santa-tereza-4070.jpg','GALPAO para Locação Santa Tereza',1),(4071,414,'otima-casa-em-santa-tereza-aurora-4071.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',1),(4072,414,'otima-casa-em-santa-tereza-aurora-4072.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',2),(4073,414,'otima-casa-em-santa-tereza-aurora-4073.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',7),(4074,414,'otima-casa-em-santa-tereza-aurora-4074.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',6),(4075,414,'otima-casa-em-santa-tereza-aurora-4075.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',3),(4077,414,'otima-casa-em-santa-tereza-aurora-4077.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',4),(4078,414,'otima-casa-em-santa-tereza-aurora-4078.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',8),(4079,414,'otima-casa-em-santa-tereza-aurora-4079.jpg','ÓTIMA CASA EM SANTA TEREZA - AURORA',5),(4080,415,'apartamento-para-locacao-em-ituporanga-4080.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4081,415,'apartamento-para-locacao-em-ituporanga-4081.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4082,415,'apartamento-para-locacao-em-ituporanga-4082.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4083,415,'apartamento-para-locacao-em-ituporanga-4083.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4084,415,'apartamento-para-locacao-em-ituporanga-4084.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4085,415,'apartamento-para-locacao-em-ituporanga-4085.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4086,415,'apartamento-para-locacao-em-ituporanga-4086.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4087,415,'apartamento-para-locacao-em-ituporanga-4087.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4088,415,'apartamento-para-locacao-em-ituporanga-4088.jpg','Apartamento para LOCAÇÃO em Ituporanga',1),(4089,415,'apartamento-para-locacao-em-ituporanga-4089.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4090,415,'apartamento-para-locacao-em-ituporanga-4090.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4091,415,'apartamento-para-locacao-em-ituporanga-4091.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4092,415,'apartamento-para-locacao-em-ituporanga-4092.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4093,415,'apartamento-para-locacao-em-ituporanga-4093.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4094,415,'apartamento-para-locacao-em-ituporanga-4094.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4095,415,'apartamento-para-locacao-em-ituporanga-4095.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4096,415,'apartamento-para-locacao-em-ituporanga-4096.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4097,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4097.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',1),(4098,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4098.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',2),(4099,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4099.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',3),(4100,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4100.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',4),(4101,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4101.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',5),(4102,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4102.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',6),(4103,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4103.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',7),(4104,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4104.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',8),(4105,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4105.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',9),(4106,416,'casa-com-01-suite-e-02-quartos-disponivel-para-venda-na-cidade-de-vidal-ramos-sc-4106.jpg','Casa com 01 Suíte e 02 quartos disponível para venda na cidade de Vidal Ramos/SC',10),(4107,417,'terreno-urbano-venda-loteamento-treze-de-maio-ituporanga-sc-4107.jpg','TERRENO URBANO - VENDA- LOTEAMENTO TREZE DE MAIO- ITUPORANGA/SC',1),(4108,417,'terreno-urbano-venda-loteamento-treze-de-maio-ituporanga-sc-4108.jpg','TERRENO URBANO - VENDA- LOTEAMENTO TREZE DE MAIO- ITUPORANGA/SC',2),(4109,418,'casa-venda-gabiroba-ituporanga-sc-4109.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(4110,418,'casa-venda-gabiroba-ituporanga-sc-4110.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(4111,418,'casa-venda-gabiroba-ituporanga-sc-4111.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4112,418,'casa-venda-gabiroba-ituporanga-sc-4112.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(4113,418,'casa-venda-gabiroba-ituporanga-sc-4113.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(4114,418,'casa-venda-gabiroba-ituporanga-sc-4114.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',8),(4115,418,'casa-venda-gabiroba-ituporanga-sc-4115.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(4116,418,'casa-venda-gabiroba-ituporanga-sc-4116.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4117,418,'casa-venda-gabiroba-ituporanga-sc-4117.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(4118,418,'casa-venda-gabiroba-ituporanga-sc-4118.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(4119,419,'casa-venda-gabiroba-ituporanga-sc-4119.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(4120,419,'casa-venda-gabiroba-ituporanga-sc-4120.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(4121,419,'casa-venda-gabiroba-ituporanga-sc-4121.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(4122,419,'casa-venda-gabiroba-ituporanga-sc-4122.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(4123,419,'casa-venda-gabiroba-ituporanga-sc-4123.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(4124,419,'casa-venda-gabiroba-ituporanga-sc-4124.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(4125,419,'casa-venda-gabiroba-ituporanga-sc-4125.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(4126,419,'casa-venda-gabiroba-ituporanga-sc-4126.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',8),(4127,420,'casa-venda-gabiroba-ituporanga-sc-4127.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(4128,420,'casa-venda-gabiroba-ituporanga-sc-4128.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(4129,420,'casa-venda-gabiroba-ituporanga-sc-4129.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4130,420,'casa-venda-gabiroba-ituporanga-sc-4130.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4131,420,'casa-venda-gabiroba-ituporanga-sc-4131.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4132,420,'casa-venda-gabiroba-ituporanga-sc-4132.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4133,420,'casa-venda-gabiroba-ituporanga-sc-4133.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(4134,420,'casa-venda-gabiroba-ituporanga-sc-4134.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4135,420,'casa-venda-gabiroba-ituporanga-sc-4135.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4136,420,'casa-venda-gabiroba-ituporanga-sc-4136.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(4137,420,'casa-venda-gabiroba-ituporanga-sc-4137.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',999),(4138,421,'casa-alto-padrao-4138.jpg','CASA ALTO PADRÃO',3),(4139,421,'casa-alto-padrao-4139.jpg','CASA ALTO PADRÃO',6),(4140,421,'casa-alto-padrao-4140.jpg','CASA ALTO PADRÃO',10),(4141,421,'casa-alto-padrao-4141.jpg','CASA ALTO PADRÃO',11),(4142,421,'casa-alto-padrao-4142.jpg','CASA ALTO PADRÃO',8),(4144,421,'casa-alto-padrao-4144.jpg','CASA ALTO PADRÃO',9),(4145,421,'casa-alto-padrao-4145.jpg','CASA ALTO PADRÃO',13),(4146,421,'casa-alto-padrao-4146.jpg','CASA ALTO PADRÃO',11),(4147,421,'casa-alto-padrao-4147.jpg','CASA ALTO PADRÃO',12),(4148,421,'casa-alto-padrao-4148.jpg','CASA ALTO PADRÃO',5),(4149,421,'casa-alto-padrao-4149.jpg','CASA ALTO PADRÃO',7),(4150,421,'casa-alto-padrao-4150.jpg','CASA ALTO PADRÃO',4),(4151,421,'casa-alto-padrao-4151.jpg','CASA ALTO PADRÃO',2),(4152,421,'casa-alto-padrao-4152.jpg','CASA ALTO PADRÃO',1),(4153,422,'terreno-comercial-a-venda-no-centro-de-ituporanga-4153.jpg','Terreno Comercial a VENDA no Centro de Ituporanga',999),(4154,422,'terreno-comercial-a-venda-no-centro-de-ituporanga-4154.jpg','Terreno Comercial a VENDA no Centro de Ituporanga',999),(4155,422,'terreno-comercial-a-venda-no-centro-de-ituporanga-4155.jpg','Terreno Comercial a VENDA no Centro de Ituporanga',1),(4156,422,'terreno-comercial-a-venda-no-centro-de-ituporanga-4156.jpg','Terreno Comercial a VENDA no Centro de Ituporanga',999),(4157,422,'terreno-comercial-a-venda-no-centro-de-ituporanga-4157.jpg','Terreno Comercial a VENDA no Centro de Ituporanga',999),(4158,423,'apartamento-a-venda-no-bairro-seminario-4158.jpg','Apartamento a VENDA no Bairro Seminario',999),(4159,423,'apartamento-a-venda-no-bairro-seminario-4159.jpg','Apartamento a VENDA no Bairro Seminario',999),(4160,423,'apartamento-a-venda-no-bairro-seminario-4160.jpg','Apartamento a VENDA no Bairro Seminario',999),(4161,423,'apartamento-a-venda-no-bairro-seminario-4161.jpg','Apartamento a VENDA no Bairro Seminario',999),(4162,423,'apartamento-a-venda-no-bairro-seminario-4162.jpg','Apartamento a VENDA no Bairro Seminario',999),(4163,423,'apartamento-a-venda-no-bairro-seminario-4163.jpg','Apartamento a VENDA no Bairro Seminario',999),(4164,423,'apartamento-a-venda-no-bairro-seminario-4164.jpg','Apartamento a VENDA no Bairro Seminario',999),(4165,423,'apartamento-a-venda-no-bairro-seminario-4165.jpg','Apartamento a VENDA no Bairro Seminario',999),(4166,423,'apartamento-a-venda-no-bairro-seminario-4166.jpg','Apartamento a VENDA no Bairro Seminario',999),(4167,423,'apartamento-a-venda-no-bairro-seminario-4167.jpg','Apartamento a VENDA no Bairro Seminario',999),(4168,423,'apartamento-a-venda-no-bairro-seminario-4168.jpg','Apartamento a VENDA no Bairro Seminario',999),(4169,423,'apartamento-a-venda-no-bairro-seminario-4169.jpg','Apartamento a VENDA no Bairro Seminario',999),(4170,423,'apartamento-a-venda-no-bairro-seminario-4170.jpg','Apartamento a VENDA no Bairro Seminario',999),(4171,423,'apartamento-a-venda-no-bairro-seminario-4171.jpg','Apartamento a VENDA no Bairro Seminario',999),(4172,423,'apartamento-a-venda-no-bairro-seminario-4172.jpg','Apartamento a VENDA no Bairro Seminario',1),(4173,423,'apartamento-a-venda-no-bairro-seminario-4173.jpg','Apartamento a VENDA no Bairro Seminario',999),(4174,423,'apartamento-a-venda-no-bairro-seminario-4174.jpg','Apartamento a VENDA no Bairro Seminario',999),(4175,423,'apartamento-a-venda-no-bairro-seminario-4175.jpg','Apartamento a VENDA no Bairro Seminario',999),(4179,425,'terreno-a-venda-no-bairro-santo-antonio-4179.jpg','Terreno a VENDA no Bairro Santo Antonio',1),(4182,426,'casa-bairro-gabiroba-4182.jpg','CASA - BAIRRO GABIROBA',4),(4183,426,'casa-bairro-gabiroba-4183.jpg','CASA - BAIRRO GABIROBA',3),(4184,426,'casa-bairro-gabiroba-4184.jpg','CASA - BAIRRO GABIROBA',2),(4185,426,'casa-bairro-gabiroba-4185.jpg','CASA - BAIRRO GABIROBA',1),(4186,426,'casa-bairro-gabiroba-4186.jpg','CASA - BAIRRO GABIROBA',6),(4187,426,'casa-bairro-gabiroba-4187.jpg','CASA - BAIRRO GABIROBA',5),(4188,427,'casa-venda-boa-vista-ituporanga-sc-4188.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',1),(4189,427,'casa-venda-boa-vista-ituporanga-sc-4189.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',2),(4190,427,'casa-venda-boa-vista-ituporanga-sc-4190.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',3),(4191,427,'casa-venda-boa-vista-ituporanga-sc-4191.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',4),(4192,427,'casa-venda-boa-vista-ituporanga-sc-4192.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',6),(4193,427,'casa-venda-boa-vista-ituporanga-sc-4193.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',8),(4194,427,'casa-venda-boa-vista-ituporanga-sc-4194.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',9),(4195,427,'casa-venda-boa-vista-ituporanga-sc-4195.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',10),(4196,427,'casa-venda-boa-vista-ituporanga-sc-4196.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',11),(4197,427,'casa-venda-boa-vista-ituporanga-sc-4197.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',12),(4198,427,'casa-venda-boa-vista-ituporanga-sc-4198.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',13),(4199,427,'casa-venda-boa-vista-ituporanga-sc-4199.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',14),(4200,427,'casa-venda-boa-vista-ituporanga-sc-4200.jpg','CASA-VENDA-BOA VISTA-ITUPORANGA-SC',15),(4201,428,'venda-terreno-fundos-gabiroba-ituporanga-sc-4201.jpg','VENDA-TERRENO-FUNDOS GABIROBA-ITUPORANGA-SC',1),(4202,428,'venda-terreno-fundos-gabiroba-ituporanga-sc-4202.jpg','VENDA-TERRENO-FUNDOS GABIROBA-ITUPORANGA-SC',2),(4203,428,'venda-terreno-fundos-gabiroba-ituporanga-sc-4203.jpg','VENDA-TERRENO-FUNDOS GABIROBA-ITUPORANGA-SC',3),(4204,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4204.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4205,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4205.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4207,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4207.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4208,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4208.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4209,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4209.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4210,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4210.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4211,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4211.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4212,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4212.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4213,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4213.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4214,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4214.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4215,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4215.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4216,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4216.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4217,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4217.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4219,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4219.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4220,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4220.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4221,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4221.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4222,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4222.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4223,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4223.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',999),(4224,429,'casa-de-alto-padrao-a-venda-no-residencial-dona-eulalia-4224.jpg','Casa de ALTO PADRÃO a VENDA no Residencial Dona Eulália',1),(4226,430,'terreno-venda-loteamento-talize-vila-nova-ituporanga-sc-4226.jpg','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC',999),(4227,430,'terreno-venda-loteamento-talize-vila-nova-ituporanga-sc-4227.jpg','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC',999),(4229,430,'terreno-venda-loteamento-talize-vila-nova-ituporanga-sc-4229.jpg','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC',999),(4230,430,'terreno-venda-loteamento-talize-vila-nova-ituporanga-sc-4230.jpg','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC',999),(4231,431,'apartamento-dona-eulalia-ituporanga-4231.jpg','Apartamento - Dona Eulália - Ituporanga',1),(4232,431,'apartamento-dona-eulalia-ituporanga-4232.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4233,431,'apartamento-dona-eulalia-ituporanga-4233.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4234,431,'apartamento-dona-eulalia-ituporanga-4234.jpg','Apartamento - Dona Eulália - Ituporanga',2),(4235,431,'apartamento-dona-eulalia-ituporanga-4235.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4236,431,'apartamento-dona-eulalia-ituporanga-4236.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4237,431,'apartamento-dona-eulalia-ituporanga-4237.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4238,431,'apartamento-dona-eulalia-ituporanga-4238.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4239,431,'apartamento-dona-eulalia-ituporanga-4239.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4240,431,'apartamento-dona-eulalia-ituporanga-4240.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4241,431,'apartamento-dona-eulalia-ituporanga-4241.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4242,431,'apartamento-dona-eulalia-ituporanga-4242.jpg','Apartamento - Dona Eulália - Ituporanga',999),(4243,432,'casa-a-venda-no-loteamento-cidade-verde-4243.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4244,432,'casa-a-venda-no-loteamento-cidade-verde-4244.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4245,432,'casa-a-venda-no-loteamento-cidade-verde-4245.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4246,432,'casa-a-venda-no-loteamento-cidade-verde-4246.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4247,432,'casa-a-venda-no-loteamento-cidade-verde-4247.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4248,432,'casa-a-venda-no-loteamento-cidade-verde-4248.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4249,432,'casa-a-venda-no-loteamento-cidade-verde-4249.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4250,432,'casa-a-venda-no-loteamento-cidade-verde-4250.jpg','Casa a VENDA no Loteamento Cidade Verde',1),(4251,432,'casa-a-venda-no-loteamento-cidade-verde-4251.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4252,432,'casa-a-venda-no-loteamento-cidade-verde-4252.jpg','Casa a VENDA no Loteamento Cidade Verde',999),(4253,433,'terreno-venda-rio-bonito-ituporanga-sc-4253.jpg','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC',1),(4254,433,'terreno-venda-rio-bonito-ituporanga-sc-4254.jpg','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC',2),(4255,433,'terreno-venda-rio-bonito-ituporanga-sc-4255.jpg','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC',3),(4256,433,'terreno-venda-rio-bonito-ituporanga-sc-4256.jpg','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC',4),(4257,433,'terreno-venda-rio-bonito-ituporanga-sc-4257.jpg','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC',5),(4258,433,'terreno-venda-rio-bonito-ituporanga-sc-4258.jpg','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC',6),(4259,433,'terreno-venda-rio-bonito-ituporanga-sc-4259.jpg','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC',7),(4260,433,'terreno-venda-rio-bonito-ituporanga-sc-4260.jpg','TERRENO-VENDA-RIO BONITO-ITUPORANGA/SC',8),(4261,434,'casa-para-venda-na-gabiroba-4261.jpg','Casa para VENDA na Gabiroba',999),(4262,434,'casa-para-venda-na-gabiroba-4262.jpg','Casa para VENDA na Gabiroba',999),(4263,434,'casa-para-venda-na-gabiroba-4263.jpg','Casa para VENDA na Gabiroba',999),(4264,434,'casa-para-venda-na-gabiroba-4264.jpg','Casa para VENDA na Gabiroba',999),(4265,434,'casa-para-venda-na-gabiroba-4265.jpg','Casa para VENDA na Gabiroba',999),(4266,434,'casa-para-venda-na-gabiroba-4266.jpg','Casa para VENDA na Gabiroba',999),(4267,434,'casa-para-venda-na-gabiroba-4267.jpg','Casa para VENDA na Gabiroba',999),(4268,434,'casa-para-venda-na-gabiroba-4268.jpg','Casa para VENDA na Gabiroba',999),(4269,434,'casa-para-venda-na-gabiroba-4269.jpg','Casa para VENDA na Gabiroba',999),(4270,434,'casa-para-venda-na-gabiroba-4270.jpg','Casa para VENDA na Gabiroba',999),(4271,434,'casa-para-venda-na-gabiroba-4271.jpg','Casa para VENDA na Gabiroba',1),(4272,434,'casa-para-venda-na-gabiroba-4272.jpg','Casa para VENDA na Gabiroba',2),(4273,435,'casa-a-venda-centro-de-ituporanga-4273.jpg','Casa a VENDA Centro de Ituporanga',1),(4274,435,'casa-a-venda-centro-de-ituporanga-4274.jpg','Casa a VENDA Centro de Ituporanga',999),(4275,435,'casa-a-venda-centro-de-ituporanga-4275.jpg','Casa a VENDA Centro de Ituporanga',999),(4276,435,'casa-a-venda-centro-de-ituporanga-4276.jpg','Casa a VENDA Centro de Ituporanga',999),(4277,435,'casa-a-venda-centro-de-ituporanga-4277.jpg','Casa a VENDA Centro de Ituporanga',999),(4278,435,'casa-a-venda-centro-de-ituporanga-4278.jpg','Casa a VENDA Centro de Ituporanga',999),(4279,435,'casa-a-venda-centro-de-ituporanga-4279.jpg','Casa a VENDA Centro de Ituporanga',999),(4280,435,'casa-a-venda-centro-de-ituporanga-4280.jpg','Casa a VENDA Centro de Ituporanga',999),(4281,435,'casa-a-venda-centro-de-ituporanga-4281.jpg','Casa a VENDA Centro de Ituporanga',999),(4282,435,'casa-a-venda-centro-de-ituporanga-4282.jpg','Casa a VENDA Centro de Ituporanga',999),(4283,435,'casa-a-venda-centro-de-ituporanga-4283.jpg','Casa a VENDA Centro de Ituporanga',999),(4284,435,'casa-a-venda-centro-de-ituporanga-4284.jpg','Casa a VENDA Centro de Ituporanga',999),(4285,435,'casa-a-venda-centro-de-ituporanga-4285.jpg','Casa a VENDA Centro de Ituporanga',999),(4286,435,'casa-a-venda-centro-de-ituporanga-4286.jpg','Casa a VENDA Centro de Ituporanga',999),(4287,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4287.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',5),(4288,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4288.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',4),(4289,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4289.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',11),(4290,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4290.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',3),(4291,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4291.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',10),(4292,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4292.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',9),(4293,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4293.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',8),(4294,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4294.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',7),(4295,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4295.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',6),(4296,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4296.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',8),(4297,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4297.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',7),(4298,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4298.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',1),(4299,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4299.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',2),(4300,436,'promocao-da-semana-de-280-mil-reais-por-apenas-250-mil-reais-4300.jpg','PROMOÇÃO DA SEMANA DE 280 MIL REAIS POR APENAS 250 MIL REAIS',3),(4301,437,'casa-a-venda-no-bairro-nossa-senhora-de-fatima-4301.jpg','Casa a VENDA no Bairro Nossa Senhora de Fatima',1),(4302,438,'sitio-venda-rio-batalha-ituporanga-sc-4302.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',1),(4303,438,'sitio-venda-rio-batalha-ituporanga-sc-4303.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',2),(4304,438,'sitio-venda-rio-batalha-ituporanga-sc-4304.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',3),(4305,438,'sitio-venda-rio-batalha-ituporanga-sc-4305.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',4),(4306,438,'sitio-venda-rio-batalha-ituporanga-sc-4306.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',5),(4307,438,'sitio-venda-rio-batalha-ituporanga-sc-4307.jpg','SITIO-VENDA-RIO BATALHA-ITUPORANGA-SC',6),(4308,439,'casa-para-locacao-no-bairro-vila-nova-4308.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',1),(4309,439,'casa-para-locacao-no-bairro-vila-nova-4309.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4310,439,'casa-para-locacao-no-bairro-vila-nova-4310.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4312,439,'casa-para-locacao-no-bairro-vila-nova-4312.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4313,439,'casa-para-locacao-no-bairro-vila-nova-4313.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4314,439,'casa-para-locacao-no-bairro-vila-nova-4314.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4315,439,'casa-para-locacao-no-bairro-vila-nova-4315.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4317,439,'casa-para-locacao-no-bairro-vila-nova-4317.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4318,439,'casa-para-locacao-no-bairro-vila-nova-4318.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4319,439,'casa-para-locacao-no-bairro-vila-nova-4319.jpg','Casa para LOCAÇÃO no Bairro Vila Nova',999),(4320,440,'terreno-urbano-venda-centro-petrolandia-sc-4320.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',1),(4321,440,'terreno-urbano-venda-centro-petrolandia-sc-4321.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4322,440,'terreno-urbano-venda-centro-petrolandia-sc-4322.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4323,440,'terreno-urbano-venda-centro-petrolandia-sc-4323.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4324,440,'terreno-urbano-venda-centro-petrolandia-sc-4324.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4325,440,'terreno-urbano-venda-centro-petrolandia-sc-4325.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4326,441,'terreno-urbano-venda-centro-petrolandia-sc-4326.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4327,441,'terreno-urbano-venda-centro-petrolandia-sc-4327.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4328,441,'terreno-urbano-venda-centro-petrolandia-sc-4328.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',1),(4329,441,'terreno-urbano-venda-centro-petrolandia-sc-4329.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4330,441,'terreno-urbano-venda-centro-petrolandia-sc-4330.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLANDIA-SC',999),(4331,442,'casa-venda-centro-petrolandia-sc-4331.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',1),(4332,442,'casa-venda-centro-petrolandia-sc-4332.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4333,442,'casa-venda-centro-petrolandia-sc-4333.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4334,442,'casa-venda-centro-petrolandia-sc-4334.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4335,442,'casa-venda-centro-petrolandia-sc-4335.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4336,442,'casa-venda-centro-petrolandia-sc-4336.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4337,442,'casa-venda-centro-petrolandia-sc-4337.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4338,442,'casa-venda-centro-petrolandia-sc-4338.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4339,442,'casa-venda-centro-petrolandia-sc-4339.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4340,442,'casa-venda-centro-petrolandia-sc-4340.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',2),(4341,442,'casa-venda-centro-petrolandia-sc-4341.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4342,442,'casa-venda-centro-petrolandia-sc-4342.jpg','CASA-VENDA- CENTRO-PETROLANDIA-SC',999),(4343,443,'otima-oportunidade-de-investimento-terreno-com-04-casas-a-venda-no-faxinal-vila-nova-4343.jpg','Ótima oportunidade de Investimento! Terreno com 04 CASAS a VENDA no Faxinal Vila Nova',1),(4344,443,'otima-oportunidade-de-investimento-terreno-com-04-casas-a-venda-no-faxinal-vila-nova-4344.jpg','Ótima oportunidade de Investimento! Terreno com 04 CASAS a VENDA no Faxinal Vila Nova',999),(4345,443,'otima-oportunidade-de-investimento-terreno-com-04-casas-a-venda-no-faxinal-vila-nova-4345.jpg','Ótima oportunidade de Investimento! Terreno com 04 CASAS a VENDA no Faxinal Vila Nova',999),(4346,443,'otima-oportunidade-de-investimento-terreno-com-04-casas-a-venda-no-faxinal-vila-nova-4346.jpg','Ótima oportunidade de Investimento! Terreno com 04 CASAS a VENDA no Faxinal Vila Nova',999),(4347,443,'otima-oportunidade-de-investimento-terreno-com-04-casas-a-venda-no-faxinal-vila-nova-4347.jpg','Ótima oportunidade de Investimento! Terreno com 04 CASAS a VENDA no Faxinal Vila Nova',999),(4348,443,'otima-oportunidade-de-investimento-terreno-com-04-casas-a-venda-no-faxinal-vila-nova-4348.jpg','Ótima oportunidade de Investimento! Terreno com 04 CASAS a VENDA no Faxinal Vila Nova',999),(4349,444,'casa-para-locacao-no-cerro-negro-4349.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4350,444,'casa-para-locacao-no-cerro-negro-4350.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4351,444,'casa-para-locacao-no-cerro-negro-4351.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4352,444,'casa-para-locacao-no-cerro-negro-4352.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4353,444,'casa-para-locacao-no-cerro-negro-4353.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4354,444,'casa-para-locacao-no-cerro-negro-4354.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4355,444,'casa-para-locacao-no-cerro-negro-4355.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4356,444,'casa-para-locacao-no-cerro-negro-4356.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4357,444,'casa-para-locacao-no-cerro-negro-4357.jpg','Casa para LOCAÇÃO no Cerro Negro',1),(4358,444,'casa-para-locacao-no-cerro-negro-4358.jpg','Casa para LOCAÇÃO no Cerro Negro',999),(4359,445,'casa-para-locacao-no-rio-batalha-4359.jpg','Casa para LOCAÇÃO no Rio Batalha',1),(4360,445,'casa-para-locacao-no-rio-batalha-4360.jpg','Casa para LOCAÇÃO no Rio Batalha',999),(4361,445,'casa-para-locacao-no-rio-batalha-4361.jpg','Casa para LOCAÇÃO no Rio Batalha',999),(4362,445,'casa-para-locacao-no-rio-batalha-4362.jpg','Casa para LOCAÇÃO no Rio Batalha',999),(4364,115,'sitio-em-chapadao-do-lageado-4364.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',14),(4365,115,'sitio-em-chapadao-do-lageado-4365.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',15),(4366,115,'sitio-em-chapadao-do-lageado-4366.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',16),(4367,115,'sitio-em-chapadao-do-lageado-4367.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',17),(4368,115,'sitio-em-chapadao-do-lageado-4368.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',15),(4369,115,'sitio-em-chapadao-do-lageado-4369.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',18),(4370,115,'sitio-em-chapadao-do-lageado-4370.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',13),(4371,115,'sitio-em-chapadao-do-lageado-4371.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',19),(4372,115,'sitio-em-chapadao-do-lageado-4372.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',20),(4373,446,'sitio-venda-centro-petrolandia-sc-4373.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',1),(4374,446,'sitio-venda-centro-petrolandia-sc-4374.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',2),(4375,446,'sitio-venda-centro-petrolandia-sc-4375.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',3),(4376,446,'sitio-venda-centro-petrolandia-sc-4376.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',4),(4377,446,'sitio-venda-centro-petrolandia-sc-4377.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',5),(4378,446,'sitio-venda-centro-petrolandia-sc-4378.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',6),(4379,446,'sitio-venda-centro-petrolandia-sc-4379.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',7),(4380,446,'sitio-venda-centro-petrolandia-sc-4380.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',8),(4381,446,'sitio-venda-centro-petrolandia-sc-4381.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC ',9),(4382,446,'sitio-venda-centro-petrolandia-sc-4382.jpg','SITIO- VENDA- CENTRO-PETROLÂNDIA-SC',10),(4383,447,'terreno-a-venda-no-bairro-gabiroba-4383.jpg','Terreno a VENDA no Bairro Gabiroba',1),(4384,448,'terreno-venda-faxinal-vila-nova-ituporanga-sc-4384.jpg','TERRENO-VENDA-FAXINAL VILA NOVA- ITUPORANGA-SC',1),(4385,448,'terreno-venda-faxinal-vila-nova-ituporanga-sc-4385.jpg','TERRENO-VENDA-FAXINAL VILA NOVA- ITUPORANGA-SC',2),(4386,448,'terreno-venda-faxinal-vila-nova-ituporanga-sc-4386.jpg','TERRENO-VENDA-FAXINAL VILA NOVA- ITUPORANGA-SC',3),(4387,448,'terreno-venda-faxinal-vila-nova-ituporanga-sc-4387.jpg','TERRENO-VENDA-FAXINAL VILA NOVA- ITUPORANGA-SC',4),(4388,448,'terreno-venda-faxinal-vila-nova-ituporanga-sc-4388.jpg','TERRENO-VENDA-FAXINAL VILA NOVA- ITUPORANGA-SC',5),(4389,448,'terreno-venda-faxinal-vila-nova-ituporanga-sc-4389.jpg','TERRENO-VENDA-FAXINAL VILA NOVA- ITUPORANGA-SC',6),(4390,424,'casa-a-venda-no-bairro-vila-nova-4390.jpg','Casa a Venda no Bairro Vila Nova',1),(4391,411,'casa-venda-gabiroba-ituporanga-sc-4391.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(4392,397,'casa-a-venda-no-bairro-santo-antonio-4392.jpg','Casa a VENDA no Bairro Santo Antonio',1),(4393,449,'casa-para-locacao-no-bairro-jardim-america-4393.jpg','Casa para Locação no Bairro Jardim América ',999),(4394,449,'casa-para-locacao-no-bairro-jardim-america-4394.jpg','Casa para Locação no Bairro Jardim América ',999),(4395,449,'casa-para-locacao-no-bairro-jardim-america-4395.jpg','Casa para Locação no Bairro Jardim América ',999),(4396,449,'casa-para-locacao-no-bairro-jardim-america-4396.jpg','Casa para Locação no Bairro Jardim América ',999),(4397,449,'casa-para-locacao-no-bairro-jardim-america-4397.jpg','Casa para Locação no Bairro Jardim América ',999),(4398,449,'casa-para-locacao-no-bairro-jardim-america-4398.jpg','Casa para Locação no Bairro Jardim América ',999),(4399,449,'casa-para-locacao-no-bairro-jardim-america-4399.jpg','Casa para Locação no Bairro Jardim América',1),(4400,449,'casa-para-locacao-no-bairro-jardim-america-4400.jpg','Casa para Locação no Bairro Jardim América ',999),(4402,450,'sitio-venda-rio-bonito-ituporanga-sc-4402.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',2),(4403,450,'sitio-venda-rio-bonito-ituporanga-sc-4403.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',3),(4404,450,'sitio-venda-rio-bonito-ituporanga-sc-4404.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',4),(4405,450,'sitio-venda-rio-bonito-ituporanga-sc-4405.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',5),(4406,450,'sitio-venda-rio-bonito-ituporanga-sc-4406.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',6),(4407,450,'sitio-venda-rio-bonito-ituporanga-sc-4407.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',7),(4408,450,'sitio-venda-rio-bonito-ituporanga-sc-4408.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',8),(4409,450,'sitio-venda-rio-bonito-ituporanga-sc-4409.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',9),(4410,66,'sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-4410.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',1),(4411,66,'sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-4411.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',2),(4412,66,'sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-4412.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',1),(4413,66,'sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-4413.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',4),(4414,66,'sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-4414.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',5),(4415,66,'sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-4415.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',6),(4416,66,'sitio-com-4hectares-a-5km-da-unidavi-em-ituporanga-4416.jpg','Sítio com 4hectares a 5km da UNIDAVI em Ituporanga',8),(4417,451,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4417.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4418,451,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4418.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',1),(4419,451,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4419.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4420,451,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4420.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4421,451,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4421.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4422,452,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4422.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4423,452,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4423.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4424,452,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4424.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4425,452,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4425.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4426,452,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4426.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4427,452,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4427.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',999),(4428,452,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4428.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',2),(4443,115,'sitio-em-chapadao-do-lageado-4443.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',2),(4444,115,'sitio-em-chapadao-do-lageado-4444.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',1),(4445,115,'sitio-em-chapadao-do-lageado-4445.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',3),(4446,115,'sitio-em-chapadao-do-lageado-4446.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',4),(4447,115,'sitio-em-chapadao-do-lageado-4447.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',11),(4448,115,'sitio-em-chapadao-do-lageado-4448.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',10),(4449,115,'sitio-em-chapadao-do-lageado-4449.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',5),(4450,115,'sitio-em-chapadao-do-lageado-4450.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',6),(4451,115,'sitio-em-chapadao-do-lageado-4451.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',7),(4452,115,'sitio-em-chapadao-do-lageado-4452.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',8),(4453,115,'sitio-em-chapadao-do-lageado-4453.jpg','SÍTIO EM CHAPADÃO DO LAGEADO',8),(4454,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4454.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',4),(4455,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4455.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',1),(4456,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4456.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',2),(4457,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4457.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',3),(4458,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4458.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',5),(4459,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4459.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',6),(4460,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4460.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',7),(4461,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4461.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',8),(4462,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4462.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',9),(4463,454,'apartamento-venda-loteamento-dona-eulalia-ituporanga-sc-4463.png','APARTAMENTO-VENDA-LOTEAMENTO DONA EULÁLIA-ITUPORANGA/SC',10),(4465,456,'terreno-a-venda-no-loteamento-13-de-maio-4465.jpg','Terreno a VENDA no Loteamento 13 de Maio',1),(4466,456,'terreno-a-venda-no-loteamento-13-de-maio-4466.jpg','Terreno a VENDA no Loteamento 13 de Maio',999),(4467,456,'terreno-a-venda-no-loteamento-13-de-maio-4467.jpg','Terreno a VENDA no Loteamento 13 de Maio',999),(4468,458,'casa-a-venda-no-bairro-gabiroba-4468.jpg','Casa a VENDA no Bairro Gabiroba',1),(4469,458,'casa-a-venda-no-bairro-gabiroba-4469.jpg','Casa a VENDA no Bairro Gabiroba',999),(4470,458,'casa-a-venda-no-bairro-gabiroba-4470.jpg','Casa a VENDA no Bairro Gabiroba',999),(4471,458,'casa-a-venda-no-bairro-gabiroba-4471.jpg','Casa a VENDA no Bairro Gabiroba',999),(4472,458,'casa-a-venda-no-bairro-gabiroba-4472.jpg','Casa a VENDA no Bairro Gabiroba',999),(4473,458,'casa-a-venda-no-bairro-gabiroba-4473.jpg','Casa a VENDA no Bairro Gabiroba',999),(4474,458,'casa-a-venda-no-bairro-gabiroba-4474.jpg','Casa a VENDA no Bairro Gabiroba',999),(4475,458,'casa-a-venda-no-bairro-gabiroba-4475.jpg','Casa a VENDA no Bairro Gabiroba',999),(4476,458,'casa-a-venda-no-bairro-gabiroba-4476.jpg','Casa a VENDA no Bairro Gabiroba',999),(4477,458,'casa-a-venda-no-bairro-gabiroba-4477.jpg','Casa a VENDA no Bairro Gabiroba',999),(4478,458,'casa-a-venda-no-bairro-gabiroba-4478.jpg','Casa a VENDA no Bairro Gabiroba',999),(4479,459,'terreno-centro-de-ituporanga-4479.png','TERRENO - CENTRO DE ITUPORANGA',3),(4480,459,'terreno-centro-de-ituporanga-4480.png','TERRENO - CENTRO DE ITUPORANGA',1),(4481,459,'terreno-centro-de-ituporanga-4481.png','TERRENO - CENTRO DE ITUPORANGA',5),(4482,459,'terreno-centro-de-ituporanga-4482.jpg','TERRENO - CENTRO DE ITUPORANGA',2),(4483,459,'terreno-centro-de-ituporanga-4483.jpg','TERRENO - CENTRO DE ITUPORANGA',4),(4484,459,'terreno-centro-de-ituporanga-4484.jpg','TERRENO - CENTRO DE ITUPORANGA',6),(4485,460,'terreno-a-venda-no-seminario-ituporanga-4485.jpg','Terreno a VENDA no Seminário - Ituporanga ',999),(4486,460,'terreno-a-venda-no-seminario-ituporanga-4486.jpg','Terreno a VENDA no Seminário - Ituporanga ',999),(4487,460,'terreno-a-venda-no-seminario-ituporanga-4487.jpg','Terreno a VENDA no Seminário - Ituporanga',1),(4488,461,'galpao-para-locacao-no-bairro-gabiroba-4488.jpg','Galpão para LOCAÇÃO no Bairro Gabiroba',1),(4489,462,'casa-a-venda-no-bairro-girassol-ituporanga-4489.jpg','Casa a VENDA no Bairro Girassol - Ituporanga',1),(4490,462,'casa-a-venda-no-bairro-girassol-ituporanga-4490.jpg','Casa a VENDA no Bairro Girassol - Ituporanga',999),(4491,463,'apartamento-para-locacao-em-ituporanga-4491.jpg','Apartamento para LOCAÇÃO em Ituporanga',1),(4492,463,'apartamento-para-locacao-em-ituporanga-4492.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4493,463,'apartamento-para-locacao-em-ituporanga-4493.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4494,463,'apartamento-para-locacao-em-ituporanga-4494.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4495,463,'apartamento-para-locacao-em-ituporanga-4495.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4496,463,'apartamento-para-locacao-em-ituporanga-4496.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4497,463,'apartamento-para-locacao-em-ituporanga-4497.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4498,463,'apartamento-para-locacao-em-ituporanga-4498.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4499,463,'apartamento-para-locacao-em-ituporanga-4499.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4500,463,'apartamento-para-locacao-em-ituporanga-4500.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(4501,464,'terreno-a-venda-em-vidal-ramos-sc-4501.jpg','Terreno a VENDA em Vidal Ramos/SC',1),(4502,464,'terreno-a-venda-em-vidal-ramos-sc-4502.jpg','Terreno a VENDA em Vidal Ramos/SC',999),(4503,464,'terreno-a-venda-em-vidal-ramos-sc-4503.jpg','Terreno a VENDA em Vidal Ramos/SC',999),(4504,464,'terreno-a-venda-em-vidal-ramos-sc-4504.jpg','Terreno a VENDA em Vidal Ramos/SC',999),(4505,464,'terreno-a-venda-em-vidal-ramos-sc-4505.jpg','Terreno a VENDA em Vidal Ramos/SC',999),(4506,465,'apartamentos-4506.jpg','APARTAMENTOS',1),(4507,465,'apartamentos-4507.jpg','APARTAMENTOS',2),(4508,465,'apartamentos-4508.jpg','APARTAMENTOS',6),(4509,465,'apartamentos-4509.jpg','APARTAMENTOS',7),(4510,465,'apartamentos-4510.jpg','APARTAMENTOS',3),(4511,465,'apartamentos-4511.jpg','APARTAMENTOS',5),(4512,465,'apartamentos-4512.jpg','APARTAMENTOS',4),(4513,466,'casa-para-locacao-bairro-boa-vista-4513.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4514,466,'casa-para-locacao-bairro-boa-vista-4514.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4515,466,'casa-para-locacao-bairro-boa-vista-4515.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4516,466,'casa-para-locacao-bairro-boa-vista-4516.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4517,466,'casa-para-locacao-bairro-boa-vista-4517.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4518,466,'casa-para-locacao-bairro-boa-vista-4518.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4519,466,'casa-para-locacao-bairro-boa-vista-4519.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4520,466,'casa-para-locacao-bairro-boa-vista-4520.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4521,466,'casa-para-locacao-bairro-boa-vista-4521.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4522,466,'casa-para-locacao-bairro-boa-vista-4522.jpg','Casa para LOCAÇÃO Bairro Boa Vista ',999),(4523,466,'casa-para-locacao-bairro-boa-vista-4523.jpg','Casa para LOCAÇÃO Bairro Boa Vista',1),(4524,450,'sitio-venda-rio-bonito-ituporanga-sc-4524.jpg','SITIO-VENDA-RIO BONITO-ITUPORANGA-SC',1),(4525,455,'casa-nova-a-venda-no-bairro-vila-nova-4525.jpg','Casa NOVA  a Venda no Bairro Vila Nova',1),(4526,430,'terreno-venda-loteamento-talize-vila-nova-ituporanga-sc-4526.jpg','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC',1),(4527,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4527.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',1),(4528,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4528.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',2),(4529,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4529.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',3),(4530,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4530.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',4),(4531,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4531.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',5),(4532,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4532.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',6),(4533,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4533.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',7),(4534,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4534.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',8),(4535,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4535.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',9),(4536,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4536.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',10),(4537,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4537.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',11),(4538,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4538.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',12),(4539,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4539.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',13),(4540,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4540.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',14),(4541,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4541.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',15),(4542,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4542.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',16),(4543,467,'casa-venda-faxinal-vila-nova-ituporanga-sc-4543.jpg','CASA-VENDA-FAXINAL VILA NOVA-ITUPORANGA-SC',17),(4544,468,'galpao-para-locacao-no-bairro-vila-nova-4544.jpg','Galpão para LOCAÇÃO no Bairro Vila Nova',999),(4545,468,'galpao-para-locacao-no-bairro-vila-nova-4545.jpg','Galpão para LOCAÇÃO no Bairro Vila Nova',1),(4546,468,'galpao-para-locacao-no-bairro-vila-nova-4546.jpg','Galpão para LOCAÇÃO no Bairro Vila Nova',999),(4547,468,'galpao-para-locacao-no-bairro-vila-nova-4547.jpg','Galpão para LOCAÇÃO no Bairro Vila Nova',999),(4548,469,'casa-venda-centro-petrolandia-sc-4548.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',1),(4549,469,'casa-venda-centro-petrolandia-sc-4549.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',2),(4550,469,'casa-venda-centro-petrolandia-sc-4550.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',3),(4551,469,'casa-venda-centro-petrolandia-sc-4551.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',4),(4552,469,'casa-venda-centro-petrolandia-sc-4552.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',5),(4553,469,'casa-venda-centro-petrolandia-sc-4553.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',6),(4554,469,'casa-venda-centro-petrolandia-sc-4554.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',7),(4555,469,'casa-venda-centro-petrolandia-sc-4555.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',8),(4556,469,'casa-venda-centro-petrolandia-sc-4556.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',9),(4557,469,'casa-venda-centro-petrolandia-sc-4557.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',10),(4558,469,'casa-venda-centro-petrolandia-sc-4558.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',11),(4559,469,'casa-venda-centro-petrolandia-sc-4559.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',12),(4560,469,'casa-venda-centro-petrolandia-sc-4560.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',13),(4561,469,'casa-venda-centro-petrolandia-sc-4561.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',14),(4562,469,'casa-venda-centro-petrolandia-sc-4562.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',15),(4563,469,'casa-venda-centro-petrolandia-sc-4563.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',16),(4564,469,'casa-venda-centro-petrolandia-sc-4564.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',17),(4565,469,'casa-venda-centro-petrolandia-sc-4565.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',18),(4566,469,'casa-venda-centro-petrolandia-sc-4566.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',19),(4567,469,'casa-venda-centro-petrolandia-sc-4567.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',21),(4568,469,'casa-venda-centro-petrolandia-sc-4568.jpg','CASA-VENDA-CENTRO-PETROLANDIA/SC',24),(4569,315,'casa-venda-gabiroba-ituporanga-sc-4569.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(4570,470,'casa-venda-centro-ituporanga-sc-4570.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4571,470,'casa-venda-centro-ituporanga-sc-4571.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4572,470,'casa-venda-centro-ituporanga-sc-4572.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4573,470,'casa-venda-centro-ituporanga-sc-4573.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4574,470,'casa-venda-centro-ituporanga-sc-4574.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',1),(4575,470,'casa-venda-centro-ituporanga-sc-4575.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4576,470,'casa-venda-centro-ituporanga-sc-4576.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',2),(4577,470,'casa-venda-centro-ituporanga-sc-4577.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4578,470,'casa-venda-centro-ituporanga-sc-4578.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',3),(4579,470,'casa-venda-centro-ituporanga-sc-4579.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4581,470,'casa-venda-centro-ituporanga-sc-4581.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4582,470,'casa-venda-centro-ituporanga-sc-4582.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4583,470,'casa-venda-centro-ituporanga-sc-4583.jpg','CASA-VENDA-CENTRO-ITUPORANGA-SC',999),(4584,457,'terreno-a-venda-no-centro-de-ituporanga-4584.jpg','Terreno a  VENDA no Centro de Ituporanga',999),(4585,457,'terreno-a-venda-no-centro-de-ituporanga-4585.jpg','Terreno a  VENDA no Centro de Ituporanga',1),(4586,452,'terreno-venda-loteamento-joao-paulo-neto-ituporanga-sc-4586.jpg','TERRENO-VENDA-LOTEAMENTO JOÃO PAULO NETO- ITUPORANGA/SC',1),(4587,471,'apartamento-novo-rio-do-sul-4587.jpg','Apartamento Novo - Rio do Sul',999),(4588,471,'apartamento-novo-rio-do-sul-4588.jpg','Apartamento Novo - Rio do Sul',999),(4589,471,'apartamento-novo-rio-do-sul-4589.jpg','Apartamento Novo - Rio do Sul',1),(4590,471,'apartamento-novo-rio-do-sul-4590.jpg','Apartamento Novo - Rio do Sul',999),(4591,471,'apartamento-novo-rio-do-sul-4591.jpg','Apartamento Novo - Rio do Sul',999),(4592,471,'apartamento-novo-rio-do-sul-4592.jpg','Apartamento Novo - Rio do Sul',999),(4593,471,'apartamento-novo-rio-do-sul-4593.jpg','Apartamento Novo - Rio do Sul',999),(4594,471,'apartamento-novo-rio-do-sul-4594.jpg','Apartamento Novo - Rio do Sul',999),(4595,471,'apartamento-novo-rio-do-sul-4595.jpg','Apartamento Novo - Rio do Sul',999),(4596,471,'apartamento-novo-rio-do-sul-4596.jpg','Apartamento Novo - Rio do Sul',999),(4597,471,'apartamento-novo-rio-do-sul-4597.jpg','Apartamento Novo - Rio do Sul',999),(4598,471,'apartamento-novo-rio-do-sul-4598.jpg','Apartamento Novo - Rio do Sul',999),(4599,471,'apartamento-novo-rio-do-sul-4599.jpg','Apartamento Novo - Rio do Sul',999),(4600,471,'apartamento-novo-rio-do-sul-4600.jpg','Apartamento Novo - Rio do Sul',999),(4601,471,'apartamento-novo-rio-do-sul-4601.jpg','Apartamento Novo - Rio do Sul',999),(4602,471,'apartamento-novo-rio-do-sul-4602.jpg','Apartamento Novo - Rio do Sul',999),(4603,472,'casa-a-venda-gabiroba-4603.jpg','CASA À VENDA GABIROBA',1),(4604,472,'casa-a-venda-gabiroba-4604.jpg','CASA À VENDA GABIROBA',2),(4605,472,'casa-a-venda-gabiroba-4605.jpg','CASA À VENDA GABIROBA',9),(4606,472,'casa-a-venda-gabiroba-4606.jpg','CASA À VENDA GABIROBA',11),(4607,472,'casa-a-venda-gabiroba-4607.jpg','CASA À VENDA GABIROBA',10),(4608,472,'casa-a-venda-gabiroba-4608.jpg','CASA À VENDA GABIROBA',6),(4609,472,'casa-a-venda-gabiroba-4609.jpg','CASA À VENDA GABIROBA',7),(4610,472,'casa-a-venda-gabiroba-4610.jpg','CASA À VENDA GABIROBA',8),(4611,472,'casa-a-venda-gabiroba-4611.jpg','CASA À VENDA GABIROBA',5),(4612,472,'casa-a-venda-gabiroba-4612.jpg','CASA À VENDA GABIROBA',999),(4613,472,'casa-a-venda-gabiroba-4613.jpg','CASA À VENDA GABIROBA',3),(4614,472,'casa-a-venda-gabiroba-4614.jpg','CASA À VENDA GABIROBA',4),(4615,473,'terreno-venda-loteamento-talize-vila-nova-ituporanga-sc-4615.jpg','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC',999),(4616,473,'terreno-venda-loteamento-talize-vila-nova-ituporanga-sc-4616.jpg','TERRENO-VENDA-LOTEAMENTO TALIZE-VILA NOVA-ITUPORANGA/SC',1),(4617,247,'residencial-venda-joao-paulo-neto-ituporanga-sc-4617.jpg','RESIDENCIAL-VENDA-JOÃO PAULO NETO-ITUPORANGA/SC',1),(4618,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4618.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4619,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4619.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4620,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4620.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4621,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4621.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4622,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4622.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4623,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4623.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4624,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4624.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4625,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4625.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4626,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4626.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4627,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4627.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima ',999),(4628,474,'casa-para-locacao-bairro-nossa-senhora-de-fatima-4628.jpg','Casa para LOCAÇÃO Bairro Nossa Senhora de Fátima',1),(4629,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4629.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',1),(4630,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4630.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',1),(4631,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4631.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',3),(4632,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4632.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',4),(4633,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4633.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',5),(4634,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4634.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',6),(4635,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4635.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',7),(4636,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4636.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',8),(4637,475,'casa-venda-nossa-senhora-de-fatima-ituporanga-sc-4637.jpg','CASA-VENDA-NOSSA SENHORA DE FÁTIMA-ITUPORANGA/SC',9),(4638,477,'sitio-em-rio-das-pedras-4638.jpg','SÍTIO EM RIO DAS PEDRAS',6),(4639,477,'sitio-em-rio-das-pedras-4639.jpg','SÍTIO EM RIO DAS PEDRAS',5),(4640,477,'sitio-em-rio-das-pedras-4640.jpg','SÍTIO EM RIO DAS PEDRAS',4),(4641,477,'sitio-em-rio-das-pedras-4641.jpg','SÍTIO EM RIO DAS PEDRAS',3),(4642,477,'sitio-em-rio-das-pedras-4642.jpg','SÍTIO EM RIO DAS PEDRAS',2),(4643,477,'sitio-em-rio-das-pedras-4643.jpg','SÍTIO EM RIO DAS PEDRAS',7),(4644,478,'terreno-4644.jpg','Terreno',1),(4645,477,'sitio-em-rio-das-pedras-4645.jpg','SÍTIO EM RIO DAS PEDRAS',1),(4646,477,'sitio-em-rio-das-pedras-4646.jpg','SÍTIO EM RIO DAS PEDRAS',8),(4647,479,'terreno-rural-alto-tres-barras-ituporanga-4647.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4648,479,'terreno-rural-alto-tres-barras-ituporanga-4648.jpg','Terreno Rural - Alto Três Barras - Ituporanga',1),(4649,479,'terreno-rural-alto-tres-barras-ituporanga-4649.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4650,479,'terreno-rural-alto-tres-barras-ituporanga-4650.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4651,479,'terreno-rural-alto-tres-barras-ituporanga-4651.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4652,479,'terreno-rural-alto-tres-barras-ituporanga-4652.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4653,479,'terreno-rural-alto-tres-barras-ituporanga-4653.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4654,479,'terreno-rural-alto-tres-barras-ituporanga-4654.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4655,479,'terreno-rural-alto-tres-barras-ituporanga-4655.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4656,479,'terreno-rural-alto-tres-barras-ituporanga-4656.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4657,479,'terreno-rural-alto-tres-barras-ituporanga-4657.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4658,479,'terreno-rural-alto-tres-barras-ituporanga-4658.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4659,479,'terreno-rural-alto-tres-barras-ituporanga-4659.jpg','Terreno Rural - Alto Três Barras - Ituporanga',999),(4660,480,'casa-em-balneario-gaivota-4660.jpg','Casa em Balneário Gaivota',1),(4661,480,'casa-em-balneario-gaivota-4661.jpg','Casa em Balneário Gaivota',2),(4662,480,'casa-em-balneario-gaivota-4662.jpg','Casa em Balneário Gaivota',3),(4663,480,'casa-em-balneario-gaivota-4663.jpg','Casa em Balneário Gaivota',4),(4664,480,'casa-em-balneario-gaivota-4664.jpg','Casa em Balneário Gaivota',5),(4665,480,'casa-em-balneario-gaivota-4665.jpg','Casa em Balneário Gaivota',6),(4666,480,'casa-em-balneario-gaivota-4666.jpg','Casa em Balneário Gaivota',7),(4667,480,'casa-em-balneario-gaivota-4667.jpg','Casa em Balneário Gaivota',10),(4668,480,'casa-em-balneario-gaivota-4668.jpg','Casa em Balneário Gaivota',8),(4669,480,'casa-em-balneario-gaivota-4669.jpg','Casa em Balneário Gaivota',11),(4670,480,'casa-em-balneario-gaivota-4670.jpg','Casa em Balneário Gaivota',12),(4671,480,'casa-em-balneario-gaivota-4671.jpg','Casa em Balneário Gaivota',13),(4672,480,'casa-em-balneario-gaivota-4672.jpg','Casa em Balneário Gaivota',9),(4673,481,'apartamento-mobiliado-centro-de-ituporanga-4673.jpg','Apartamento Mobiliado - Centro de Ituporanga',1),(4674,482,'terreno-urbano-venda-vila-nova-ituporanga-sc-4674.jpg','TERRENO URBANO-VENDA-VILA NOVA- ITUPORANGA/SC',1),(4675,482,'terreno-urbano-venda-vila-nova-ituporanga-sc-4675.jpg','TERRENO URBANO-VENDA-VILA NOVA- ITUPORANGA/SC',1),(4676,483,'terreno-urbano-venda-vila-nova-ituporanga-sc-4676.jpg','	TERRENO URBANO-VENDA-VILA NOVA- ITUPORANGA/SC',1),(4677,483,'terreno-urbano-venda-vila-nova-ituporanga-sc-4677.jpg','	TERRENO URBANO-VENDA-VILA NOVA- ITUPORANGA/SC',1),(4678,484,'terreno-urbano-venda-vila-nova-ituporanga-sc-4678.jpg','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(4679,484,'terreno-urbano-venda-vila-nova-ituporanga-sc-4679.jpg','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(4680,485,'terreno-urbano-venda-vila-nova-ituporanga-sc-4680.jpg','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(4681,485,'terreno-urbano-venda-vila-nova-ituporanga-sc-4681.jpg','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(4682,486,'terreno-urbano-venda-vila-nova-ituporanga-sc-4682.jpg','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(4683,486,'terreno-urbano-venda-vila-nova-ituporanga-sc-4683.jpg','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(4684,486,'terreno-urbano-venda-vila-nova-ituporanga-sc-4684.jpg','TERRENO URBANO-VENDA-VILA NOVA-ITUPORANGA/SC',1),(4685,487,'kitnet-para-locacao-no-bairro-gabiroba-4685.jpg','Kitnet para Locação no Bairro Gabiroba',1),(4686,487,'kitnet-para-locacao-no-bairro-gabiroba-4686.jpg','Kitnet para Locação no Bairro Gabiroba',999),(4687,487,'kitnet-para-locacao-no-bairro-gabiroba-4687.jpg','Kitnet para Locação no Bairro Gabiroba',999),(4688,487,'kitnet-para-locacao-no-bairro-gabiroba-4688.jpg','Kitnet para Locação no Bairro Gabiroba',999),(4689,487,'kitnet-para-locacao-no-bairro-gabiroba-4689.jpg','Kitnet para Locação no Bairro Gabiroba',999),(4690,487,'kitnet-para-locacao-no-bairro-gabiroba-4690.jpg','Kitnet para Locação no Bairro Gabiroba',999),(4691,487,'kitnet-para-locacao-no-bairro-gabiroba-4691.jpg','Kitnet para Locação no Bairro Gabiroba',999),(4692,488,'terreno-urbano-venda-centro-ituporanga-sc-4692.jpg','TERRENO URBANO- VENDA- CENTRO- ITUPORANGA/SC',999),(4693,488,'terreno-urbano-venda-centro-ituporanga-sc-4693.jpg','TERRENO URBANO- VENDA- CENTRO- ITUPORANGA/SC',1),(4694,488,'terreno-urbano-venda-centro-ituporanga-sc-4694.jpg','TERRENO URBANO- VENDA- CENTRO- ITUPORANGA/SC',999),(4695,488,'terreno-urbano-venda-centro-ituporanga-sc-4695.jpg','TERRENO URBANO- VENDA- CENTRO- ITUPORANGA/SC',999),(4696,490,'casa-venda-centro-ituporanga-sc-4696.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',1),(4697,490,'casa-venda-centro-ituporanga-sc-4697.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',2),(4698,490,'casa-venda-centro-ituporanga-sc-4698.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',3),(4699,490,'casa-venda-centro-ituporanga-sc-4699.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',4),(4700,490,'casa-venda-centro-ituporanga-sc-4700.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',5),(4701,490,'casa-venda-centro-ituporanga-sc-4701.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',6),(4702,490,'casa-venda-centro-ituporanga-sc-4702.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',7),(4703,490,'casa-venda-centro-ituporanga-sc-4703.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',8),(4704,490,'casa-venda-centro-ituporanga-sc-4704.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',9),(4705,490,'casa-venda-centro-ituporanga-sc-4705.jpg','CASA-VENDA-CENTRO-ITUPORANGA/SC',10),(4706,489,'cobertura-edificio-torri-di-frate-4706.jpg','Cobertura - Edifício Torri Di Frate',1),(4707,489,'cobertura-edificio-torri-di-frate-4707.jpg','Cobertura - Edifício Torri Di Frate',2),(4708,491,'apartamento-para-locacao-no-centro-de-ituporanga-4708.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4709,491,'apartamento-para-locacao-no-centro-de-ituporanga-4709.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4711,491,'apartamento-para-locacao-no-centro-de-ituporanga-4711.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4712,491,'apartamento-para-locacao-no-centro-de-ituporanga-4712.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4713,491,'apartamento-para-locacao-no-centro-de-ituporanga-4713.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4714,491,'apartamento-para-locacao-no-centro-de-ituporanga-4714.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga',1),(4715,491,'apartamento-para-locacao-no-centro-de-ituporanga-4715.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4717,491,'apartamento-para-locacao-no-centro-de-ituporanga-4717.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4718,491,'apartamento-para-locacao-no-centro-de-ituporanga-4718.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4719,491,'apartamento-para-locacao-no-centro-de-ituporanga-4719.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4720,491,'apartamento-para-locacao-no-centro-de-ituporanga-4720.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4721,491,'apartamento-para-locacao-no-centro-de-ituporanga-4721.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4722,491,'apartamento-para-locacao-no-centro-de-ituporanga-4722.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4723,491,'apartamento-para-locacao-no-centro-de-ituporanga-4723.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4724,491,'apartamento-para-locacao-no-centro-de-ituporanga-4724.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4725,491,'apartamento-para-locacao-no-centro-de-ituporanga-4725.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4726,491,'apartamento-para-locacao-no-centro-de-ituporanga-4726.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4727,491,'apartamento-para-locacao-no-centro-de-ituporanga-4727.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4728,491,'apartamento-para-locacao-no-centro-de-ituporanga-4728.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4729,491,'apartamento-para-locacao-no-centro-de-ituporanga-4729.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4730,491,'apartamento-para-locacao-no-centro-de-ituporanga-4730.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4731,491,'apartamento-para-locacao-no-centro-de-ituporanga-4731.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4732,491,'apartamento-para-locacao-no-centro-de-ituporanga-4732.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4733,491,'apartamento-para-locacao-no-centro-de-ituporanga-4733.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4734,491,'apartamento-para-locacao-no-centro-de-ituporanga-4734.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4735,491,'apartamento-para-locacao-no-centro-de-ituporanga-4735.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4736,491,'apartamento-para-locacao-no-centro-de-ituporanga-4736.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4737,491,'apartamento-para-locacao-no-centro-de-ituporanga-4737.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4738,491,'apartamento-para-locacao-no-centro-de-ituporanga-4738.jpg','Apartamento para LOCAÇÃO no Centro de Ituporanga ',999),(4740,492,'apartamento-para-locacao-em-ituporanga-4740.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4742,492,'apartamento-para-locacao-em-ituporanga-4742.jpg','Apartamento para LOCAÇÃO em Ituporanga',1),(4743,492,'apartamento-para-locacao-em-ituporanga-4743.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4745,492,'apartamento-para-locacao-em-ituporanga-4745.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4746,492,'apartamento-para-locacao-em-ituporanga-4746.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4747,492,'apartamento-para-locacao-em-ituporanga-4747.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4749,492,'apartamento-para-locacao-em-ituporanga-4749.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4751,492,'apartamento-para-locacao-em-ituporanga-4751.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4752,492,'apartamento-para-locacao-em-ituporanga-4752.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4753,492,'apartamento-para-locacao-em-ituporanga-4753.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4754,492,'apartamento-para-locacao-em-ituporanga-4754.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4755,492,'apartamento-para-locacao-em-ituporanga-4755.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4756,492,'apartamento-para-locacao-em-ituporanga-4756.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4757,492,'apartamento-para-locacao-em-ituporanga-4757.jpg','Apartamento para LOCAÇÃO em Ituporanga ',999),(4758,494,'casa-para-locacao-no-centro-de-ituporanga-4758.jpg','Casa para Locação no Centro de Ituporanga',999),(4759,494,'casa-para-locacao-no-centro-de-ituporanga-4759.jpg','Casa para Locação no Centro de Ituporanga',1),(4760,494,'casa-para-locacao-no-centro-de-ituporanga-4760.jpg','Casa para Locação no Centro de Ituporanga',999),(4761,494,'casa-para-locacao-no-centro-de-ituporanga-4761.jpg','Casa para Locação no Centro de Ituporanga',999),(4762,494,'casa-para-locacao-no-centro-de-ituporanga-4762.jpg','Casa para Locação no Centro de Ituporanga',999),(4763,494,'casa-para-locacao-no-centro-de-ituporanga-4763.jpg','Casa para Locação no Centro de Ituporanga',999),(4764,494,'casa-para-locacao-no-centro-de-ituporanga-4764.jpg','Casa para Locação no Centro de Ituporanga',999),(4765,494,'casa-para-locacao-no-centro-de-ituporanga-4765.jpg','Casa para Locação no Centro de Ituporanga',999),(4766,494,'casa-para-locacao-no-centro-de-ituporanga-4766.jpg','Casa para Locação no Centro de Ituporanga',999),(4767,494,'casa-para-locacao-no-centro-de-ituporanga-4767.jpg','Casa para Locação no Centro de Ituporanga',999),(4768,493,'terreno-urbano-venda-seminario-ituporanga-sc-4768.jpg','TERRENO URBANO- VENDA- SEMINÁRIO - ITUPORANGA/SC',999),(4769,493,'terreno-urbano-venda-seminario-ituporanga-sc-4769.jpg','TERRENO URBANO- VENDA- SEMINÁRIO - ITUPORANGA/SC',1),(4770,493,'terreno-urbano-venda-seminario-ituporanga-sc-4770.jpg','TERRENO URBANO- VENDA- SEMINÁRIO - ITUPORANGA/SC',999),(4771,493,'terreno-urbano-venda-seminario-ituporanga-sc-4771.jpg','TERRENO URBANO- VENDA- SEMINÁRIO - ITUPORANGA/SC',999),(4772,495,'terreno-de-esquina-a-venda-no-loteamento-marques-de-la-colina-4772.jpg','Terreno de esquina a VENDA no Loteamento Marques de La Colina',999),(4773,495,'terreno-de-esquina-a-venda-no-loteamento-marques-de-la-colina-4773.jpg','Terreno de esquina a VENDA no Loteamento Marques de La Colina',1),(4774,495,'terreno-de-esquina-a-venda-no-loteamento-marques-de-la-colina-4774.jpg','Terreno de esquina a VENDA no Loteamento Marques de La Colina',999),(4775,495,'terreno-de-esquina-a-venda-no-loteamento-marques-de-la-colina-4775.jpg','Terreno de esquina a VENDA no Loteamento Marques de La Colina',999),(4776,496,'terreno-venda-bairro-canoas-rio-do-sul-sc-4776.jpg','TERRENO-VENDA-BAIRRO CANOAS- RIO DO SUL/SC',999),(4777,496,'terreno-venda-bairro-canoas-rio-do-sul-sc-4777.jpg','TERRENO-VENDA-BAIRRO CANOAS- RIO DO SUL/SC',1),(4778,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4778.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',1),(4779,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4779.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4781,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4781.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4783,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4783.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4784,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4784.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4785,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4785.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4786,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4786.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4787,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4787.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4790,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4790.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4791,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4791.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4792,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4792.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4793,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4793.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4794,497,'linda-casa-com-piscina-a-venda-no-bairro-jardim-america-em-ituporanga-4794.jpg','LINDA Casa com PISCINA a VENDA no Bairro Jardim América em Ituporanga',999),(4795,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4795.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4797,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4797.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4798,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4798.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4799,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4799.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4801,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4801.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4802,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4802.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4803,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4803.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4804,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4804.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4805,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4805.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4806,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4806.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4807,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4807.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4808,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4808.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4809,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4809.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4810,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4810.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4811,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4811.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4814,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4814.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4815,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4815.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4816,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4816.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4817,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4817.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4819,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4819.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4821,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4821.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4823,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4823.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4824,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4824.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4825,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4825.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4826,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4826.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4827,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4827.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4828,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4828.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4829,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4829.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4830,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4830.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4831,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4831.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4832,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4832.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4833,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4833.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4834,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4834.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4835,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4835.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4836,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4836.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4838,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4838.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4839,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4839.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4840,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4840.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',1),(4841,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4841.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4842,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4842.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4843,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4843.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4844,498,'imovel-de-alto-padrao-situado-no-bairro-boa-vista-ituporanga-sc-4844.jpg','Imóvel de Alto Padrão situado no Bairro Boa Vista, Ituporanga-SC',999),(4846,499,'terreno-urbano-venda-centro-petrolandia-sc-4846.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLÂNDIA-SC',2),(4847,499,'terreno-urbano-venda-centro-petrolandia-sc-4847.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLÂNDIA-SC',3),(4849,500,'terreno-urbano-venda-centro-petrolandia-sc-4849.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLÂNDIA-SC',2),(4850,500,'terreno-urbano-venda-centro-petrolandia-sc-4850.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLÂNDIA-SC',3),(4852,501,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-4852.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',2),(4853,501,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-4853.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',999),(4854,501,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-4854.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',999),(4855,501,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-4855.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',999),(4856,501,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-4856.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',999),(4857,502,'apartamento-a-venda-no-centro-de-ituporanga-4857.jpg','Apartamento a VENDA no Centro de Ituporanga',1),(4858,502,'apartamento-a-venda-no-centro-de-ituporanga-4858.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4859,502,'apartamento-a-venda-no-centro-de-ituporanga-4859.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4860,502,'apartamento-a-venda-no-centro-de-ituporanga-4860.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4861,502,'apartamento-a-venda-no-centro-de-ituporanga-4861.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4862,502,'apartamento-a-venda-no-centro-de-ituporanga-4862.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4863,502,'apartamento-a-venda-no-centro-de-ituporanga-4863.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4864,502,'apartamento-a-venda-no-centro-de-ituporanga-4864.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4865,502,'apartamento-a-venda-no-centro-de-ituporanga-4865.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4866,502,'apartamento-a-venda-no-centro-de-ituporanga-4866.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4867,502,'apartamento-a-venda-no-centro-de-ituporanga-4867.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4868,502,'apartamento-a-venda-no-centro-de-ituporanga-4868.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4869,502,'apartamento-a-venda-no-centro-de-ituporanga-4869.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4870,502,'apartamento-a-venda-no-centro-de-ituporanga-4870.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4871,502,'apartamento-a-venda-no-centro-de-ituporanga-4871.jpg','Apartamento a VENDA no Centro de Ituporanga',999),(4872,503,'sitio-em-alto-barra-nova-petrolandia-4872.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4873,503,'sitio-em-alto-barra-nova-petrolandia-4873.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4874,503,'sitio-em-alto-barra-nova-petrolandia-4874.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4875,503,'sitio-em-alto-barra-nova-petrolandia-4875.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4876,503,'sitio-em-alto-barra-nova-petrolandia-4876.jpg','Sítio em Alto Barra Nova - Petrolândia',1),(4877,503,'sitio-em-alto-barra-nova-petrolandia-4877.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4878,503,'sitio-em-alto-barra-nova-petrolandia-4878.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4879,503,'sitio-em-alto-barra-nova-petrolandia-4879.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4880,503,'sitio-em-alto-barra-nova-petrolandia-4880.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4881,503,'sitio-em-alto-barra-nova-petrolandia-4881.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4882,503,'sitio-em-alto-barra-nova-petrolandia-4882.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4883,503,'sitio-em-alto-barra-nova-petrolandia-4883.jpg','Sítio em Alto Barra Nova - Petrolândia',999),(4884,504,'casa-venda-rio-bonito-ituporanga-sc-4884.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',1),(4885,504,'casa-venda-rio-bonito-ituporanga-sc-4885.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',2),(4886,504,'casa-venda-rio-bonito-ituporanga-sc-4886.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',3),(4887,504,'casa-venda-rio-bonito-ituporanga-sc-4887.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',4),(4888,504,'casa-venda-rio-bonito-ituporanga-sc-4888.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',5),(4889,504,'casa-venda-rio-bonito-ituporanga-sc-4889.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',6),(4890,504,'casa-venda-rio-bonito-ituporanga-sc-4890.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',7),(4891,504,'casa-venda-rio-bonito-ituporanga-sc-4891.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',8),(4892,504,'casa-venda-rio-bonito-ituporanga-sc-4892.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',9),(4893,504,'casa-venda-rio-bonito-ituporanga-sc-4893.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',10),(4894,504,'casa-venda-rio-bonito-ituporanga-sc-4894.jpg','CASA-VENDA-RIO BONITO-ITUPORANGA/SC',11),(4909,505,'terreno-para-venda-loteamento-nascer-do-sol-gabiroba-4909.jpg','TERRENO PARA VENDA - LOTEAMENTO NASCER DO SOL - GABIROBA',1),(4910,505,'terreno-para-venda-loteamento-nascer-do-sol-gabiroba-4910.jpg','TERRENO PARA VENDA - LOTEAMENTO NASCER DO SOL - GABIROBA',999),(4911,505,'terreno-para-venda-loteamento-nascer-do-sol-gabiroba-4911.jpg','TERRENO PARA VENDA - LOTEAMENTO NASCER DO SOL - GABIROBA',999),(4912,506,'casa-para-locacao-no-centro-de-ituporanga-4912.jpg','Casa para Locação no Centro de Ituporanga',1),(4913,506,'casa-para-locacao-no-centro-de-ituporanga-4913.jpg','Casa para Locação no Centro de Ituporanga ',999),(4914,506,'casa-para-locacao-no-centro-de-ituporanga-4914.jpg','Casa para Locação no Centro de Ituporanga ',999),(4915,506,'casa-para-locacao-no-centro-de-ituporanga-4915.jpg','Casa para Locação no Centro de Ituporanga ',999),(4916,506,'casa-para-locacao-no-centro-de-ituporanga-4916.jpg','Casa para Locação no Centro de Ituporanga ',999),(4917,506,'casa-para-locacao-no-centro-de-ituporanga-4917.jpg','Casa para Locação no Centro de Ituporanga ',999),(4918,507,'casa-para-venda-exclusividade-solucao-imoveis-4918.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4919,507,'casa-para-venda-exclusividade-solucao-imoveis-4919.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4920,507,'casa-para-venda-exclusividade-solucao-imoveis-4920.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4921,507,'casa-para-venda-exclusividade-solucao-imoveis-4921.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4922,507,'casa-para-venda-exclusividade-solucao-imoveis-4922.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4923,507,'casa-para-venda-exclusividade-solucao-imoveis-4923.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4924,507,'casa-para-venda-exclusividade-solucao-imoveis-4924.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4925,507,'casa-para-venda-exclusividade-solucao-imoveis-4925.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4926,507,'casa-para-venda-exclusividade-solucao-imoveis-4926.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4927,507,'casa-para-venda-exclusividade-solucao-imoveis-4927.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4928,507,'casa-para-venda-exclusividade-solucao-imoveis-4928.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4929,507,'casa-para-venda-exclusividade-solucao-imoveis-4929.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4930,507,'casa-para-venda-exclusividade-solucao-imoveis-4930.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4931,507,'casa-para-venda-exclusividade-solucao-imoveis-4931.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS ',999),(4932,507,'casa-para-venda-exclusividade-solucao-imoveis-4932.jpg','CASA PARA VENDA - EXCLUSIVIDADE SOLUÇÃO IMÓVEIS',1),(4933,508,'casa-para-locacao-na-gabiroba-4933.jpg','Casa para Locação na Gabiroba ',999),(4935,508,'casa-para-locacao-na-gabiroba-4935.jpg','Casa para Locação na Gabiroba',1),(4936,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4936.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4937,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4937.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4938,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4938.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4939,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4939.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4940,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4940.jpg','Casa mista no bairro Gabiroba em Ituporanga',1),(4941,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4941.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4942,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4942.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4943,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4943.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4944,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4944.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4945,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4945.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4946,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4946.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4947,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4947.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4948,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4948.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4949,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4949.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4950,509,'casa-mista-no-bairro-gabiroba-em-ituporanga-4950.jpg','Casa mista no bairro Gabiroba em Ituporanga',999),(4951,501,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-4951.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',1),(4953,510,'casa-venda-centro-petrolandia-sc-4953.jpg','CASA- VENDA- CENTRO- PETROLANDIA/SC',2),(4954,510,'casa-venda-centro-petrolandia-sc-4954.jpg','CASA- VENDA- CENTRO- PETROLANDIA/SC',3),(4955,510,'casa-venda-centro-petrolandia-sc-4955.jpg','CASA- VENDA- CENTRO- PETROLANDIA/SC',4),(4956,510,'casa-venda-centro-petrolandia-sc-4956.jpg','CASA- VENDA- CENTRO- PETROLANDIA/SC',5),(4957,510,'casa-venda-centro-petrolandia-sc-4957.jpg','CASA- VENDA- CENTRO- PETROLANDIA/SC',7),(4958,510,'casa-venda-centro-petrolandia-sc-4958.jpg','CASA- VENDA- CENTRO- PETROLANDIA/SC',6),(4959,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4959.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4960,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4960.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4961,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4961.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4962,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4962.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4963,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4963.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4964,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4964.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4965,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4965.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4966,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4966.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4967,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4967.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',999),(4968,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4968.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',1),(4969,511,'apartamento-a-venda-na-gabiroba-em-ituporanga-4969.jpg','Apartamento a Venda na Gabiroba em Ituporanga!',3),(4970,512,'casa-a-venda-na-vila-nova-ituporanga-4970.jpg','Casa a Venda na Vila Nova - Ituporanga',999),(4971,512,'casa-a-venda-na-vila-nova-ituporanga-4971.jpg','Casa a Venda na Vila Nova - Ituporanga',999),(4972,512,'casa-a-venda-na-vila-nova-ituporanga-4972.jpg','Casa a Venda na Vila Nova - Ituporanga',999),(4973,512,'casa-a-venda-na-vila-nova-ituporanga-4973.jpg','Casa a Venda na Vila Nova - Ituporanga',999),(4974,512,'casa-a-venda-na-vila-nova-ituporanga-4974.jpg','Casa a Venda na Vila Nova - Ituporanga',1),(4975,512,'casa-a-venda-na-vila-nova-ituporanga-4975.jpg','Casa a Venda na Vila Nova - Ituporanga',999),(4976,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4976.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4977,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4977.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4978,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4978.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4979,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4979.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4980,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4980.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4981,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4981.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4982,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4982.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4983,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4983.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4984,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4984.jpg','Sala comercial para Locação no Centro de Ituporanga',999),(4985,513,'sala-comercial-para-locacao-no-centro-de-ituporanga-4985.jpg','Sala comercial para Locação no Centro de Ituporanga',1),(4986,514,'casa-para-locacao-no-centro-de-ituporanga-4986.jpg','Casa para Locação no Centro de Ituporanga ',999),(4987,514,'casa-para-locacao-no-centro-de-ituporanga-4987.jpg','Casa para Locação no Centro de Ituporanga ',999),(4988,514,'casa-para-locacao-no-centro-de-ituporanga-4988.jpg','Casa para Locação no Centro de Ituporanga ',999),(4989,514,'casa-para-locacao-no-centro-de-ituporanga-4989.jpg','Casa para Locação no Centro de Ituporanga ',999),(4990,514,'casa-para-locacao-no-centro-de-ituporanga-4990.jpg','Casa para Locação no Centro de Ituporanga ',999),(4991,514,'casa-para-locacao-no-centro-de-ituporanga-4991.jpg','Casa para Locação no Centro de Ituporanga ',999),(4992,514,'casa-para-locacao-no-centro-de-ituporanga-4992.jpg','Casa para Locação no Centro de Ituporanga ',999),(4993,514,'casa-para-locacao-no-centro-de-ituporanga-4993.jpg','Casa para Locação no Centro de Ituporanga ',999),(4995,514,'casa-para-locacao-no-centro-de-ituporanga-4995.jpg','Casa para Locação no Centro de Ituporanga ',999),(4996,514,'casa-para-locacao-no-centro-de-ituporanga-4996.jpg','Casa para Locação no Centro de Ituporanga ',999),(4997,514,'casa-para-locacao-no-centro-de-ituporanga-4997.jpg','Casa para Locação no Centro de Ituporanga ',999),(4998,514,'casa-para-locacao-no-centro-de-ituporanga-4998.jpg','Casa para Locação no Centro de Ituporanga ',999),(4999,514,'casa-para-locacao-no-centro-de-ituporanga-4999.jpg','Casa para Locação no Centro de Ituporanga',2),(5000,514,'casa-para-locacao-no-centro-de-ituporanga-5000.jpg','Casa para Locação no Centro de Ituporanga',1),(5001,514,'casa-para-locacao-no-centro-de-ituporanga-5001.jpg','Casa para Locação no Centro de Ituporanga ',999),(5002,515,'apartamento-a-venda-em-penha-sc-5002.jpg','Apartamento a Venda em Penha/SC.',1),(5003,515,'apartamento-a-venda-em-penha-sc-5003.jpg','Apartamento a Venda em Penha/SC.',999),(5004,516,'casa-venda-gabiroba-ituporanga-sc-5004.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',2),(5005,516,'casa-venda-gabiroba-ituporanga-sc-5005.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',1),(5007,516,'casa-venda-gabiroba-ituporanga-sc-5007.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',5),(5008,516,'casa-venda-gabiroba-ituporanga-sc-5008.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',4),(5009,516,'casa-venda-gabiroba-ituporanga-sc-5009.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',3),(5010,516,'casa-venda-gabiroba-ituporanga-sc-5010.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',6),(5011,516,'casa-venda-gabiroba-ituporanga-sc-5011.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',7),(5012,516,'casa-venda-gabiroba-ituporanga-sc-5012.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',8),(5013,516,'casa-venda-gabiroba-ituporanga-sc-5013.jpg','CASA-VENDA-GABIROBA-ITUPORANGA/SC',9),(5014,517,'apartamento-venda-centro-ituporanga-sc-5014.jpg','APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC',1),(5015,517,'apartamento-venda-centro-ituporanga-sc-5015.jpg','APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC',3),(5016,517,'apartamento-venda-centro-ituporanga-sc-5016.jpg','APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC',2),(5017,517,'apartamento-venda-centro-ituporanga-sc-5017.jpg','APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC',4),(5018,517,'apartamento-venda-centro-ituporanga-sc-5018.jpg','APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC',5),(5019,517,'apartamento-venda-centro-ituporanga-sc-5019.jpg','APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC',6),(5020,517,'apartamento-venda-centro-ituporanga-sc-5020.jpg','APARTAMENTO- VENDA-  CENTRO- ITUPORANGA/SC',7),(5023,520,'apartamento-venda-centro-ituporanga-sc-5023.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',1),(5024,520,'apartamento-venda-centro-ituporanga-sc-5024.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',2),(5025,520,'apartamento-venda-centro-ituporanga-sc-5025.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',3),(5026,520,'apartamento-venda-centro-ituporanga-sc-5026.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',4),(5027,520,'apartamento-venda-centro-ituporanga-sc-5027.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',5),(5028,520,'apartamento-venda-centro-ituporanga-sc-5028.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',6),(5029,520,'apartamento-venda-centro-ituporanga-sc-5029.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',7),(5030,520,'apartamento-venda-centro-ituporanga-sc-5030.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',8),(5031,520,'apartamento-venda-centro-ituporanga-sc-5031.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',9),(5032,520,'apartamento-venda-centro-ituporanga-sc-5032.jpg','APARTAMENTO- VENDA- CENTRO- ITUPORANGA/SC',10),(5033,521,'casa-venda-santa-teresa-aurora-sc-5033.jpg','CASA- VENDA- SANTA TERESA- AURORA/SC',1),(5034,521,'casa-venda-santa-teresa-aurora-sc-5034.jpg','CASA- VENDA- SANTA TERESA- AURORA/SC',2),(5035,521,'casa-venda-santa-teresa-aurora-sc-5035.jpg','CASA- VENDA- SANTA TERESA- AURORA/SC',3),(5036,521,'casa-venda-santa-teresa-aurora-sc-5036.jpg','CASA- VENDA- SANTA TERESA- AURORA/SC',4),(5037,521,'casa-venda-santa-teresa-aurora-sc-5037.jpg','CASA- VENDA- SANTA TERESA- AURORA/SC',5),(5038,521,'casa-venda-santa-teresa-aurora-sc-5038.jpg','CASA- VENDA- SANTA TERESA- AURORA/SC',6),(5039,521,'casa-venda-santa-teresa-aurora-sc-5039.jpg','CASA- VENDA- SANTA TERESA- AURORA/SC',7),(5049,523,'sitio-5049.jpg','Sítio',12),(5050,523,'sitio-5050.jpg','Sítio',11),(5051,523,'sitio-5051.jpg','Sítio',10),(5052,523,'sitio-5052.jpg','Sítio',9),(5053,523,'sitio-5053.jpg','Sítio',1),(5054,523,'sitio-5054.jpg','Sítio',14),(5055,523,'sitio-5055.jpg','Sítio',6),(5056,523,'sitio-5056.jpg','Sítio',2),(5057,523,'sitio-5057.jpg','Sítio',5),(5058,523,'sitio-5058.jpg','Sítio',3),(5059,523,'sitio-5059.jpg','Sítio',4),(5060,523,'sitio-5060.jpg','Sítio',7),(5061,523,'sitio-5061.jpg','Sítio',8),(5062,525,'casa-venda-santa-teresa-aurora-sc-5062.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',2),(5063,525,'casa-venda-santa-teresa-aurora-sc-5063.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5064,525,'casa-venda-santa-teresa-aurora-sc-5064.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5065,525,'casa-venda-santa-teresa-aurora-sc-5065.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5066,525,'casa-venda-santa-teresa-aurora-sc-5066.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5067,525,'casa-venda-santa-teresa-aurora-sc-5067.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5068,525,'casa-venda-santa-teresa-aurora-sc-5068.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5069,525,'casa-venda-santa-teresa-aurora-sc-5069.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5070,525,'casa-venda-santa-teresa-aurora-sc-5070.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5071,525,'casa-venda-santa-teresa-aurora-sc-5071.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5072,525,'casa-venda-santa-teresa-aurora-sc-5072.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5073,525,'casa-venda-santa-teresa-aurora-sc-5073.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',999),(5074,526,'lote-urbano-para-venda-loteamento-alfredo-schuhmacher-ii-vila-nova-5074.jpg','LOTE URBANO PARA VENDA - LOTEAMENTO ALFREDO SCHUHMACHER II - VILA NOVA ',999),(5075,526,'lote-urbano-para-venda-loteamento-alfredo-schuhmacher-ii-vila-nova-5075.jpg','LOTE URBANO PARA VENDA - LOTEAMENTO ALFREDO SCHUHMACHER II - VILA NOVA',1),(5076,526,'lote-urbano-para-venda-loteamento-alfredo-schuhmacher-ii-vila-nova-5076.jpg','LOTE URBANO PARA VENDA - LOTEAMENTO ALFREDO SCHUHMACHER II - VILA NOVA ',999),(5077,526,'lote-urbano-para-venda-loteamento-alfredo-schuhmacher-ii-vila-nova-5077.jpg','LOTE URBANO PARA VENDA - LOTEAMENTO ALFREDO SCHUHMACHER II - VILA NOVA ',999),(5078,527,'lote-urbano-venda-vila-nova-loteamento-alfredo-schumacher-ii-5078.jpg','LOTE URBANO - VENDA - VILA NOVA - LOTEAMENTO ALFREDO SCHUMACHER II ',999),(5079,527,'lote-urbano-venda-vila-nova-loteamento-alfredo-schumacher-ii-5079.jpg','LOTE URBANO - VENDA - VILA NOVA - LOTEAMENTO ALFREDO SCHUMACHER II ',1),(5080,528,'apartamento-para-locacao-no-bairro-boa-vista-5080.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5081,528,'apartamento-para-locacao-no-bairro-boa-vista-5081.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5082,528,'apartamento-para-locacao-no-bairro-boa-vista-5082.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5083,528,'apartamento-para-locacao-no-bairro-boa-vista-5083.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5084,528,'apartamento-para-locacao-no-bairro-boa-vista-5084.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5085,528,'apartamento-para-locacao-no-bairro-boa-vista-5085.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5086,528,'apartamento-para-locacao-no-bairro-boa-vista-5086.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5087,528,'apartamento-para-locacao-no-bairro-boa-vista-5087.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5088,528,'apartamento-para-locacao-no-bairro-boa-vista-5088.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5089,528,'apartamento-para-locacao-no-bairro-boa-vista-5089.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5090,528,'apartamento-para-locacao-no-bairro-boa-vista-5090.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista',1),(5091,528,'apartamento-para-locacao-no-bairro-boa-vista-5091.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5092,528,'apartamento-para-locacao-no-bairro-boa-vista-5092.jpg','Apartamento para LOCAÇÃO no Bairro Boa Vista ',999),(5093,529,'apartamento-disponivel-pra-locacao-5093.jpg','Apartamento disponível pra locação ',999),(5094,529,'apartamento-disponivel-pra-locacao-5094.jpg','Apartamento disponível pra locação ',999),(5095,529,'apartamento-disponivel-pra-locacao-5095.jpg','Apartamento disponível pra locação',1),(5096,529,'apartamento-disponivel-pra-locacao-5096.jpg','Apartamento disponível pra locação ',999),(5097,529,'apartamento-disponivel-pra-locacao-5097.jpg','Apartamento disponível pra locação ',999),(5098,529,'apartamento-disponivel-pra-locacao-5098.jpg','Apartamento disponível pra locação ',999),(5099,529,'apartamento-disponivel-pra-locacao-5099.jpg','Apartamento disponível pra locação ',999),(5100,530,'casa-a-venda-no-bairro-boa-vista-5100.jpg','Casa a Venda no Bairro Boa Vista',1),(5101,531,'casa-a-venda-no-bairro-gabiroba-5101.jpg','Casa a VENDA no Bairro GABIROBA',1),(5102,532,'casa-para-locacao-na-vila-nova-ituporanga-5102.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5103,532,'casa-para-locacao-na-vila-nova-ituporanga-5103.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5104,532,'casa-para-locacao-na-vila-nova-ituporanga-5104.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5105,532,'casa-para-locacao-na-vila-nova-ituporanga-5105.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5106,532,'casa-para-locacao-na-vila-nova-ituporanga-5106.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5107,532,'casa-para-locacao-na-vila-nova-ituporanga-5107.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5108,532,'casa-para-locacao-na-vila-nova-ituporanga-5108.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5109,532,'casa-para-locacao-na-vila-nova-ituporanga-5109.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5110,532,'casa-para-locacao-na-vila-nova-ituporanga-5110.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5111,532,'casa-para-locacao-na-vila-nova-ituporanga-5111.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5112,532,'casa-para-locacao-na-vila-nova-ituporanga-5112.jpg','Casa para Locação na Vila Nova/Ituporanga ',999),(5114,518,'casa-nova-a-venda-na-vila-nova-5114.jpg','Casa NOVA a VENDA na Vila Nova',1),(5115,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5115.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5116,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5116.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5117,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5117.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5118,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5118.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5119,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5119.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5120,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5120.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5121,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5121.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5122,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5122.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5123,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5123.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5124,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5124.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga',1),(5125,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5125.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5126,533,'casa-para-locacao-no-bairro-gabiroba-ituporanga-5126.jpg','Casa para Locação no Bairro Gabiroba/Ituporanga ',999),(5127,525,'casa-venda-santa-teresa-aurora-sc-5127.jpg','CASA-VENDA-SANTA TERESA-AURORA-SC',1),(5129,534,'terreno-no-centro-de-atalanta-5129.jpg','TERRENO NO CENTRO DE ATALANTA',2),(5130,534,'terreno-no-centro-de-atalanta-5130.jpg','TERRENO NO CENTRO DE ATALANTA',1),(5131,535,'apartamento-para-locacao-em-ituporanga-5131.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5132,535,'apartamento-para-locacao-em-ituporanga-5132.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5133,535,'apartamento-para-locacao-em-ituporanga-5133.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5134,535,'apartamento-para-locacao-em-ituporanga-5134.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5135,535,'apartamento-para-locacao-em-ituporanga-5135.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5136,535,'apartamento-para-locacao-em-ituporanga-5136.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5137,535,'apartamento-para-locacao-em-ituporanga-5137.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5138,535,'apartamento-para-locacao-em-ituporanga-5138.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5139,535,'apartamento-para-locacao-em-ituporanga-5139.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5140,535,'apartamento-para-locacao-em-ituporanga-5140.jpg','Apartamento para LOCAÇÃO em Ituporanga',1),(5141,535,'apartamento-para-locacao-em-ituporanga-5141.jpg','Apartamento para LOCAÇÃO em Ituporanga',999),(5142,532,'casa-para-locacao-na-vila-nova-ituporanga-5142.jpg','Casa para Locação na Vila Nova/Ituporanga',1),(5143,536,'casa-a-venda-em-ituporanga-5143.jpg','Casa a Venda em Ituporanga ',999),(5144,536,'casa-a-venda-em-ituporanga-5144.jpg','Casa a Venda em Ituporanga ',999),(5145,536,'casa-a-venda-em-ituporanga-5145.jpg','Casa a Venda em Ituporanga ',999),(5146,536,'casa-a-venda-em-ituporanga-5146.jpg','Casa a Venda em Ituporanga ',999),(5147,536,'casa-a-venda-em-ituporanga-5147.jpg','Casa a Venda em Ituporanga ',999),(5148,536,'casa-a-venda-em-ituporanga-5148.jpg','Casa a Venda em Ituporanga ',999),(5149,536,'casa-a-venda-em-ituporanga-5149.jpg','Casa a Venda em Ituporanga ',999),(5150,536,'casa-a-venda-em-ituporanga-5150.jpg','Casa a Venda em Ituporanga ',999),(5151,536,'casa-a-venda-em-ituporanga-5151.jpg','Casa a Venda em Ituporanga ',999),(5152,536,'casa-a-venda-em-ituporanga-5152.jpg','Casa a Venda em Ituporanga ',999),(5153,536,'casa-a-venda-em-ituporanga-5153.jpg','Casa a Venda em Ituporanga ',999),(5154,536,'casa-a-venda-em-ituporanga-5154.jpg','Casa a Venda em Ituporanga ',999),(5155,536,'casa-a-venda-em-ituporanga-5155.jpg','Casa a Venda em Ituporanga ',999),(5156,536,'casa-a-venda-em-ituporanga-5156.jpg','Casa a Venda em Ituporanga ',999),(5157,536,'casa-a-venda-em-ituporanga-5157.jpg','Casa a Venda em Ituporanga ',999),(5158,536,'casa-a-venda-em-ituporanga-5158.jpg','Casa a Venda em Ituporanga',2),(5159,536,'casa-a-venda-em-ituporanga-5159.jpg','Casa a Venda em Ituporanga ',999),(5160,536,'casa-a-venda-em-ituporanga-5160.jpg','Casa a Venda em Ituporanga',1),(5161,537,'terreno-a-venda-em-rio-antinha-petrolandia-5161.jpg','Terreno a VENDA em Rio Antinha/Petrolândia',1),(5162,537,'terreno-a-venda-em-rio-antinha-petrolandia-5162.jpg','Terreno a VENDA em Rio Antinha/Petrolândia',999),(5163,519,'casa-nova-a-venda-na-vila-nova-5163.jpg','Casa NOVA a VENDA na Vila Nova',1),(5164,510,'casa-venda-centro-petrolandia-sc-5164.jpg','CASA- VENDA- CENTRO- PETROLANDIA/SC',1),(5165,500,'terreno-urbano-venda-centro-petrolandia-sc-5165.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLÂNDIA-SC',1),(5166,499,'terreno-urbano-venda-centro-petrolandia-sc-5166.jpg','TERRENO URBANO-VENDA-CENTRO-PETROLÂNDIA-SC',1),(5167,538,'casa-pra-locacao-em-ituporanga-5167.jpg','Casa pra Locação em Ituporanga',1),(5168,538,'casa-pra-locacao-em-ituporanga-5168.jpg','Casa pra Locação em Ituporanga ',999),(5169,538,'casa-pra-locacao-em-ituporanga-5169.jpg','Casa pra Locação em Ituporanga ',999),(5170,538,'casa-pra-locacao-em-ituporanga-5170.jpg','Casa pra Locação em Ituporanga ',999),(5171,538,'casa-pra-locacao-em-ituporanga-5171.jpg','Casa pra Locação em Ituporanga ',999),(5172,538,'casa-pra-locacao-em-ituporanga-5172.jpg','Casa pra Locação em Ituporanga ',999),(5173,538,'casa-pra-locacao-em-ituporanga-5173.jpg','Casa pra Locação em Ituporanga ',999),(5174,538,'casa-pra-locacao-em-ituporanga-5174.jpg','Casa pra Locação em Ituporanga ',999),(5175,538,'casa-pra-locacao-em-ituporanga-5175.jpg','Casa pra Locação em Ituporanga ',999),(5176,538,'casa-pra-locacao-em-ituporanga-5176.jpg','Casa pra Locação em Ituporanga ',999),(5177,538,'casa-pra-locacao-em-ituporanga-5177.jpg','Casa pra Locação em Ituporanga ',999),(5178,539,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-5178.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',7),(5179,539,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-5179.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',5),(5180,539,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-5180.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',1),(5181,539,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-5181.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',2),(5182,539,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-5182.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',6),(5183,539,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-5183.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',3),(5184,539,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-5184.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',4),(5185,540,'terreno-urbano-venda-loteamento-dona-eulalia-ituporanga-sc-5185.jpg','TERRENO URBANO- VENDA- LOTEAMENTO DONA EULÁLIA- ITUPORANGA/SC',1),(5186,539,'apartamento-venda-residencial-alta-vista-faxinal-vila-nova-ituporanga-sc-5186.jpg','APARTAMENTO-VENDA-RESIDENCIAL ALTA VISTA-FAXINAL VILA NOVA-ITUPORANGA/SC',9),(5187,541,'casa-em-santa-tereza-5187.jpg','Casa em Santa Tereza',11),(5188,541,'casa-em-santa-tereza-5188.jpg','Casa em Santa Tereza',10),(5189,541,'casa-em-santa-tereza-5189.jpg','Casa em Santa Tereza',9),(5190,541,'casa-em-santa-tereza-5190.jpg','Casa em Santa Tereza',8),(5191,541,'casa-em-santa-tereza-5191.jpg','Casa em Santa Tereza',5),(5192,541,'casa-em-santa-tereza-5192.jpg','Casa em Santa Tereza',7),(5193,541,'casa-em-santa-tereza-5193.jpg','Casa em Santa Tereza',6),(5194,541,'casa-em-santa-tereza-5194.jpg','Casa em Santa Tereza',12),(5195,541,'casa-em-santa-tereza-5195.jpg','Casa em Santa Tereza',13),(5196,541,'casa-em-santa-tereza-5196.jpg','Casa em Santa Tereza',4),(5197,541,'casa-em-santa-tereza-5197.jpg','Casa em Santa Tereza',3),(5198,541,'casa-em-santa-tereza-5198.jpg','Casa em Santa Tereza',1),(5199,541,'casa-em-santa-tereza-5199.jpg','Casa em Santa Tereza',2),(5200,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5200.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',1),(5201,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5201.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',999),(5202,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5202.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',999),(5203,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5203.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',999),(5204,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5204.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',999),(5205,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5205.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',999),(5206,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5206.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',999),(5207,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5207.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',999),(5208,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5208.jpg','TERRENO COM EDIFICAÇÕES à VENDA - AURORA - SANTA TEREZA',999),(5209,543,'terreno-com-edificacoes-a-venda-aurora-santa-tereza-5209.jpg','TERRENO COM 16.474M²  + 690M² DE ÁREA CONSTUIDA À VENDA - AURORA - SANTA TEREZA',999),(5210,544,'sala-comercial-no-centro-de-ituporanga-para-locacao-5210.jpg','Sala comercial no Centro de Ituporanga para locação',999),(5211,544,'sala-comercial-no-centro-de-ituporanga-para-locacao-5211.jpg','Sala comercial no Centro de Ituporanga para locação',1),(5212,542,'imovel-comercial-no-centro-de-ituporanga-5212.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',999),(5213,542,'imovel-comercial-no-centro-de-ituporanga-5213.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',999),(5214,542,'imovel-comercial-no-centro-de-ituporanga-5214.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',999),(5215,542,'imovel-comercial-no-centro-de-ituporanga-5215.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',999),(5216,542,'imovel-comercial-no-centro-de-ituporanga-5216.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',999),(5217,542,'imovel-comercial-no-centro-de-ituporanga-5217.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',999),(5218,542,'imovel-comercial-no-centro-de-ituporanga-5218.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',999),(5219,542,'imovel-comercial-no-centro-de-ituporanga-5219.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',999),(5220,542,'imovel-comercial-no-centro-de-ituporanga-5220.jpg','IMÓVEL COMERCIAL NO CENTRO DE ITUPORANGA',1),(5221,545,'casa-pra-locacao-no-bairro-gabiroba-5221.jpg','Casa pra locação no Bairro Gabiroba ',999),(5222,545,'casa-pra-locacao-no-bairro-gabiroba-5222.jpg','Casa pra locação no Bairro Gabiroba ',999),(5223,545,'casa-pra-locacao-no-bairro-gabiroba-5223.jpg','Casa pra locação no Bairro Gabiroba ',999),(5224,545,'casa-pra-locacao-no-bairro-gabiroba-5224.jpg','Casa pra locação no Bairro Gabiroba ',999),(5225,545,'casa-pra-locacao-no-bairro-gabiroba-5225.jpg','Casa pra locação no Bairro Gabiroba ',999),(5226,545,'casa-pra-locacao-no-bairro-gabiroba-5226.jpg','Casa pra locação no Bairro Gabiroba ',999),(5227,545,'casa-pra-locacao-no-bairro-gabiroba-5227.jpg','Casa pra locação no Bairro Gabiroba ',999),(5228,545,'casa-pra-locacao-no-bairro-gabiroba-5228.jpg','Casa pra locação no Bairro Gabiroba ',999),(5229,545,'casa-pra-locacao-no-bairro-gabiroba-5229.jpg','Casa pra locação no Bairro Gabiroba',1),(5230,545,'casa-pra-locacao-no-bairro-gabiroba-5230.jpg','Casa pra locação no Bairro Gabiroba ',999),(5231,545,'casa-pra-locacao-no-bairro-gabiroba-5231.jpg','Casa pra locação no Bairro Gabiroba ',999),(5232,545,'casa-pra-locacao-no-bairro-gabiroba-5232.jpg','Casa pra locação no Bairro Gabiroba ',999),(5233,545,'casa-pra-locacao-no-bairro-gabiroba-5233.jpg','Casa pra locação no Bairro Gabiroba ',999),(5234,545,'casa-pra-locacao-no-bairro-gabiroba-5234.jpg','Casa pra locação no Bairro Gabiroba ',999),(5235,545,'casa-pra-locacao-no-bairro-gabiroba-5235.jpg','Casa pra locação no Bairro Gabiroba ',999),(5236,545,'casa-pra-locacao-no-bairro-gabiroba-5236.jpg','Casa pra locação no Bairro Gabiroba ',999);
/*!40000 ALTER TABLE `ImovelFoto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Menu`
--

DROP TABLE IF EXISTS `Menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Menu` (
  `CodMenu` int(11) NOT NULL,
  `Descricao` varchar(50) NOT NULL,
  `MostraMenu` varchar(1) NOT NULL,
  `Ordenacao` int(11) NOT NULL,
  `CodMenuPai` int(11) DEFAULT NULL,
  `Icone` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`CodMenu`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Menu`
--

LOCK TABLES `Menu` WRITE;
/*!40000 ALTER TABLE `Menu` DISABLE KEYS */;
INSERT INTO `Menu` VALUES (1,'Sem menu','N',0,NULL,NULL),(2,'Cadastro','S',1,NULL,'fa-check'),(3,'Consulta','S',3,NULL,'fa-search'),(4,'Configuração','S',5,NULL,'fa-cogs'),(5,'Movimentação','N',2,NULL,'fa-desktop'),(6,'Remessa','N',4,NULL,'fa-adjust');
/*!40000 ALTER TABLE `Menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Pessoa`
--

DROP TABLE IF EXISTS `Pessoa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Pessoa` (
  `CodPessoa` int(11) NOT NULL,
  `Nome` varchar(100) NOT NULL,
  `CpfCnpj` varchar(20) DEFAULT NULL,
  `Uf` varchar(2) DEFAULT NULL,
  `Cidade` varchar(100) DEFAULT NULL,
  `Endereco` varchar(200) DEFAULT NULL,
  `Bairro` varchar(100) NOT NULL,
  `Nro` varchar(10) NOT NULL,
  `Telefone` varchar(20) DEFAULT NULL,
  `Celular` varchar(20) DEFAULT NULL,
  `Email` varchar(20) DEFAULT NULL,
  `Observacao` text,
  `CEP` varchar(10) NOT NULL,
  PRIMARY KEY (`CodPessoa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Pessoa`
--

LOCK TABLES `Pessoa` WRITE;
/*!40000 ALTER TABLE `Pessoa` DISABLE KEYS */;
INSERT INTO `Pessoa` VALUES (1,'Thiago Fernando Mariann',NULL,'SC','Ituporanga','Rua Prefeito Vergilio Scheller, 1187','','',NULL,NULL,NULL,NULL,''),(2,'CompletaWeb','20.521.405/0001-82',NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,'');
/*!40000 ALTER TABLE `Pessoa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Privilegio`
--

DROP TABLE IF EXISTS `Privilegio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Privilegio` (
  `CodPrograma` int(11) NOT NULL,
  `CodUsuario` int(11) NOT NULL,
  `Consultar` varchar(1) NOT NULL,
  `Visualizar` varchar(1) NOT NULL,
  `Alterar` varchar(1) NOT NULL,
  `Excluir` varchar(1) NOT NULL,
  `Inserir` varchar(1) NOT NULL,
  PRIMARY KEY (`CodPrograma`,`CodUsuario`),
  KEY `usuario_privilegio_fk` (`CodUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Privilegio`
--

LOCK TABLES `Privilegio` WRITE;
/*!40000 ALTER TABLE `Privilegio` DISABLE KEYS */;
/*!40000 ALTER TABLE `Privilegio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Programa`
--

DROP TABLE IF EXISTS `Programa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Programa` (
  `CodPrograma` int(11) NOT NULL,
  `NomeTela` varchar(30) NOT NULL,
  `Descricao` varchar(50) NOT NULL,
  `MostraMenu` varchar(1) NOT NULL,
  `ModoChamada` varchar(3) DEFAULT NULL,
  `CodigoPadrao` int(11) DEFAULT NULL,
  `CodMenu` int(11) NOT NULL,
  `LinkAjuda` text,
  `Icone` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`CodPrograma`),
  KEY `menu_programa_fk` (`CodMenu`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Programa`
--

LOCK TABLES `Programa` WRITE;
/*!40000 ALTER TABLE `Programa` DISABLE KEYS */;
INSERT INTO `Programa` VALUES (1,'usuMenu','Cadastro de Menu','N','con',NULL,1,NULL,'fa-align-center'),(2,'usuPrograma','Cadastro de Programa','N','con',NULL,1,NULL,'fa-product-hunt'),(3,'usuAltera','Altera Dados do Usuário','N','con',NULL,1,NULL,'fa-user'),(4,'usuAlteraSenha','Altera senha do Usuário','N','con',NULL,1,NULL,'fa-key'),(5,'conSistema','Sistema','S','upd',1,4,NULL,'fa-tachometer'),(6,'_home','Home','N','con',NULL,1,NULL,'fa-home'),(7,'usuMenuOrdena','Ordenação do Menu','N','upd',NULL,1,NULL,'fa-align-justify'),(8,'usuCadastra','Cadastro de Usuário','N','con',NULL,1,NULL,'fa-user-plus'),(9,'usuSeo','SEO','N','con',NULL,1,NULL,'fa-flag'),(10,'usuSql','SQL','N','con',NULL,1,NULL,'fa-code'),(11,'conImagem','Imagens','S','con',NULL,5,NULL,'fa-file-image-o'),(12,'conContatoSite','Contato Site','S','con',NULL,3,NULL,'fa-commenting-o'),(13,'conPrivilegio','Privilégios','S','con',NULL,4,NULL,'fa-bookmark'),(14,'cadTipoImovel','Tipo de Imóvel','S','con',NULL,2,NULL,'fa-ellipsis-v'),(15,'cadFinalidade','Finalidade','S','con',NULL,4,NULL,'fa-ellipsis-v'),(16,'cadCidade','Cidade','S','con',NULL,2,NULL,'fa-map-marker'),(17,'cadImovel','Imóvel','S','con',NULL,2,NULL,'fa-building-o'),(18,'cadCaracteristica','Característica','S','con',NULL,2,NULL,'fa-align-justify'),(19,'cadImovelCaracteristica','Características do Imóvel','N','con',NULL,1,NULL,'fa-align-justify'),(20,'cadImovelFotoOrdem','Ordem Fotos','N','con',NULL,1,NULL,'fa-sort-numeric-asc'),(21,'cadImovelFoto','Fotos do Imóvel','N','con',NULL,1,NULL,'fa-picture-o'),(22,'cadCorretor','Corretores','S','con',NULL,4,NULL,'fa-users'),(23,'cadPessoa','Pessoa','S','con',NULL,2,NULL,'fa-user'),(24,'cadContratoAluguel','Contrato de Aluguel','N','con',NULL,5,NULL,'fa-certificate'),(25,'cadImovelAluguelPagamento','Controle de Pagamento dos Aluguéis','N','con',NULL,1,NULL,'fa-check-square-o'),(26,'cadDepoimento','Depoimento','S','con',NULL,2,NULL,'fa-wechat'),(27,'cadContratoAluguelParcela','Parcelas do Aluguel','N','con',NULL,5,NULL,'fa-dollar'),(28,'cadContratoAluguelParcelaCont','Controle de Pagamento dos Aluguéis','N','con',NULL,1,NULL,'fa-check'),(29,'cadServico','Serviços','S','ins',NULL,2,NULL,'fa-check'),(30,'cadBanner','Banners','S','con',NULL,2,NULL,'fa-image'),(31,'cadBanco','Banco','N','con',NULL,5,NULL,'fa-bank'),(32,'movRemessa','Gerar Remessa','N','con',NULL,6,NULL,'fa-arrow-up'),(33,'movReceberRemessa','Receber Remessa','N','con',NULL,6,NULL,'fa-arrow-down'),(35,'cadImoveisCadastrados','Imóveis Cadastrados','S','con',NULL,3,NULL,'fa-arrow-down');
/*!40000 ALTER TABLE `Programa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Remessa`
--

DROP TABLE IF EXISTS `Remessa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Remessa` (
  `CodRemessa` int(11) NOT NULL,
  `DataHora` datetime NOT NULL,
  `Sequencial` int(11) NOT NULL,
  `CodBanco` int(11) NOT NULL,
  PRIMARY KEY (`CodRemessa`),
  KEY `banco_remessa_fk` (`CodBanco`),
  CONSTRAINT `banco_remessa_fk` FOREIGN KEY (`CodBanco`) REFERENCES `Banco` (`CodBanco`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Remessa`
--

LOCK TABLES `Remessa` WRITE;
/*!40000 ALTER TABLE `Remessa` DISABLE KEYS */;
/*!40000 ALTER TABLE `Remessa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Seo`
--

DROP TABLE IF EXISTS `Seo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Seo` (
  `CodSeo` int(11) NOT NULL,
  `Arquivo` varchar(200) NOT NULL,
  `Titulo` varchar(250) DEFAULT NULL,
  `Descricao` text,
  `Tabela` varchar(50) DEFAULT NULL,
  `Imagem` varchar(50) DEFAULT NULL,
  `ComandoSql` text,
  `Indexa` char(1) DEFAULT 'S',
  PRIMARY KEY (`CodSeo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Seo`
--

LOCK TABLES `Seo` WRITE;
/*!40000 ALTER TABLE `Seo` DISABLE KEYS */;
INSERT INTO `Seo` VALUES (1,'a-imobiliaria.php','A Imobiliária - ${Texto_Padrao}','A Imobiliária - ${Texto_Padrao}',NULL,NULL,NULL,'S'),(2,'contato.php','Contato - ${Texto_Padrao}','Contato - ${Texto_Padrao}',NULL,NULL,NULL,'S'),(3,'erro.php','Erro 404 - ${Texto_Padrao}','Erro 404 - ${Texto_Padrao}',NULL,NULL,NULL,'S'),(4,'home.php','${Texto_Padrao}','${Texto_Padrao}',NULL,NULL,NULL,'S'),(5,'imoveis-favoritos.php','Imóveis Salvos - ${Texto_Padrao}','Imóveis Salvos - ${Texto_Padrao}',NULL,NULL,NULL,'S'),(6,'imoveis-list.php','${Texto_Padrao}','${Texto_Padrao}',NULL,NULL,NULL,'S'),(7,'imovel-detail.php','${Titulo} - ${Texto_Padrao}','${Titulo} - ${Texto_Padrao}',NULL,NULL,NULL,'S'),(8,'ituporanga-imoveis.php','${Texto_Padrao}','${Texto_Padrao}',NULL,NULL,NULL,'S'),(9,'obrigado-contato.php','Obrigado - ${Texto_Padrao}','Obrigado - ${Texto_Padrao}',NULL,NULL,NULL,'N'),(10,'servicos.php','Serviços - ${Texto_Padrao}','Serviços - ${Texto_Padrao}',NULL,NULL,NULL,'S');
/*!40000 ALTER TABLE `Seo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Servico`
--

DROP TABLE IF EXISTS `Servico`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Servico` (
  `CodServico` int(11) NOT NULL,
  `Titulo` varchar(200) NOT NULL,
  `Descricao` text NOT NULL,
  `ArqImagem` text NOT NULL,
  PRIMARY KEY (`CodServico`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Servico`
--

LOCK TABLES `Servico` WRITE;
/*!40000 ALTER TABLE `Servico` DISABLE KEYS */;
INSERT INTO `Servico` VALUES (1,'Avaliação de Imóveis','Avaliar o patrimônio é uma tarefa que requer seriedade e competência, seja na avaliação de imóveis, bens móveis ou intangíveis alheios. Nessa atividade, o profissionalismo irrepreensível e a constante atualização tecnológica, adquirida ao longo dos anos, leva à precisão, aos valores venais e locativos dos bens avaliados, fundamentais para um bom negócio.','avaliacao-de-imoveis-1.jpg'),(2,'Administração de Imóveis','A administradora de imóvel em troca de uma porcentagem do valor combinado na intermediação, tanto para venda como para a locação do imóvel, trabalha a sua divulgação imóvel através de anúncios em mídias especializadas, colocação de placas, visita dos interessados com acompanhamento de profissionais especializados.','administracao-de-imoveis-2.jpg'),(3,'Compra e Venda','No geral, a contratação de uma empresa especializada não apenas facilita o processo de compra, venda ou locação, como também garante uma negociação mais rápida e segura.','compra-e-venda-3.jpg'),(4,'Locação','Você já sabe que qualquer problema na documentação pode ser sinônimo de atraso na negociação ou, pior, prejuízos. Mas fique tranquilo. Com o amparo jurídico da imobiliária, você terá alguém para ajudar você a caminhar nessa trajetória                           Contato para locação:  47 99647 2525','locacao-4.jpg'),(5,'Financiamento','É uma linha de crédito oferecida por instituições financeiras para utilização na aquisição de um imóvel novo ou usado sendo residencial ou comercial, ou para término de construção ou reforma, ou ainda para aquisição de lotes urbanizados para fins residenciais.','financiamento-5.jpg');
/*!40000 ALTER TABLE `Servico` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Sessao`
--

DROP TABLE IF EXISTS `Sessao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Sessao` (
  `CodSessao` char(32) NOT NULL,
  `Situacao` varchar(1) NOT NULL,
  `Time` datetime NOT NULL,
  `IP` varchar(15) NOT NULL,
  `CodUsuario` int(11) NOT NULL,
  PRIMARY KEY (`CodSessao`),
  KEY `usuario_sessao_fk` (`CodUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Sessao`
--

LOCK TABLES `Sessao` WRITE;
/*!40000 ALTER TABLE `Sessao` DISABLE KEYS */;
INSERT INTO `Sessao` VALUES ('00153a14689b47c34e46ad1fe96d11dd','L','2021-04-06 08:12:47','172.68.26.87',2),('002a76b7e4c799935dbe647bb2c9d33c','L','2022-06-01 11:23:53','172.71.6.9',2),('00450503e1d305a03b767e138be84bd3','L','2022-12-09 08:38:24','172.68.191.151',2),('005e3ca341cd8590e3540ee789e3bfcd','L','2021-01-12 08:48:12','172.68.25.114',2),('008143b1229115ba888a7ebc7a6748ef','L','2022-07-08 11:50:22','172.68.18.143',2),('0096bc8b01f7f269c57ffb442ec8201d','L','2022-07-05 16:26:10','172.71.10.59',2),('009d920c371d184bae75dcb3db8823b9','L','2022-04-27 11:38:07','172.71.7.8',2),('00a83bde1e5d13ad74872b6dc8c1a117','L','2021-02-05 13:26:59','172.68.24.77',2),('01126bbb7a251bf4c9a18f6b34acb1e1','L','2021-03-24 08:56:03','172.68.26.91',2),('011a237c44ffb263b0c239242982ff07','L','2022-03-30 08:58:28','172.68.26.219',2),('01355bd893c7e4a2764919faa0cca996','L','2021-05-11 08:44:41','172.68.26.25',2),('0164ce061954f098a1ada9bce36c0ed6','L','2022-05-12 10:58:45','172.71.10.51',2),('028ef8deb94fd1d3c56c77141eb8b4c5','L','2021-04-20 10:18:23','172.68.26.145',2),('02a81ce0183dbfc58c700497e52307ca','L','2022-07-08 09:13:49','172.71.6.69',2),('02b8cb76d2a727b525e22ed8e40dfc7a','L','2021-04-28 17:23:11','172.68.26.155',2),('030a985dcb772c17e747d4178a55c789','L','2021-01-14 14:01:53','172.68.24.9',2),('03274b867f44f444e655436e0aa23826','L','2021-01-29 08:45:54','172.68.24.77',2),('0334b82384241647a99a679c705a4ded','L','2023-02-08 08:25:30','172.68.191.151',2),('0337d12de7aac49a77797bc019224b48','L','2022-02-10 10:35:03','172.68.25.76',2),('042ffc98bffc28a8117e55ad1af1762f','L','2022-08-31 14:38:06','162.158.62.77',2),('043ddcc7222f1229b5e720fe057dc7b6','L','2021-10-11 13:31:07','172.68.27.81',2),('0450d1e11580bfeee6270bc092a09c48','L','2022-01-31 17:45:00','172.68.26.115',2),('0483e93c676aa1c39e890e00668bbaeb','L','2021-01-20 09:17:19','172.68.24.121',2),('05036f48f008719af4dbab75cc028d0a','L','2020-07-20 15:28:51','172.68.24.97',2),('056533f20ebf818e71c418fe1e80560c','L','2022-05-02 08:48:37','172.71.10.133',2),('056539ea5947c738456d6d751c315156','L','2020-06-22 19:18:48','192.168.0.103',1),('0594020a7a3f8ffe2e3b8351a57d614a','L','2021-01-20 14:43:58','172.68.25.250',2),('05c7629a70a0c2151735a02b07d4f51f','L','2022-11-22 13:50:53','172.68.191.151',2),('05d26cda2ca3931b1cef64e00336bf34','L','2023-01-24 09:07:00','172.68.191.140',2),('061bf20bcbfa3e27d400efc8b564af0a','L','2023-02-06 13:58:19','172.68.191.150',2),('065515e1f22954f7aaf5ee1e0df0a6b3','L','2021-06-25 08:48:44','172.68.24.205',2),('0656f285eb47f6bcc8dae6a79b886344','L','2022-04-14 14:23:03','172.68.26.147',2),('065aca7ef554ec58b47a90ef7314d298','L','2021-06-04 10:04:27','172.68.26.21',2),('06e2df3c0d5fa5faecbc0df7626cc9bb','L','2020-10-02 15:04:19','172.68.24.87',2),('07716b9f5a4fdf01b960e59fe8369bee','L','2022-11-29 08:51:12','172.68.191.149',2),('077bfdbc7be6f4205b94b332f3b8a663','L','2022-07-18 14:39:00','172.71.10.73',2),('07ba4c4f59c726aa0e8d55a27e4b7871','L','2021-03-26 14:17:05','172.68.26.91',2),('07fe00c786c4e12f5d0aae7140726042','L','2022-10-26 16:17:58','172.68.191.140',2),('084f13362ebcef49dfbb3f193598f4d1','L','2021-03-12 08:30:10','172.68.26.89',2),('0869b31bc06e6cc90a7ea0f88771ab10','L','2022-03-25 14:41:56','172.68.27.92',2),('088d4e45fe7493ce796dd32c27a3ebcf','L','2021-10-06 09:20:25','172.70.54.86',2),('08ed7bc39059884c44c3a9c640780fa7','L','2020-09-03 13:27:02','172.68.24.205',2),('0904fc76b872407fcb6b6e98837f6a21','L','2023-02-06 14:39:48','172.68.191.149',2),('092fedd4534e8e223cf83691c95779cb','L','2021-05-05 08:39:19','172.68.26.19',2),('0969b1e69e3b8e2e6d2e1ccda4ad8f61','L','2021-12-08 08:48:48','172.68.24.245',2),('09970207d7a0a59619cf717bc2bbba64','L','2021-09-09 13:24:53','172.68.25.109',2),('09b9e806928cc7bfd2cc8bc43d4aa69f','L','2021-03-09 09:19:35','172.68.24.139',2),('09c728331733153b5cbece67aec568bc','L','2022-07-15 11:58:56','172.71.10.73',2),('09c9e1e34c3267070b228720e29800e0','L','2022-05-30 08:16:38','172.68.18.31',2),('09f5a7e9ac4f26bf4383096ce341d0bb','L','2020-09-18 08:51:37','172.68.24.205',2),('09f8336bcba429801cbff22e8d258e34','L','2020-11-03 09:55:00','162.158.122.207',2),('0a0958d1ab7abc6ec366e6949e819fb1','L','2020-08-25 15:31:47','172.68.24.43',2),('0a32b59c97b1fee8a5c5be55cbddcbc7','L','2021-01-11 08:27:44','172.68.25.250',2),('0a562038cd3898525c2c83e1d9a512ed','L','2021-04-08 14:29:09','172.68.24.215',2),('0aed69fad97a050d1e7525c55d3c49b7','L','2021-12-06 09:43:59','172.68.24.141',2),('0b07600e6011a72d78ccbd663cb260f4','L','2021-03-29 09:06:30','172.68.24.139',2),('0bfae86f2e368bbcd565d3f0bc82fbb5','L','2020-10-06 10:05:36','172.68.24.57',2),('0c6e75ebf59d66bdeb412a61fba74550','L','2021-07-06 09:39:47','172.68.24.43',2),('0c85e9552f669f42a1b5792a9ca0b81b','L','2022-07-06 09:59:31','172.71.10.73',2),('0ca34264a22017132c1a0926e8bcaa5d','L','2023-02-06 13:56:02','172.68.191.143',2),('0d10ed75e2c7e56ca9395812693f0e3f','L','2022-08-01 15:39:42','172.68.18.83',2),('0da00f7567d25dfda4f94ae86d89d279','L','2022-01-10 08:58:36','172.68.27.62',2),('0ddbfabab4918e2a0ecec8ae8f8e1223','L','2022-06-20 16:22:31','172.71.7.8',2),('0df9d21b69f7096c9eba9ec5bb8a2735','L','2020-10-05 09:28:56','172.68.25.172',2),('0dfd2e9bcc54844de6417b77d509d974','L','2021-07-27 08:48:30','172.68.25.254',2),('0e20cef1e55cd4e175ef51e5b822fc7f','L','2021-04-15 09:36:41','172.68.24.193',2),('0e81147f5086d96ec35cab0a484105ea','L','2022-10-25 08:28:45','172.68.191.142',2),('0e979b16586dd92fd2ea71aaa53c8332','L','2021-06-18 10:21:17','172.68.24.29',2),('0ec82ce66b2bdbaac355fe08d167edb9','L','2021-02-19 09:33:05','172.68.24.171',2),('0f3800b28e2750f511329c0ef11eed59','L','2022-01-11 08:40:45','172.68.25.166',2),('0f3a93b6d105340db5e608afba9341ea','L','2022-03-23 14:13:35','172.68.27.50',2),('0f769e41fe67a38e00682fcfa258b1af','L','2021-05-27 08:51:37','172.68.25.110',2),('0f7acad5b9fb22a6cf6ac79aeb7fd141','L','2022-12-01 13:59:58','172.68.191.148',2),('100b850878f93c870a467e01d74c8990','L','2021-03-05 09:01:10','172.68.24.37',2),('1016b75fc1c3b61917c012eb12ac6411','L','2022-06-15 14:59:17','172.71.10.73',2),('10639c4926cbdcb72871d8b2e7defaee','L','2022-04-06 16:42:59','172.68.26.149',2),('10685ea43fe68496ba9aec02ba35da13','L','2021-01-22 09:08:34','172.68.24.201',2),('10aaee24919260bb1585f2fadcd79caa','L','2023-02-15 14:35:33','172.68.191.149',2),('10de6c543c29069ce6ade652a70b17b9','L','2020-08-04 17:16:14','172.68.24.43',2),('1113c3a4455506fc621e871b7370e4f6','L','2022-08-31 08:39:18','172.71.10.179',2),('1117ce2bf862fe19c1386fc5cf0e8bc8','L','2021-06-01 15:30:10','172.70.51.176',2),('111fddd940cf4d36d51f0b472018fc59','L','2021-04-15 11:30:11','172.68.24.23',2),('11c149360319b4e9742fcb601bd70c2b','L','2021-04-22 17:18:18','172.68.24.51',2),('1242d83dac618b57646e0839e1f62fdc','L','2021-02-15 08:40:40','172.68.24.93',2),('12ac37a526019dc0e8b2db97f28b2a06','L','2021-08-06 14:53:14','172.68.24.24',2),('12c87c739f22ffe87afbbf17507dca71','L','2023-01-10 14:44:57','172.68.191.149',2),('12d1079dfbaa489e15e83b2025fed447','L','2021-11-22 16:13:30','172.68.26.19',2),('12da819d86f6e906f38c655ba0956971','L','2021-02-16 11:37:31','172.68.26.13',2),('12e499a1229f7639befc045c395c7e00','L','2022-01-10 10:06:10','172.68.26.25',2),('12eb03481e236f19e4e61e0a7d765aba','L','2022-10-17 08:34:40','172.68.191.136',2),('1311ac1e50a3a25f037992469c46207f','L','2022-10-31 08:45:11','172.68.191.148',2),('1311f392bb84ddabed28a0837335c716','L','2021-10-19 09:32:58','172.68.24.171',2),('1353dda12b97878a5471d48ea58d5675','L','2022-06-07 17:49:32','172.71.10.179',2),('135b2084a96efb7aecf1663c29856f8a','L','2022-08-05 08:38:19','172.71.6.191',2),('138c5ad9e8507a39ea4c161cf7403e71','L','2022-11-18 09:49:05','172.68.191.142',2),('138da3e96fb94fbc4900f40cfddd7019','L','2020-08-04 10:01:54','172.68.24.57',2),('13b9e7d9a59e6de43baee73e77c4349f','L','2021-05-26 09:29:38','172.68.24.21',2),('13c98c2b298f64b77f7431d1f483d0bc','L','2022-12-14 09:49:54','172.68.191.141',2),('13f61dde5c5cbde82470ee351ba15fdc','L','2020-09-18 14:16:44','172.68.24.117',2),('14040ab846a880aba516f7cbd80f8719','L','2022-07-15 13:24:56','172.71.10.181',2),('147b631687479695958ec4fb7edaa6a9','L','2021-03-04 17:11:28','172.68.24.139',2),('1495324c365ab6063403db804142ea13','L','2022-08-01 08:36:28','172.71.10.59',2),('1501a4292acc474941f1ecfdfb898487','L','2022-08-22 08:55:33','172.71.6.9',2),('15182dbe6f7b8e63f600ca7b15c5229d','L','2021-05-18 11:54:49','172.68.25.136',2),('155853c4a6b1dfc843e050ec3c98ebbd','L','2020-08-10 17:28:54','172.68.24.97',2),('156b4c4cd40f1807056b937e06335f54','L','2020-10-29 10:56:44','172.68.25.168',2),('156eca6ad80dd73d1ac41307c6fa9814','L','2020-09-15 08:25:45','172.68.24.119',2),('15d675ec656d84eb043e819b4bd06200','L','2022-04-01 15:09:32','172.71.6.9',2),('16079992c981b00ae1818a9885f92d45','L','2023-01-18 13:44:11','172.68.191.151',2),('16503aa2a84a6fb42ea50a863e38e8fe','L','2022-07-29 08:35:52','172.71.16.147',2),('16847317b383a59a59f7580f64129399','L','2022-04-26 08:40:05','172.71.6.69',2),('16a527713f3263899415fa8f6313ebac','L','2021-10-06 09:29:12','172.70.82.124',2),('16f7e7b74b219e00f7767ee9c460081d','L','2020-09-29 15:05:29','172.68.24.57',2),('1718918b6ea1e53488ca6e3337cb2ac2','L','2021-01-08 10:08:12','172.68.24.121',2),('171bf03e4b8a298522fa7bc402c1d195','L','2023-01-23 13:54:13','172.68.191.141',2),('171c813573e20cb434f644aae0784940','L','2022-08-31 09:36:01','172.71.10.101',2),('17aad06953d7e4c7a560966e3c0e1115','L','2021-08-12 11:53:05','172.68.24.28',2),('17ae8f2b68618dc34207a7301f0c2064','L','2022-06-02 08:46:35','172.71.10.179',2),('17b1c7bbd4286ae35948311e99d6bc15','L','2020-09-16 08:31:07','172.68.25.62',2),('17bd1a602796392765b69e48c4548908','L','2023-01-18 17:21:16','172.68.191.142',2),('17de1f4396c322a7a0df35e688bc5ea8','L','2023-02-08 14:18:43','172.68.191.149',2),('1801caee6733e734eee4a5b2d57f8e0b','L','2022-06-27 14:04:48','172.71.10.137',2),('182b7b8fa1b5f780c6f2f54b26cdc861','L','2022-12-15 10:18:35','172.68.191.151',2),('1841c10cf29c8f99b7886974d3e1ae79','L','2021-01-18 08:49:59','172.68.24.21',2),('1851bd82507e987b7ee8b0e5c3668dd8','L','2022-04-18 11:48:38','172.71.10.179',2),('1854019b13414664ce70be009881f1bb','L','2021-02-09 13:48:44','172.68.26.99',2),('187b0a3940c93fe6d59a7bcd9c163752','L','2023-01-31 09:48:55','172.68.191.143',2),('18ab476879811f04295974be15385b9d','L','2022-07-27 08:22:32','172.71.10.181',2),('18eab48e9bdf8759b05eaf2f5a913dec','L','2020-08-12 10:26:52','172.68.25.188',2),('18f73e816bfe18c1a336f7079912559f','L','2022-03-21 08:29:01','172.68.27.12',2),('18f7dabdcc7acd275a2b8065bfba4cfc','L','2021-09-20 17:31:23','172.68.24.176',2),('18fea27327a57d05d702eeefe4531cdf','L','2022-07-29 14:32:44','172.71.16.157',2),('190c02faa867ebddb4c91487e806f726','L','2022-06-13 08:31:16','172.71.10.181',2),('193cab8768add89a8eeb3b05c785ba66','L','2022-10-20 11:08:42','172.68.191.148',2),('193ea19c5e7bb0e6a05dd5dda1c622c9','L','2022-11-30 14:52:15','172.68.191.140',2),('19630869d9331218d3a0c7bba24e15bb','L','2022-06-09 09:00:34','172.68.18.29',2),('1985f1d5b2d4ebd776a807b85ea99e2d','L','2020-12-11 14:28:25','172.68.25.38',2),('198b948cfe4d94d587468f5904c2aa66','L','2021-03-11 13:33:32','172.68.26.91',2),('199a4c843261db08157790da9d206bc2','L','2021-12-01 10:38:29','172.68.27.172',2),('19a4f99437b6801a0ae99b2e6d435dde','L','2021-01-21 08:28:00','172.68.24.71',2),('1a0a118a689ddfd19976b912065a7ae8','L','2022-11-25 13:22:34','172.68.191.150',2),('1a8cb5b9d2a94f0b3872302fb567b0a6','L','2021-07-09 16:46:52','172.68.24.29',2),('1a9f45e744eaf2af5a7f4076eefcdb8c','L','2022-10-05 08:38:18','172.70.90.181',2),('1ae80cfe8cabb1ac758d0729b9ba8544','L','2021-09-29 17:13:57','172.68.25.69',2),('1afb61c362e00a45deaffd64902bb5fa','L','2021-04-19 10:29:59','172.68.24.75',2),('1b218ac18b078d07f1d3cc71d8dcdde6','L','2022-02-10 15:27:50','172.68.25.32',2),('1b3f20446ed4def87b4b8318d7651e34','L','2022-07-11 14:48:53','172.71.10.59',2),('1b6ed7c511bbaf25eef4f10496953c0b','L','2022-10-19 11:57:29','172.68.191.142',2),('1b759ded4c30bce5b264a37c6e29ee16','L','2020-11-26 13:30:24','172.68.24.133',2),('1c07400d87d5712a44a3a69efd59ae76','L','2022-04-04 10:59:11','172.68.27.102',2),('1c0e03b35e8e0d8d1d4d18665e1404b0','L','2022-02-16 15:31:53','172.68.24.213',2),('1c2501d56ec9d4b337756909accd131d','L','2022-11-07 11:53:57','172.68.191.143',2),('1c4213007255857ebcaa6f36681dc159','L','2021-02-25 13:51:19','172.68.26.19',2),('1c7160f74d5323effa1394be8e9cb13f','L','2022-10-20 09:52:05','172.68.191.148',2),('1cb425e91ca97c2b298f7126c118031a','L','2021-05-14 09:32:00','172.68.25.198',2),('1cdb59f079317766d85662f2f70cb7bf','L','2022-09-23 08:59:55','172.71.6.185',2),('1d115d7f6383da62e67727d104cc6204','L','2023-02-06 16:52:20','172.68.191.143',2),('1d17a3a6974f07c83c78e374d4b9475c','L','2021-08-04 08:49:35','172.68.24.24',2),('1d2f114ce03259425a8f081b7b7f315e','L','2022-12-01 10:31:04','172.68.191.140',2),('1d4ea8f292e756db3ded1499cd474f02','L','2021-04-23 08:25:02','172.68.26.87',2),('1d513f47228e74c9be87f94d41af89c0','L','2022-04-27 15:11:31','172.68.26.39',2),('1d596d8a1fdc0c3d0c1c181281db9e2a','L','2022-11-25 11:02:36','172.68.191.151',2),('1d60dc48dfd4cf2783ef000c7d98c7bf','L','2021-04-29 14:20:45','172.68.24.13',2),('1d6d0e1714e2a3a66400be7aa7cfc040','L','2021-03-02 09:07:58','172.68.26.91',2),('1d988770cf79c5adf6bcdc5b1e6fee18','L','2021-04-12 09:31:35','172.68.26.91',1),('1db99a3870997f255a05ea3db1c01f78','L','2021-09-02 11:44:57','172.68.24.24',2),('1dcbbb7053e2607bf05cce2dc95bad10','L','2021-06-30 08:56:22','172.68.24.137',2),('1e1ab904ff616b0f1e59124677b0506d','L','2022-03-30 09:01:22','172.71.6.69',2),('1e5ab0753688f5f3caa103fdbf96bc4c','L','2022-08-30 18:49:14','172.71.7.8',2),('1e86daac34e0b372e0ca575793bafd4f','L','2020-09-28 10:29:35','172.68.25.167',2),('1e8c3942c773b979e70ceb55b6731774','L','2020-08-17 13:54:19','172.68.24.119',2),('1f314d5aa3e9e282751432edf1ce86c7','L','2020-08-31 11:12:41','198.41.226.55',2),('1f3fb72ec537d855fe349b1b4433a202','L','2022-09-19 08:48:53','172.68.18.83',2),('1f61cacd7afc41d04fe81754846d4816','L','2022-12-14 17:01:56','172.68.191.149',2),('1fa2febe2fd9feb07837aa3b641c90e8','L','2022-11-04 10:34:39','172.68.191.141',2),('1fd94f4a9569f146caada0bec00d089e','L','2022-09-05 15:44:12','162.158.62.163',2),('2031956650a5e37ee4c1fa3694ab9135','L','2022-07-19 13:57:52','172.68.18.197',2),('2053893599ec4915ea96b35459e4826f','L','2021-12-21 13:39:57','172.68.25.76',2),('208d37fb871180043b44716be7826add','L','2022-06-22 08:56:34','172.68.18.31',2),('210845a74a59c9ed61151a4036c82283','L','2021-06-17 09:03:14','172.68.24.43',2),('2122a05a5370d8dc7494741bffa1d4ed','L','2021-03-05 11:32:25','172.68.26.145',2),('21426f8d92d385eb074a546c0dd6cc1a','L','2021-04-14 09:42:20','172.68.24.41',2),('21430bb98fee786933e7260ec152b93a','L','2021-03-01 16:12:33','172.68.24.23',2),('2155686322df2d57f5fc008af021e118','L','2021-02-05 08:27:11','172.68.24.43',2),('2166ab9bac2e15baf652bb73b959d5d2','L','2020-10-28 17:21:15','172.68.24.97',2),('216fa17e23facbc2e2c9714a31c67bd7','L','2022-03-14 09:21:36','172.68.25.76',2),('218f7bdd89859cdb694585b545730055','L','2020-09-03 08:59:39','172.68.24.69',2),('219d24f5cec5d19ee36185fe64d9d291','L','2022-02-21 08:06:10','172.68.24.145',2),('21a85ab1ce0acd2f4a89049791ca631a','L','2020-08-25 08:47:28','172.68.24.57',2),('21d3060ad84954b892f56441657a0b49','L','2023-01-18 11:41:41','172.68.191.142',2),('221724096b829591aabc68e00f754284','L','2021-01-08 09:11:42','172.68.25.198',2),('22a8b59d06d4f10cf4ea338fb0c50467','L','2023-02-10 08:25:08','172.68.191.151',2),('22de724e3b709875fdd9f1c6ec412bfb','L','2021-09-09 16:23:51','172.68.24.136',2),('23100d951a57eaac5cd7432445ee8013','L','2022-09-01 08:59:04','172.68.18.81',2),('23c1da0acd0e7b8f8186f7e163e38e6c','L','2022-12-19 13:23:15','172.68.191.151',2),('23d5af3be79badcd4b6b37261588cbbc','L','2022-08-17 09:15:29','172.71.6.69',2),('241423dc78b886cef0b5c9c10819a728','L','2021-08-06 09:38:54','172.68.25.64',2),('2444e1d9db2525fb94efb5221a27aae7','L','2023-01-18 08:47:42','172.68.191.142',2),('245f2e0457d8b149d7bb74e94b1f8f4b','L','2022-06-09 17:56:48','172.71.7.8',2),('252bccdab2643cddbd4b4aa08c452c7d','L','2021-01-14 11:31:08','172.68.25.114',2),('259d966c360e59963b55fdc105bd64e2','L','2021-03-02 13:44:49','172.68.24.139',2),('25a5ccce3b6a6ece7996912c70ee495d','E','2022-11-28 09:01:10','172.68.191.143',2),('25a5df7f57dff580fb53fdf4de5763f2','L','2023-02-17 15:10:05','172.68.191.148',2),('25c6be177b065763c8ff242bf0cb229f','L','2022-12-09 17:40:27','172.68.191.140',2),('25f5db95190e5466ad82b4fc2868081c','L','2022-11-18 11:09:16','172.68.191.143',2),('260dcc39b320ff1d794dd0a3d6100ada','L','2020-11-19 08:40:15','172.68.25.140',2),('263d93efef60632547842aac399b6336','L','2021-01-08 15:06:26','172.68.24.237',2),('26830443af46b605b2162869afdcee0f','L','2022-11-28 17:40:17','172.68.191.141',2),('26c028b67c6b9e2ae32ca572018be55f','L','2021-03-26 10:45:47','172.68.24.197',2),('271b6e2235a1a9eedc615d5c8209ee7b','L','2022-11-25 16:40:32','172.68.191.149',2),('273bb01cc5e30080d69a4bece2933442','L','2021-11-18 13:37:32','172.68.24.193',2),('27503bc2027120f9123192a4d7623ab7','L','2020-11-03 08:25:21','108.162.210.153',2),('2786ce90a7a356b59828777751d2134a','L','2020-12-09 09:12:18','172.68.25.140',2),('27a39d719f86a8109027b293f89f9814','L','2021-10-15 09:51:27','172.68.24.204',2),('27f7372cb8e99adb0c08d63b2ad3d7ba','L','2022-03-18 17:36:08','172.68.25.166',2),('2833b3a2ad391c83df9cbde023c40655','L','2022-12-05 11:44:50','172.68.191.151',2),('286c2833896cd56af0f83bb3a91d9fb3','L','2021-12-16 08:58:53','172.68.24.193',2),('287db0c64eecb13a56b6210d484c2ff3','L','2021-01-11 09:46:46','172.68.24.9',2),('292a6f98cc49b53d6bb0f3a32de8a9ad','L','2021-03-12 14:32:47','172.68.26.19',1),('294ee79d6925f4232e327adeef6be057','L','2021-05-14 13:28:40','172.68.25.198',2),('2981eac059f2153cdb3ccbd78e8f1314','L','2021-05-10 11:18:41','172.68.25.248',2),('298d1c296b6909b54157006262a9fff1','L','2022-12-16 10:53:57','172.68.191.149',2),('29afd72a100fe10fcebbf3e11b9c9c8d','L','2022-04-11 09:35:34','172.71.10.179',2),('29b89fe3c01fe98a844fd98d7bb0ae7e','L','2021-07-13 13:44:58','172.68.24.43',2),('29b934e74ca6fe2ef2d069a886793837','L','2023-01-03 17:12:44','172.68.191.140',2),('29e112ef90f6574d373af75cb090cda6','L','2021-07-12 17:46:36','172.68.24.137',2),('29f8f14a90ad7adad46e0888b0c1cf2e','L','2022-07-25 08:36:02','172.71.6.9',2),('2a23afdd50b4f9562e6a9a997efbda39','L','2020-09-29 13:37:47','172.68.25.172',2),('2a5b886b3100e6ef9203195a1db2cddf','L','2020-11-24 08:16:24','172.68.24.125',2),('2a5fc5cce478133bc2674db1648f4793','L','2021-03-11 08:28:03','172.68.24.41',2),('2a6399332a1b68336efb75a797b869cf','L','2022-12-12 14:54:36','172.68.191.141',2),('2a71d14ff4f3b5524c6e623e36012a2f','L','2021-12-17 09:03:30','172.68.24.245',2),('2ac2f17db2c56a17e4ec05d23d826563','L','2022-04-12 11:21:09','172.71.10.133',2),('2adb10f76bc85b2b0fde358f4a09db1d','L','2023-02-22 08:43:20','172.68.191.150',2),('2aeee4e33f9126d0def388559c9fa55d','L','2022-02-07 08:39:37','172.68.26.25',2),('2b1604239a1210805290d04acbc83976','L','2022-09-20 10:20:52','172.68.18.31',2),('2b88485b73b5aed370f20fd533364401','L','2022-07-04 10:56:55','172.68.18.197',2),('2b9d1061d29b64cfccf5647eb825477f','L','2022-10-13 08:35:58','172.68.191.134',2),('2baf0251e25c804ffe2125237cb81d50','L','2020-09-28 16:21:24','172.68.24.205',2),('2bfb66b0f3f0e45d87198d84a859334e','L','2021-04-07 08:29:42','172.68.24.139',2),('2c19e3f27d4fd794a71fbd3d2c0a611e','L','2022-09-16 08:30:14','172.71.6.191',2),('2c9e64f204982c1b33180cfed9b6c157','L','2021-04-01 08:06:16','172.68.24.75',2),('2cabb3222e8c9c875701c4487ccf6ee9','L','2022-03-21 08:38:10','172.68.27.12',2),('2cb28b0ef09e2666ce84629ef3e7e45b','L','2022-11-11 08:39:37','172.68.191.140',2),('2ce189342c71a006baa2c36faec25352','L','2022-11-04 17:53:53','172.68.191.141',2),('2cf15d208db11dde7d42f5c0acff705f','L','2020-10-22 16:50:02','172.68.24.69',2),('2cf73374172c00d832dfe5afd63b3085','L','2020-10-27 08:12:06','172.68.24.87',2),('2d2537f8e7f24bf100ded05f8edf3219','L','2021-01-13 16:44:39','172.68.24.237',2),('2d3b9f03a40740236601ee0ebdad435f','L','2020-08-04 10:20:12','172.68.24.203',2),('2d86f34f3f76c72f7e0beb8de8a27c6b','L','2022-04-19 08:29:58','172.71.10.179',2),('2dc2b2df35bdbc25ea4b58c23ff92db9','L','2021-03-03 09:06:33','172.68.25.143',2),('2dceff049f8853e51121aba7fa3a08b2','L','2021-03-22 13:23:01','172.68.24.37',2),('2dd223ce3d9f9a73781f63b0ae605190','L','2022-10-10 08:46:49','172.68.18.104',2),('2e149e2be70a00ee72700eb03427b3c7','L','2022-07-29 14:18:30','172.68.18.81',2),('2e163bbbde8638169cdce4bc90948f9e','L','2022-01-17 13:33:35','172.68.24.69',2),('2e287eb60185c5c376cf4b3501b88184','L','2021-02-23 10:38:03','172.68.24.77',2),('2e9ef9439664d32b16ce17859f6aae7f','L','2021-09-28 10:59:41','172.68.27.121',2),('2eb4d292668413e4e8fa5697cadfe2cf','L','2021-08-27 09:27:39','172.68.24.194',2),('2f2ee855bd76fce2c5d080cd56c16efe','L','2023-02-06 16:51:58','172.68.191.143',2),('2f357202ba615c9c5df6dd2e034e2efe','L','2022-10-31 13:53:43','172.68.191.140',2),('2f4ad1635bbd7354830293f43afcaada','L','2022-07-07 08:54:23','172.71.6.191',2),('2f6753eeebb7f04f83eb01c31f4c6503','L','2022-10-28 14:22:26','172.68.191.142',2),('2f70f15e7fa848522fc8bc8fa96e9e05','L','2022-12-19 08:58:20','172.68.191.148',2),('2fca77598099e8508f93d90493ac4a5d','L','2020-12-09 08:27:05','172.68.24.133',2),('2fd0854e0446b23e5dceab89b1c19ecc','L','2021-10-22 08:47:11','172.68.24.173',2),('2fe7e7969926f4422c928d699d0b9836','L','2022-11-08 15:02:31','172.68.191.140',2),('301fa2563b6d18c490c9b8582f3940c7','L','2023-02-09 09:15:28','172.68.191.143',2),('30325a79257589834365515ce94cd7d5','L','2020-08-21 17:00:43','172.68.25.62',2),('3057f69c1dacd249a7ffb5411428bf73','L','2022-06-07 09:48:30','172.71.7.8',2),('307dde72d3b34e687dcef4356fd858b7','L','2020-08-05 08:49:25','172.68.24.43',2),('309d0bbe984d6f86c7623818ef1f4be8','L','2021-04-19 16:31:00','172.68.24.37',2),('30b6f0fd6b79acd7646fd805533cb7b7','L','2022-08-26 08:52:46','172.68.18.171',2),('30d1b57ca1a02cb76329c6e3b8bb559a','L','2022-03-07 14:44:00','172.68.25.202',2),('30de1bcc085c3c3cbfd83aa161e15776','L','2020-11-25 08:29:10','172.68.24.71',2),('30f51038ee761c72e7961b2f70a7c356','L','2022-02-24 19:03:49','172.68.27.172',2),('310862b1726cbe04d932d4289ed8879a','L','2023-02-02 13:29:19','172.68.191.149',2),('3125b810b797b43f2a291a000acd42a5','L','2023-02-17 15:10:18','172.68.191.149',2),('3155936358fdaf5c920ea82cb941010f','L','2021-04-16 10:13:31','172.68.26.145',2),('3155f7c8bab8ab0c988e13adb4dd25de','L','2021-01-08 09:44:23','172.68.24.69',2),('315bed665b765610be667ed9b43c9a69','L','2022-05-09 08:57:35','172.68.18.75',2),('316304da651d49ec487bf6f3b8822575','L','2023-01-26 13:31:41','172.68.191.140',2),('31d6bae24766965d592c994d314cc340','L','2020-09-09 08:45:28','172.68.25.62',2),('32196c0e6ef860fe601ec8185ea79995','L','2021-07-13 13:35:19','172.68.24.195',2),('3248c01a820b9faa28dbe1a17911b110','L','2020-12-16 13:42:45','172.68.24.107',2),('325cf296c01baee58bc6c2befcf9ad52','L','2022-04-01 17:03:53','172.71.6.69',2),('328509b6d455f2b2dbe23972a779bab3','L','2021-05-24 15:18:50','172.68.24.179',2),('329b13afecd4e316f8c3010f132923d2','L','2022-01-06 09:03:10','172.68.24.69',2),('32a7769ab3fe507f5815290d406a237d','L','2020-08-10 08:53:51','172.68.24.205',2),('32b300ff7dfa307b5e1886aa1e4d6473','L','2022-02-21 08:39:50','172.68.24.145',2),('32bc8ac164f60e582a5d69b9ef256667','L','2022-10-31 08:32:39','172.68.191.142',2),('32daadd1c74c3ce55e69949304158c09','L','2022-05-27 11:30:45','172.71.10.103',2),('32e7c8e4803cb8a0c071ef44b3434809','L','2021-03-30 17:22:31','172.68.24.37',2),('32eba7a5a66d1567d6c5d562bf7f7f35','L','2021-04-20 15:17:57','172.68.26.195',2),('33190c092d8b1929d368f3246f0b4ec9','L','2021-01-15 13:29:04','172.68.24.201',2),('338830c9787b810c701ce636055c06f9','L','2021-09-03 14:33:52','172.68.24.178',2),('33e595556b55941682e6b911882cbb73','L','2022-04-01 11:38:55','172.71.10.133',2),('34097f3861b0ec7b72861b2eeddde513','L','2020-09-30 13:59:46','172.68.24.203',2),('34a87479cbf7da07182de096518c5ff6','L','2021-05-31 08:54:58','108.162.210.235',2),('34b861a311d8552c8a45d61a0948545e','L','2021-06-14 09:19:18','172.68.26.201',2),('34d939cb247e2932bf41c5a78c18d478','L','2022-12-06 15:37:25','172.68.191.142',2),('34f0f1feb19940be11ee6d60649461c2','L','2021-03-22 17:09:38','172.68.26.89',2),('350bd6eb6eb1305b2b926891908846da','L','2023-02-17 10:48:44','172.68.191.141',2),('351037b995d3a3ad2c9cc76519184c75','L','2020-08-11 16:29:11','172.68.24.119',2),('352e85e5c60bfb6185a30949b789d443','L','2022-06-28 15:48:13','172.71.10.137',2),('3532b4c20cfce44983500fe96a941a2a','L','2020-12-10 17:06:23','172.68.24.125',2),('354a482c71a8830c2327deb43998a389','L','2020-07-20 09:56:26','172.68.24.251',2),('357e013eb05409d934ebe87b64da34e6','L','2022-04-12 08:45:11','172.68.27.134',2),('35bc4da6cf7d5253f20675d9441b4eb4','L','2021-04-26 14:20:39','172.68.24.207',2),('35f94ea20bf87e8590716c500850e320','L','2020-11-13 10:38:31','172.68.24.71',2),('36076d8784d29c15180d7e9606898e3d','L','2021-07-05 08:26:02','172.68.26.21',2),('3617b002ecf3050f97da7357d19f9851','L','2021-12-20 08:32:31','172.68.25.166',2),('3644538abddb4d7442c5626868630fa3','L','2020-10-02 10:13:41','172.68.24.205',1),('364f3323998b2a305a6b066f6597b3b8','L','2021-05-19 15:04:02','172.68.26.19',2),('36c67f4b3dbfbecc984e2ae9d5113f66','L','2023-01-23 13:05:10','172.68.191.148',2),('370dfea12044e47215a6d20035bfcb46','L','2021-04-19 14:55:33','172.68.26.19',2),('374ccce6362045b4022e6c951f1be429','L','2022-03-18 13:36:12','172.68.25.34',2),('3759546c9f76c31a7b01b81ae8048cfe','L','2021-01-25 16:05:55','172.68.25.204',2),('3768a3170933fe64e5ca597b21ccee2a','L','2022-03-25 14:37:15','172.68.27.214',2),('3787fea63e9fd11dbc9db86c1eebf797','L','2022-07-21 14:16:12','172.68.18.63',2),('37a5a4168bf4c5054e2b0fb595aab1fd','L','2021-07-01 09:16:26','172.68.24.205',2),('3813c21705b3db1c58824e5f817e782e','L','2022-09-21 11:09:20','172.70.254.23',2),('38363dba95abcc99b1e9c3143fe4cc8a','L','2021-10-20 08:50:04','172.68.25.138',2),('38419fa9985e9267d94ddb23da78b3a2','L','2021-05-24 09:28:21','172.68.24.29',2),('38b7c8e36b13655b4dfa8baf930686f1','L','2022-08-17 08:43:44','172.71.10.101',2),('38b8b1fd7264f285cd71b5bac1ad880f','L','2022-11-16 14:26:39','172.68.191.141',2),('39264a5483515114e229d59b80a7815b','L','2022-01-05 09:07:57','172.68.25.102',2),('39b36f6691785a6b18a7941ff6a82680','L','2022-12-07 15:52:59','172.68.191.149',2),('39deb6cfaeaa1af277afe23f4f12c96c','L','2020-07-08 17:56:37','172.68.24.57',2),('39dfe42eba9beddaff0591b3dd18c009','L','2022-08-09 13:30:42','172.71.10.181',2),('39e3e10ed98bb203e0ad2d9c87eba8f6','L','2023-02-02 08:36:18','172.68.191.149',2),('39ea36f49a9ec2e3b88282c53865c097','L','2021-03-15 08:39:40','172.68.24.41',2),('39fe375128fbc57f5bb1d989162d35f4','L','2022-02-09 11:41:15','172.68.27.62',2),('3a3da490345ff1466409a2ce330dcfc5','L','2021-09-22 15:21:34','172.68.24.242',2),('3a4da96a1a697427abb9c79074c0d7e6','L','2023-01-16 16:04:22','172.68.191.149',2),('3a673d4d9b4602c879652cea2ed28b83','L','2020-10-08 13:51:18','172.68.25.171',2),('3a6e30e04ae3a7ae21ee143e22a3d5eb','L','2021-05-04 08:55:29','172.68.24.207',2),('3a85e72f7830ee348a47a9160c793c9a','L','2020-10-05 09:30:39','172.68.24.87',2),('3a9166bdd61e0091575760f9f4084a47','L','2020-08-04 10:18:47','172.68.24.203',2),('3aa646488676c478081219a2f9369eff','L','2023-01-03 17:45:56','172.68.191.148',2),('3aab0d51ae160e3a6436ee5145beaf3c','L','2020-06-24 20:47:58','192.168.0.103',1),('3acedb1c867f1326c21ec454ab7487a4','L','2022-02-01 17:14:12','172.68.25.32',2),('3b0eef1583b9a048d1aa2f8f49cfb925','L','2022-09-13 09:08:55','172.71.6.185',2),('3b347490c2f3a0ed3a55fc110f75d821','L','2023-01-09 18:02:31','172.68.191.140',2),('3bdb6dd074afa38bc9046b9fd1b67dc4','L','2023-01-17 11:41:39','172.68.191.142',2),('3be5e3461eb56ba38e861742cfb1cd0e','L','2022-09-20 17:47:39','172.70.111.70',2),('3bf964e3d81966b430209d50dbbd1659','L','2020-12-09 16:30:55','172.68.25.116',2),('3c2bd03dd8ac03cc34ac460695ff8318','L','2022-12-01 09:03:17','172.68.191.140',2),('3c5c09fa105e292f424ca8bb3be68048','L','2022-11-16 08:26:22','172.68.191.151',2),('3c7e2ac0d0d42bb55808694e99a64a70','L','2022-03-01 16:04:16','172.68.24.145',2),('3d0ffc7455e2caa988a09c7889652a16','L','2022-12-01 14:03:38','172.68.191.151',2),('3d7de60275dbc33ae955812da3779982','L','2022-09-22 09:13:03','172.71.10.111',2),('3d85517d303911bd419587938600755c','L','2022-06-17 13:26:16','172.71.10.181',2),('3da86a5128582de6ad6a2219ae1e9279','L','2021-05-27 13:41:20','172.68.24.137',2),('3db374d48c7c575056ec8ecdc96fbd0c','L','2022-04-11 09:42:52','172.71.7.8',2),('3db6f85e2460c5e032f5badbaac8550f','L','2021-12-20 11:37:18','172.68.25.76',2),('3e342f09dd616b7e2371f2cb2c6b09d8','L','2020-09-09 13:30:37','172.68.25.172',2),('3e387d18176de67820b6de9c45f873b4','L','2021-11-10 11:22:53','172.68.27.168',2),('3e4c78f0f27c24e9fe4214ebd18bce59','L','2022-10-31 15:56:05','172.68.191.150',2),('3ef4667d9bec79d9562ec4fc4066d30f','L','2022-05-09 13:06:04','172.71.10.179',2),('3f1a93b292085b299d3b110ff4567639','L','2021-09-28 09:05:11','172.68.26.82',2),('3f27caf5a44c911e3f08af6fb40618d3','L','2023-02-15 14:36:28','172.68.191.148',2),('3f2a76b60b07f8ecd82a201ade5cb654','L','2022-10-07 08:46:19','162.158.62.6',2),('3f48df004d183443f9a9c10292fc717d','L','2020-10-06 16:45:29','172.68.24.205',2),('3fe8e4acd0397ab46da2ae9bd843b5dd','L','2022-03-25 09:35:12','172.68.25.28',2),('3fef437f1be5ddf8a5d561473cf9ac97','L','2021-02-17 08:50:07','172.68.24.31',2),('3ffa5460c91d12c7318cec2cff6057cb','L','2022-10-25 16:15:12','172.68.191.150',2),('3ffbf7a27117b71c0836062ca2ee4e69','L','2020-12-01 17:06:56','172.68.25.190',2),('402f242bb5fd6311b9da4b9b67410c7a','L','2020-09-02 17:56:52','162.158.122.9',2),('405551098166211669c357688282b196','L','2022-12-19 08:22:21','172.68.191.148',2),('408d00a1207b4ecaa89d680453a97426','L','2023-01-04 13:45:41','172.68.191.142',2),('40d6c025aafcfc4cd42fe0b1aaba2a42','L','2020-11-16 09:45:47','172.68.24.83',2),('40dde267134b2791c0fc7f2b6630d88f','L','2022-10-05 08:44:20','172.71.178.29',2),('410d2b42c4cabe0c5ae7960a4251cb8b','L','2020-12-16 16:06:18','172.68.24.156',2),('41165b7201219bdcbc42d879ed904581','L','2022-04-05 08:39:11','172.68.26.149',2),('414f8469774e8e2bd8229e2ccb1014aa','L','2022-10-24 08:35:19','172.68.191.140',2),('415e750130d740be8c3be703d51e4109','L','2022-12-08 15:30:44','172.68.191.151',2),('419717519803d558f1d42af2427c47c3','L','2022-08-11 16:33:37','172.71.10.179',2),('41b0ace40784c33edac9a789cfed1620','L','2021-02-18 08:25:01','172.68.26.21',2),('41df5e8cf7c241e856045da87c85613d','L','2022-03-25 13:49:23','172.68.25.28',2),('4213f84b53c2e3f05fc99d7b0bff6f39','L','2021-12-15 17:13:12','172.68.25.102',2),('4218b0cec5437f4c4410a858c48e65ba','L','2021-05-17 13:56:18','172.68.25.248',2),('421a68e1657bfd687751f723a4a91e43','L','2022-08-11 09:00:18','172.68.18.137',2),('423376294101e7ca330c6eff343b6bb8','L','2022-06-02 13:45:52','172.71.10.179',2),('428a69a53d925e98f463616e208a0975','L','2021-12-15 08:48:16','172.68.26.125',2),('429e11fb12b6ce622de17b50518c0633','L','2022-11-21 08:34:55','172.68.191.149',2),('42a6abcbf32e02a23f4c09f5a138fbdc','L','2021-04-19 08:49:07','172.68.24.41',2),('42bb6b6815236cfd85baf914910923e6','L','2021-03-24 08:52:43','172.68.24.41',2),('42e2237915e6eb91babc89bb3b7c0eac','L','2022-10-04 08:41:42','172.68.174.225',2),('42e61d160c38414a33754df34e59bae9','L','2022-12-12 09:05:18','172.68.191.143',2),('42fec41f8cb8d58c5ad687526b43285e','L','2022-04-05 15:45:49','172.71.6.69',2),('436237a39dae94f2325f1a6d5e025a98','L','2021-11-26 09:26:56','172.68.24.193',2),('436cff5bed9fe18ae996ce8ac7d84a2e','L','2022-08-26 09:56:50','172.68.18.159',2),('437ef333e9f888b69f3ba6fe4305e9ee','L','2021-06-15 13:44:05','172.68.25.254',2),('43a1fd33b981a131a71635fae58d99f5','L','2023-01-19 15:03:06','172.68.191.151',2),('43a7aeb19f10411d065e767c85c7fa7d','L','2022-08-05 13:25:16','172.71.7.8',2),('43bc3e5de9420f0e347040397c25a784','L','2023-01-30 11:16:46','172.68.191.150',2),('43c273ac6908f00e5b32e7de75233bd4','L','2022-08-23 15:54:19','162.158.62.247',2),('43cb820cd7d9e155eb7e6eac490cb234','L','2022-02-16 10:17:32','172.68.177.139',1),('43fc7654cb5f255cc3ca1e0cd524e01d','L','2022-09-08 08:46:06','172.68.18.51',2),('4407c17c04ed2cfc88860e893c7704f9','L','2022-09-02 11:08:42','172.71.10.179',2),('441ccaa5ecf27d9c34d093ceb9b03be3','L','2022-11-17 08:33:47','172.68.191.151',2),('443d61a9217ca49c9cebf2263e5ef660','L','2021-03-09 14:19:43','172.68.24.23',2),('444ee64e767827574e582a265a2ecb90','L','2022-12-05 13:59:57','172.68.191.150',2),('447518a82cdb3e7185be4fd13fe875f7','L','2022-07-27 13:36:14','172.71.10.59',2),('448d60001c94637eaff20cc32ca36fe0','L','2020-11-13 08:36:21','172.68.25.186',2),('44a1eacda913f15676c1898050be53a1','L','2022-08-12 08:34:41','172.71.10.131',2),('44fd8b1da358c06da45718d929be3720','L','2022-12-07 15:56:32','172.68.191.151',2),('452cccb55b91bdd75547993e13820eb8','L','2022-09-30 13:48:19','172.68.55.22',2),('453081315d38b86c2cfd524217e11c21','L','2021-03-09 13:47:04','172.68.24.215',2),('455d7a51952743b89f9940feec319a75','L','2021-05-28 13:33:37','172.68.26.201',2),('465e748485b49f11ac70cc618aa5fd13','L','2023-01-31 11:49:55','172.68.191.141',2),('4681203709824896c93a466b3077b086','L','2023-01-09 09:04:12','172.68.191.148',2),('468fdc07ea21a2ab074152898281c5ac','L','2022-08-19 15:51:31','172.71.6.191',2),('46b0fe885ff3520e7849a05cd7948ce3','L','2023-01-06 08:56:33','172.68.191.151',2),('46ef85278aa531258c9e190bb77c3251','L','2021-04-12 08:58:57','172.68.24.71',2),('46f7ccb8253a5fd006889a7e4d4d18c5','L','2022-06-10 10:11:10','172.68.18.63',2),('475f87f6c4561bfb09973596c93f2446','L','2022-01-28 09:45:33','172.68.26.19',2),('4797b3f9f481c9944675814565bbbaf7','L','2021-01-11 13:55:16','141.101.102.205',2),('483081f570fc1974c3f2aecfec3fb875','L','2022-01-17 14:27:06','172.68.25.76',2),('491a47b749fe576340816e054561f1fa','L','2022-07-11 16:16:18','172.68.18.63',2),('494f6d6aa68ca5c912376cbbff996a2e','L','2022-08-09 08:34:23','172.68.18.159',2),('496e5577015c593c16290863de0b298c','L','2022-08-04 09:14:14','172.71.10.181',2),('497a6babaf52b2b3df558d72ec0a7741','L','2021-06-17 16:44:41','172.68.26.21',2),('49f410b9372c76ba5ec1446f26b15d8d','L','2022-07-28 16:26:40','172.68.18.57',2),('49f63905da80b0e669864f996b78b9bb','L','2022-05-20 10:03:39','172.71.7.8',2),('4a227f96ec52048c87c10e645de8037a','L','2022-06-03 08:38:34','172.71.10.179',2),('4a32be2e3a934cf528ea4395579be49a','L','2022-07-06 14:12:30','172.68.18.197',2),('4a5f7ee195898d016d98ff8b20aad8de','L','2022-12-06 15:38:47','172.68.191.150',2),('4b1d593476b72425c95993b47d835433','L','2021-06-17 16:39:39','172.68.26.39',1),('4b72808b89c4a71ad20db51852eee91a','L','2021-06-22 09:32:04','172.68.25.63',2),('4b81f8c3f27feee37d688df720dbb104','L','2022-03-25 14:36:52','172.68.27.214',2),('4b8fc2e16a5a70d5f2b282e1a6e78b03','L','2022-05-27 08:43:41','172.68.18.63',2),('4bcb0872b8e64be9e9d64554d7dc2042','L','2021-02-04 08:36:58','172.68.24.171',2),('4bde2aa0b298decadaabb8b30ea0ef38','L','2021-04-20 09:06:55','172.68.24.237',2),('4bed8170577a6a18462932ba4ee10bf3','L','2022-05-09 08:55:29','172.68.18.29',2),('4c18f6c7075e460713c2b6b5a05b75b1','L','2023-01-30 08:35:52','172.68.191.143',2),('4c2bd845cf514b0cae4ef53094f2d41a','L','2021-05-03 08:42:40','172.68.26.19',2),('4c8f3ec744f7ac9bc9f3e6c50e4bec72','L','2022-07-28 09:53:06','172.68.18.111',2),('4cac87bdddc4407f0c4226e6edd3e584','L','2021-01-19 09:04:23','172.68.25.203',2),('4ce67c30515c1eeec70d478aaf5eda06','L','2022-04-01 16:58:47','172.71.6.69',2),('4d4995cc050269ba653786997c6d8b42','L','2022-02-11 11:15:02','172.68.26.25',2),('4d51e6842fc41857bf6cef8ebc5beb45','L','2022-07-15 08:57:17','172.71.7.8',2),('4d83ed569774e7dc45e8ece15f3b0648','L','2022-06-23 08:39:56','172.68.18.135',2),('4dc60bc1864a00b40d0e655481e284db','L','2022-06-20 11:58:18','172.68.18.135',2),('4e26df6fab9b93acc5af7509c40c39a1','L','2021-03-12 09:51:12','172.68.24.71',1),('4e298f21b200464623b64cea09d01e87','L','2021-08-26 13:38:20','172.68.24.136',2),('4e33c671d033df4484cd9081952e044b','L','2023-01-20 11:19:47','172.68.191.142',2),('4ed0029cf1d00a08dc993109993f71da','L','2022-03-14 10:06:57','172.68.27.220',2),('4efc66b00c0de06d035d6c276e3df77a','L','2022-04-26 16:49:33','172.71.6.9',2),('4f5362dc6622be574a0a84992cd37729','L','2021-04-29 13:39:19','172.68.26.179',2),('4f53713cf0842e259c2b5473c1465c7a','L','2021-05-06 09:12:21','172.68.24.51',2),('4faa1deb5ba05c689bcfde23ba1f5839','L','2023-01-04 14:39:42','172.68.191.140',2),('4fbd4bcfd6e8e22d3c2bb5efc24008a8','L','2021-03-01 15:47:34','172.68.24.215',2),('4fd00d3c90aa7d17038f6d58a0bef069','L','2022-05-16 09:38:00','172.68.18.197',2),('4fe20ae84e26f2b9c530204a7e5b1f98','L','2023-01-30 15:22:44','172.68.191.148',2),('4ff0401a7b81eda2a93840abfe208eef','L','2021-12-14 09:12:41','172.68.25.102',2),('4ffd25c6f51a4c70eecc962785f0b4ea','L','2022-10-17 14:39:57','172.68.191.140',2),('5028abf2989a882ed1fd66d4e777f9f2','L','2021-06-21 09:50:34','172.68.24.205',2),('50579e33117c939ea71f413c23e1b012','L','2020-12-09 08:30:14','172.68.24.133',2),('5065851341844ff235646242e4e0723e','L','2022-02-08 08:50:58','172.68.26.125',2),('509bbf278b81b7b9185454198baa270c','L','2022-02-15 18:16:49','172.68.26.19',2),('50a99e367d6eda0a78db6e60176cb36b','L','2022-10-03 08:37:13','172.70.175.44',2),('50bbf5d4dea53c4f6cd807e80fac94ea','L','2022-04-13 09:43:03','172.68.27.102',2),('50c056a7762f205405ea97ff566b2bd4','L','2021-02-09 08:30:32','172.68.24.189',2),('50c54ea4a8c411559aa9727b8128c7d5','L','2022-09-29 13:40:25','108.162.237.227',2),('50dd524f40c6f5e31ef08c7d29f3d790','L','2023-02-21 13:56:58','172.68.191.151',2),('50f89c631c356c137deb65e58098c4e4','L','2022-10-26 10:37:21','172.68.191.142',2),('510376aad260f55d4fcaabdf5b0ef86b','L','2021-05-11 11:48:08','172.68.25.248',2),('5108ff78f76518017fecb973b38161ca','L','2021-02-18 18:01:28','172.68.25.176',2),('5112a2b97f3ec5858505ff5455eb0cc4','L','2020-10-14 09:04:15','172.68.24.69',2),('511535f0919d4e53eef6f6221979a588','L','2021-01-26 08:37:21','172.68.25.204',2),('5136f56364d03aa5352b51dea5ffe227','L','2021-08-09 08:58:05','172.68.24.178',2),('51680413ac25c7b299f353dc69dea670','L','2020-08-04 18:49:36','172.68.25.172',2),('523d9e3458d1e436db0f6e5e6bece0df','L','2021-02-19 09:50:40','172.68.26.125',2),('5249f094592f4c8b240bc0a4aa3023ac','L','2020-08-27 08:55:13','172.68.24.97',2),('526efcbd83b915a29367edac6b86f827','L','2021-05-06 15:53:14','172.68.24.183',2),('52ccbb8b7a766e37b202fe7840c8d472','L','2021-03-10 18:24:34','172.68.24.37',2),('534ff056478c26687fc84604d5ae478e','L','2021-08-12 13:50:54','172.68.24.28',2),('5352b81ca4e8314099333de786d2bb86','L','2023-02-10 11:14:04','172.68.191.142',2),('5355fcfb7f63175f988db9c1a28d9c09','L','2022-11-29 16:59:28','172.68.191.149',2),('5390f107d5f3819fa123005838898b6c','L','2022-09-28 08:43:24','172.71.10.111',2),('53a85a9ee329f29cf9f96e82b4035ce0','L','2021-09-24 17:15:53','172.68.25.69',2),('544b203377af7ef870218b3f0ce5b7e6','L','2022-07-11 13:52:18','172.71.10.181',2),('5463606a7416c488e67f6ee836bbb9fa','L','2021-10-14 18:02:26','172.68.24.180',2),('54aec2fd93f11c3d19813c58015c6f73','L','2021-07-12 15:12:38','172.68.25.110',2),('55516b0663248f6707864e8d81d665a8','L','2021-09-16 08:34:10','172.68.26.222',2),('555f4d33b0273801a04122ed802b868a','L','2022-07-04 08:52:29','172.71.10.73',2),('5566f194eb509cab65e889dfd29de6cc','L','2022-10-06 14:04:45','172.71.178.174',2),('55d5b08db0eaae57fb933cd077a504a9','L','2022-08-16 09:06:07','172.71.7.8',2),('563e73840fadcbfe5ac646697a4fa25b','L','2021-04-22 10:40:42','172.68.26.179',2),('56838cb18d44b8c4db63797b21c2be5e','L','2022-12-02 13:30:50','172.68.191.148',2),('5705bf8b8c8a52da61dcf14d03e025b2','L','2021-07-15 13:37:43','172.68.25.254',2),('57497f114f67474106829d64e39c153b','L','2022-05-18 08:37:02','172.71.10.179',2),('57573991de61e2040bd2589e55f12a78','L','2022-03-18 13:24:41','172.68.25.68',2),('578360b2a2438bdc7ea97710a71dca7d','L','2022-07-04 08:59:55','172.71.7.8',2),('58677294c3cbfbbc1396b57c173497e8','L','2021-05-14 08:38:52','172.68.24.13',2),('58728bddc2090928847ee89f7d8656be','L','2020-09-24 11:20:05','172.68.24.43',2),('589a4149387ebaafedc4f8f1da9a00ff','L','2020-09-16 08:54:43','172.68.24.117',2),('58a702163675028fa4987a5d0cf9e66b','L','2021-01-11 14:11:55','172.69.70.80',2),('5932293167c24b9b9aee1dd2b33d9c1c','L','2020-09-14 08:34:15','172.68.24.43',2),('596ffca90ad63391fd6297e4fb5c58c5','L','2021-12-07 16:04:04','172.68.24.69',2),('59a8499f4f267c7ecc6101e670f53dd6','L','2021-03-23 14:31:04','172.68.24.37',2),('5a4ad23ace2bc375736fbaddcd862203','L','2020-09-03 11:22:12','172.68.24.205',2),('5a5b11a914ced09474f9f772db23ea5a','L','2021-11-01 09:28:22','172.68.25.138',2),('5a766599133b92f7621186002a3ccb9d','L','2022-11-01 10:35:58','172.68.191.142',2),('5a99a4e65fd6e1b850de906b9ce107ef','L','2020-07-21 10:22:40','172.68.24.203',2),('5abbe9c6dc60943aa2da5bbc41721701','L','2022-06-30 16:25:37','172.68.18.197',2),('5abc7309aebd98d4c9788eb1705cf575','L','2022-08-08 09:22:42','172.71.10.59',2),('5ae2ea66ca6b2695ae0ce1aef60d77e0','L','2022-03-28 11:42:51','172.70.34.129',2),('5af995ac67d4451f150eadabd46b781b','L','2022-09-23 15:23:23','162.158.62.245',2),('5b0dcacdfc5afb4f42ec47341ac7bd7f','L','2020-08-04 16:49:04','172.68.24.251',2),('5b2a642421a1d987865344a082d62e32','L','2022-12-02 08:34:06','172.68.191.150',2),('5b473058af84a429fdbb6da13b54013f','L','2023-01-30 15:21:50','172.68.191.142',2),('5b6e681ba6a6d6bd277c1e7e1e69beba','L','2020-08-24 16:08:14','172.68.24.119',2),('5b85f2dddc56c87b1b4acd67e77118f2','L','2022-05-11 14:36:23','172.71.10.51',2),('5b9adabf1547e1e235c1e2a1145b6f03','L','2022-08-12 10:38:34','172.71.10.131',2),('5babff319f8cace2cc33584a8c42c078','L','2020-10-21 08:23:50','172.68.24.203',2),('5bb28876067540956525676e4359d077','L','2020-10-20 08:38:05','172.68.24.119',2),('5bb41b85ad52c006b0c9771e8e8fa912','L','2022-10-18 11:30:04','172.68.191.148',2),('5c22639237c3e80cff33e44987bb65d4','L','2021-06-29 13:42:18','172.68.24.29',2),('5c3ed9c4e3d680ced430d1af64913f92','L','2022-05-25 13:40:51','172.71.10.179',2),('5c64c537653ff053be946e6a65f558ae','L','2021-08-24 16:28:29','172.68.24.28',2),('5c9932079e594e245431fbb06b9a2501','L','2021-02-01 08:42:24','172.68.26.21',2),('5c9cad416d65db958431f4ee6c2e6eba','L','2021-10-01 10:24:37','172.68.24.242',2),('5cd9205d07ac66e08abcdc153caddfbf','L','2022-11-08 15:59:16','172.68.191.149',2),('5cdf4085a4eeeec2834e18661e1808bc','L','2022-09-09 13:29:15','162.158.62.173',2),('5d1bdbe5a262b9c18072632618e196d9','L','2021-01-08 13:51:32','172.68.24.121',2),('5d39595081e03a8b83decc06de8c705b','L','2021-11-16 08:38:44','172.68.24.145',2),('5dbdf09b604bd93ae05a503124da4c7e','L','2021-04-08 10:57:01','172.68.24.237',2),('5dc6ae6a979576333fa1acd422ad70dc','L','2021-07-29 13:57:59','172.68.26.21',2),('5dc99c477385b38e541581e17815f97e','L','2022-07-15 13:42:20','172.71.6.9',2),('5ddebf82ff552a35dbc606b0e42fca5f','L','2021-10-25 14:48:18','172.68.25.36',2),('5dfa8def749c292cc28bd0837a1f814f','L','2022-03-18 13:26:45','172.68.25.68',2),('5dffa1fc11128d2c5bef5565033ea392','L','2020-12-21 15:39:51','172.68.24.67',2),('5e5ad4cc09aa4c89e6976500fe5b1a89','L','2020-07-06 09:56:19','172.68.24.119',2),('5e645b0d7debf27e9dbb96a9c2b1691c','L','2023-02-02 13:42:28','172.68.191.141',2),('5e959f0732afcd31d5eccdf25fb6d904','L','2020-09-11 09:11:03','172.68.24.117',2),('5f3a9a87023b8bbcf614965d95fdd0c3','L','2021-10-05 11:58:56','172.70.54.86',2),('5f42eb4690688a41fc17bdecfbefcfa0','L','2020-09-14 15:21:58','172.68.24.119',2),('5f7b4a308ca7c712a1100a7c3a0855d8','L','2020-07-27 14:34:46','172.68.24.97',2),('5f875a0545d1a00cd2e4eb0699a1a89a','L','2022-10-27 11:52:04','172.68.191.140',2),('5fd9711ba260713868fa0c6629bfbb22','L','2022-01-17 09:12:51','172.68.24.213',2),('600d1d6cdd7a6633db93aff23a8e65ab','L','2021-03-03 16:08:45','172.68.25.144',2),('602c7b7bbf3305614eff32471be87357','L','2022-02-15 11:28:29','172.68.177.139',1),('60b55c938d09a244dbda4f2de547061d','L','2020-12-07 10:01:17','172.68.24.227',2),('61008a7e6e5254c4c755419ff9b9eb92','L','2022-08-23 10:41:54','172.71.7.8',2),('61051e04b5b408cf152a432ec893da8f','L','2022-12-07 16:56:44','172.68.191.149',2),('6159e079dcf1e00cbd36d7ba3c1c2b6d','L','2022-03-22 15:46:12','172.68.24.223',2),('61639fffd45f1b7f4090f46bac60bdde','L','2022-07-07 13:43:46','172.71.10.59',2),('6247f023c73f5f8b0ad8c5427ed5504d','L','2022-05-23 08:33:05','172.68.18.67',2),('62676469a94e55d6ef000d871f773df3','L','2021-12-06 17:51:07','172.68.27.172',2),('62917abd66479d62afc8fd555ae8859d','L','2020-10-08 13:21:13','172.68.24.43',2),('62e14e652e2a9cb49dcaa63adbb449d5','L','2021-12-09 13:44:43','172.68.24.145',2),('62fac85ba317e766d31b53a96e1f5509','L','2021-10-26 18:08:36','172.68.27.110',2),('6301cf66e98396cdfd3e3a9d348c10f4','L','2022-09-09 09:11:12','172.71.16.157',2),('634cd3567348bd2abefa1b9fb19b0418','L','2022-06-30 09:14:54','172.71.10.137',2),('635aba62ed3d79f1e8ca28879ed24d77','L','2021-07-13 10:52:04','172.68.24.25',2),('6385793ef5ca5002c4f581a3ce74dd90','L','2022-12-15 13:52:14','172.68.191.150',2),('638a9e518d732e8b0aa4f468cfa054b9','L','2022-06-22 13:41:59','172.68.18.75',2),('63a75bb7d2ce167173f29c795abfa57c','L','2022-05-24 09:04:18','172.71.10.51',2),('642b80418dd20e98376fa867833305a6','L','2022-06-01 08:36:42','172.71.6.9',2),('64316bf6c28a46d9590d7e9c6285b8e8','L','2021-09-06 14:12:29','172.68.26.192',2),('64a6c951e9d03903f7f42e20598b6695','L','2022-11-04 10:18:07','172.68.191.142',2),('64cea183d84cf4a4f333ce36412cafce','L','2020-08-12 14:31:04','172.68.24.251',2),('64da83624e0c0012bdd10400b0e907da','L','2022-09-05 08:51:37','172.71.6.9',2),('64e0266eb69274dbff5ee917d022c073','L','2021-03-24 08:53:05','172.68.24.41',2),('64f83b25679c3a7d508dedb803e2386d','L','2022-12-06 17:54:16','172.68.191.143',2),('65031cf1733f7a9f518b4f140ccec3a0','L','2022-07-05 13:48:28','172.71.6.69',2),('6562b31bf244a2b20cfc0da902cb0b3c','L','2021-12-20 11:01:31','172.68.26.19',2),('6581eaaed17739259e2c23855f850c55','L','2021-04-29 11:52:06','172.68.26.155',2),('6582ae70b0dbdec24147ab53853e27a8','L','2022-10-19 14:03:27','172.68.191.142',2),('65bf836fd277e06448883cda29dd37e3','L','2021-09-20 11:09:14','172.68.24.176',2),('65d8875d0e5471de59d1ffcacbd33971','L','2021-07-01 17:50:10','172.68.24.205',2),('65e6d857db7c73adad05bb3fe0580c7e','L','2020-12-16 16:18:20','172.68.24.125',2),('65f5174b26e8ad7e38dd1ee979d8fb8b','L','2022-01-05 08:52:12','172.68.26.115',2),('65fff55f9012e63a9e6e53ca7cdd091e','L','2021-04-30 13:58:21','172.68.26.195',2),('663ef9c041f4bcfff2695d1376e8e91c','L','2021-11-17 16:04:53','172.68.24.245',2),('6655ecd77617d99aafe984b892311530','L','2023-01-12 13:21:48','172.68.191.143',2),('666c1187ca278c1a2f7d1280a0160c5c','L','2020-12-18 08:26:17','172.68.25.186',2),('666f469ef963af3f0621636010905ef5','L','2021-03-08 08:39:50','172.68.26.145',2),('66756b02ce4bd6c819e8825541261435','L','2021-05-17 13:29:38','172.68.25.248',2),('6676a313cc0ad14c3ce86c20950fb5b7','L','2023-01-23 15:24:38','172.68.191.142',2),('66a8da8a5e359b224c3bf9d155664920','L','2021-10-01 08:36:16','172.68.27.49',2),('66c1cb7484ab637c6178e3bc46e63f84','L','2022-11-07 16:59:06','172.68.191.151',2),('67113554fa90e50929868f506ea624f7','L','2022-11-07 08:53:20','172.71.16.136',2),('671a09dffd8aeb3e9d6f9bf6d1bbb2de','L','2021-04-05 13:46:26','172.68.25.144',2),('673854de3109232aa65d96c60f94ac51','L','2021-04-01 13:37:45','172.68.26.145',2),('674e6ab70cc2e74240d64e315afe76a5','L','2022-06-07 14:41:41','172.68.18.29',2),('677ffd29c901add06287d65941d27d58','L','2021-06-28 16:00:57','172.68.26.193',2),('67a5fd6554ca8ed68f78df6cbfdf7636','L','2021-12-02 14:06:43','172.68.26.25',2),('67a863fc78f77840562b2a2c293ba2d5','L','2022-04-28 16:09:54','172.68.27.108',2),('67b96213b22dc9149bf009edc76ce1a1','L','2022-12-09 16:22:35','172.68.191.151',2),('67c075b764336a16f682e9bd22a199cb','L','2021-10-27 09:20:58','172.68.24.191',2),('68087a69717e0f7773fe5796ad11fa24','L','2022-09-14 10:40:36','172.68.55.22',2),('681ebd59d635da0de7e0bddecc9afbc3','L','2021-06-10 13:33:50','172.68.26.193',2),('687404a7e22d2ca60bb170dce8b4ca1f','L','2021-06-14 15:05:07','172.68.26.193',2),('68aab4d615ab6915988cc06720a66161','L','2022-04-11 09:57:32','172.71.16.145',2),('690069b1c52f716b77fe708ea9bb5cba','L','2021-09-30 13:44:11','172.68.24.176',2),('690eeffdcec0d52cb1506ce7d91960dc','L','2021-02-01 11:03:21','172.68.24.165',2),('691de1b7300dffe8401365c5956267c8','L','2021-01-28 08:49:26','172.68.24.165',2),('692c1b7bc49bfca18b133b1fb5356241','L','2022-05-16 09:47:09','172.71.10.133',2),('693960e4e09710cd8af87e851956b761','L','2022-07-13 08:53:47','172.71.10.59',2),('695c96e9aa4e51e172b4fe735f628bc0','L','2020-10-27 08:40:54','172.68.24.43',2),('695de54c3bbe745eaaf403f0284a0ed5','L','2022-05-11 17:57:45','172.68.18.197',2),('696fec72df2b3c66eaa116a0903da693','L','2022-07-06 14:39:01','172.68.18.75',2),('6988320a87ff771dcf22de52366ac802','L','2021-08-12 08:50:55','172.68.26.20',2),('6991eb924d9e0c3cd0b4fe147ac25d3c','L','2022-01-11 13:49:46','172.68.24.141',2),('69b72ba809461ab51b5d0c24ff2f5149','L','2021-03-09 18:00:32','172.68.26.89',2),('69c55978aac6bfa234ab6756a339917d','L','2021-02-11 09:27:50','172.68.26.117',2),('6a1071f454167c98d4027f87fe68b450','L','2021-11-23 08:32:51','172.68.24.245',2),('6a26b7ea89799ba320fb1745dbf42f30','L','2022-11-28 10:14:44','172.68.191.140',2),('6a9d119d2f3dd681895f8d992b582cae','L','2022-05-10 08:39:07','172.71.6.191',2),('6ab82d9832331216c31edf9810a1a98f','L','2020-12-04 08:35:16','172.68.25.140',2),('6ad3de4e0819e8c425430603ece2543c','L','2021-03-17 08:58:40','172.68.25.144',2),('6ad4bea417ee42b35d0368d64f490cda','L','2022-05-18 08:56:36','172.68.18.63',2),('6ae9e6b9d0378a6359fab6844952bd9e','L','2022-04-01 17:24:02','172.68.26.147',2),('6b6426bbba4f86d2684c7f88da40aa39','L','2021-06-07 09:11:03','172.68.26.39',2),('6b745d48263a53179a5bdc530db91c1a','L','2022-09-26 08:37:49','172.68.18.159',2),('6b7c2faa03309615cdae09b2454e8f77','L','2023-02-21 09:49:26','172.68.191.143',2),('6cc10c977554bf9a2c797b9ebe004930','L','2021-08-18 15:24:37','172.68.26.38',2),('6cd43b8aee51f5379ac6138384edf2ea','L','2020-07-13 17:47:37','172.68.24.69',2),('6cd8cd8c484f0b139e33b193e41ac174','L','2022-12-05 10:31:37','172.68.191.150',2),('6ce1bc4ff613e13d8be0457c8264d5bb','L','2020-06-25 08:45:03','172.68.25.112',1),('6d1cae2c6eaca3b415ac9e3659fa90d1','L','2020-10-02 14:35:08','172.68.25.188',2),('6d1da5c3b9a5b3eb9bd403abfe0e47eb','L','2020-10-07 14:23:42','172.68.24.87',2),('6d72b398b802fbe417d906bbccbc17fa','L','2021-03-10 17:50:23','172.68.25.144',2),('6d7362f3800c18610f61db4e883141fb','L','2022-09-01 15:15:37','172.71.6.191',2),('6d78d4afd33222fc70a4c73bdbc65a99','L','2022-06-28 08:41:11','172.71.10.73',2),('6d9e9464d801f20187fe297293361c14','L','2023-01-09 08:33:19','172.68.191.148',2),('6de7791695f5b2d19cb2f61ad22bbd6b','L','2023-01-04 17:13:46','172.68.191.140',2),('6e0e3bc043c5603013ac15d6a8aadd43','L','2021-05-12 17:24:18','172.68.24.183',2),('6e3ed9f6ddf03b9331702a917ca78822','L','2021-02-08 17:53:43','172.68.25.176',2),('6e6f2ac6ab2557812d3da86f7c602cc7','L','2020-10-22 15:23:25','172.68.24.43',2),('6ef08c4a54940235ff816ea88edc7dab','L','2022-01-19 16:26:50','172.68.24.193',2),('6ef5fb70d4225026b58920fa37aacfca','L','2022-09-01 08:58:31','172.71.6.9',2),('6f2752875c320a5a3be9a729b69c5f68','L','2022-03-31 11:54:34','172.68.26.147',2),('6f813409c8774f6b369d1f6d7efa604e','L','2022-04-28 10:14:45','172.71.10.179',2),('6f8d43e7a0d016feb80575e0471584b0','L','2021-03-22 11:18:41','172.68.25.36',2),('6f8dbb550ce54f173bbacbc94b480618','L','2021-02-16 10:23:11','172.68.26.99',2),('7017d480dd0e547190d4e12dfe1932b2','L','2022-05-03 08:43:26','172.68.18.195',2),('70303b126cc2fbbf3e806448b61d5184','L','2021-03-01 16:23:31','172.68.25.144',2),('7050b7998ced03a56705596c863d4c7e','L','2022-10-18 09:01:33','172.68.191.142',2),('70587aa060e7451af1e346b58a7a263e','L','2021-10-08 15:56:23','172.68.24.158',2),('708912055fa3829459d974d67cc1e8d7','L','2022-07-19 09:00:29','172.71.10.181',2),('709d05a522641619809f0fab16cbd7e4','L','2021-04-22 17:12:14','172.68.26.25',2),('70ba2ead05ca7797a907dd9ae0e58fc7','L','2022-04-08 15:31:18','172.71.16.201',2),('716060e24fbf4a7a700963a44b3a0286','L','2022-09-13 09:56:53','172.71.10.135',2),('7171cdb4422b9635261e5a9b3bda41ef','L','2022-12-13 08:33:34','172.68.191.140',2),('71e00a299f2b0d5cb121049892a70e98','L','2022-11-28 11:33:34','172.68.191.143',2),('721245fc89e983229b90f63df6028664','L','2020-10-02 08:50:44','172.68.24.43',2),('72332623e15a2743a4de01999f422ea3','L','2021-07-26 09:40:47','172.68.24.29',2),('728b3648f5356c415dfa8f69f0e66f65','L','2022-08-15 18:22:28','172.71.7.8',2),('737e2d001b9f4934b7e7dca1991d51e4','A','2022-11-22 16:22:48','172.68.19.97',1),('7390acdc443cac71b30a4132487bce01','L','2022-04-29 15:16:09','172.71.6.191',2),('73ddf40bf6e58d896a44744f03c1c46e','L','2020-12-16 13:42:11','172.68.24.157',2),('7409daf0e7ab905079958788946a11a6','L','2022-05-31 08:36:22','172.71.10.133',2),('7432beda1e64fc3100f9cded9f89eee7','L','2021-06-15 11:27:36','172.68.24.205',2),('7437b8e847b70e19c1e174f82c415cc0','L','2021-11-17 08:39:31','172.68.25.166',2),('743afcb3322ec2a8a7f41507ee01a325','L','2022-11-10 09:12:32','172.68.191.149',2),('74408ddf28cd85e1973aebfe0f2d0ec9','L','2023-02-03 15:19:11','172.68.191.150',2),('7445e77e128fe50ace191e8b515bf1e7','L','2021-08-10 15:30:36','172.68.24.136',2),('74bbbcf8cd3a6e9a761b3b3ae6774f0f','L','2022-04-07 17:40:52','172.68.26.39',2),('74c6e6b95bc56ff3833ed4054ee6c650','L','2022-02-22 08:44:35','172.68.24.145',2),('74effc9495d45c90cb6f08c6bce78a91','L','2022-08-22 11:09:01','172.68.18.109',2),('7524bd3b0b333fff74de9a2c29dbc030','L','2022-06-09 08:30:31','172.71.6.9',2),('75393f7e6b7643a898f2788d199ad735','L','2021-06-28 08:26:58','172.68.24.195',2),('756785c17d4b1c6db061171b404cc897','L','2023-01-25 09:02:04','172.68.191.143',2),('758db573432fd46d33037fcc2df83afc','L','2022-05-03 11:52:06','172.71.10.179',2),('759d39b6e0702c39a72a36bb7815e04a','L','2022-08-24 13:32:33','172.71.10.131',2),('75a39e27da77f1bd048540be2bb1b466','L','2020-07-13 11:10:21','172.68.24.251',2),('75cb2067edcc64eca9a52674693a1359','L','2020-09-21 08:48:24','172.68.24.205',2),('761988e7f514aaebcfb25f3983c11b6c','L','2021-02-16 16:47:37','172.68.26.21',2),('7640381490e3313ea7ca8381eac3ef79','L','2020-09-01 16:04:00','198.41.226.191',2),('767deaba97339d871531c73219a30bc0','L','2021-02-12 11:57:18','172.68.24.77',2),('76ca90bdbaa2fea45504d00f2511ef39','L','2022-06-17 08:32:27','172.68.18.221',2),('771a4b3bb2b491aa1943437978a7ddff','L','2022-06-21 10:54:11','172.71.6.9',2),('771cf21715a9f525003cc68a52b57301','L','2020-09-02 11:38:37','198.41.226.7',2),('7731462a7306dbd57718d582d778d9d7','L','2023-01-16 08:59:33','172.68.191.151',2),('77e9b5b3754bc8b4daee6014e98a4613','L','2021-02-03 13:52:10','172.68.24.171',2),('78115b728f0f277e6b2234ec0d8658fa','L','2021-05-21 12:48:07','172.68.24.25',2),('78d08aca82aa0050ce57dabca9bbc61f','L','2023-01-03 10:10:54','172.68.191.150',2),('78fe0ecbb32b0add6cd2032f4943d26b','L','2022-08-22 13:55:30','172.70.110.117',2),('7985678bb40e0f7c519205b80af26ac9','L','2022-07-01 08:30:59','172.71.6.9',2),('79a9b7b4480bfe2e9a253a8975fc1e48','L','2020-11-10 09:24:30','172.68.24.203',2),('79b22fb58c3c70e9344feeb28c1425fe','L','2020-12-11 09:04:57','172.68.25.190',2),('79c0df03d5f4b64c25f736d4932df5a3','L','2020-10-09 10:24:09','172.68.24.119',2),('79d23c9cca20657a30c0fd32212a45b0','L','2020-10-19 17:18:03','172.68.24.203',2),('7a83c599acb3ee7881fe41e4157f4cd6','L','2021-11-10 09:17:47','172.68.26.55',2),('7a9c83e12ceab4e05341cfb612b3441d','L','2021-08-03 14:44:55','172.68.24.205',2),('7a9f79d37fa4836ac737813ef3e31fd6','L','2022-02-07 08:43:05','172.68.25.102',2),('7adee054d81adc9886c42c9191098241','L','2021-09-06 08:35:49','172.68.25.63',2),('7aec7e77cb9848a8d68bd3467e24bdc5','L','2021-06-01 09:42:06','172.70.54.89',2),('7b219e88b6b36bd1a7b3e6296f79b282','L','2022-06-20 14:26:13','172.68.18.31',2),('7b36f34a22579f4dee33651018017c4a','L','2021-01-25 16:05:18','172.68.25.204',2),('7b75b1dc68d4e7f45e184b449520b666','L','2022-08-29 10:14:07','172.71.10.51',2),('7bc82890810fe7fb7ad09157bf64c1bb','L','2022-11-09 10:20:55','172.68.191.140',2),('7be8bd71e37aafbcd3e737d4afa66941','L','2022-08-22 14:17:02','172.68.18.79',2),('7c380c2fafd3646c27c8a29717024e02','L','2021-03-26 10:37:11','172.68.25.36',2),('7c3e0c912330322416874df11c93aa16','L','2021-11-25 10:13:14','172.68.24.145',2),('7c505bc848ae9c459e5715b2e0a7b19e','L','2020-08-19 08:39:43','172.68.24.43',2),('7c7495e23fa223a12166e854d97a5aa3','L','2021-06-18 16:09:07','172.68.25.110',2),('7c78b87375461282f25c8e09dec40b39','L','2021-02-22 08:23:19','172.68.24.13',2),('7c816a4342d2963cacb6693a6a05688c','L','2021-12-13 09:38:44','172.68.26.25',2),('7c84563f2ecccf2efc8afed8a6faf4bb','L','2023-02-21 10:21:35','172.68.191.149',2),('7c91eaadf242c6928988f6aaef817c26','L','2021-01-08 15:39:05','172.68.25.250',2),('7ca7c51d8b5902fcdb481604dd836c1a','L','2022-06-07 09:50:31','172.68.18.197',2),('7cb073374c0499110e5c572b0d8b8df9','L','2022-07-19 16:43:43','172.71.10.59',2),('7cb2a57eae11f8d7182f52e602be5d65','L','2021-06-22 10:58:06','172.68.26.193',2),('7ce31cf1db6ee347630d5aabe7ac4c3a','L','2022-06-17 08:55:29','172.71.10.137',2),('7d44352da6d5d05b26a4c0b62de22690','L','2022-12-14 16:34:58','172.68.191.151',2),('7d70756ea28c884ef931cbb0a14804c1','L','2022-11-28 15:51:30','172.68.191.151',2),('7d9cbeda9aeb65ba342ff8089bcef9e3','L','2020-09-10 08:34:27','172.68.24.117',2),('7daf763d61a6a605d59237e5f4e5a2f6','L','2022-10-07 10:20:55','172.70.254.166',2),('7db3897e8e3c7965f8456b647b24965b','L','2020-11-09 08:38:33','172.68.24.69',2),('7df3caf763af2a170fbb8dda6d49cea8','L','2021-07-02 08:59:05','172.68.24.21',2),('7e02b03d6820b0bf28a235dca946daba','L','2021-06-24 10:02:28','172.68.26.21',2),('7e82b2528b07854a0062cf64bc73de66','L','2022-08-30 13:24:44','172.71.10.179',2),('7e860057d9ba899bfdb5ffa6b7de7a68','L','2023-01-23 09:45:06','172.68.191.148',2),('7ecfbe207ec261063e013201467187a9','L','2021-04-29 10:00:36','172.68.26.179',2),('7ed88993967c5c4318f9b6bb5ed097d1','L','2021-09-09 08:56:07','172.68.24.28',2),('7f48a2dd829269dabe66f296e49bc9e0','L','2022-06-08 17:55:36','172.71.10.51',2),('7f9a868425ad3b3f427f0c9df7bc00cd','L','2023-02-07 13:28:37','172.68.191.143',2),('7fbfe842c351f8af80e0db741e6e25e1','L','2022-06-29 08:30:59','172.71.10.137',2),('7fc340ec95b13ca0ad9e2c616b60da6c','L','2022-06-14 14:53:05','172.68.18.31',2),('7fcbf98b4ff7ca3f6ab677a736ecffe9','L','2021-02-22 14:13:20','172.68.26.21',2),('7fce4a8517072e1ccdd45058d9efa387','L','2020-08-06 09:27:51','172.68.24.87',2),('80108fd9898ec2bd7cb1eb6dedd26c17','L','2022-05-25 11:25:56','172.71.10.51',2),('802dbd0ad4f241a3737ebf98dd351995','L','2021-01-25 14:02:07','172.68.25.210',2),('803af64fd4ed2a22df34b2ca62461128','L','2022-01-18 17:28:41','172.68.26.19',2),('80a782f546226123d0cfe55a07e18fa9','L','2022-05-03 17:21:03','172.71.10.51',2),('80c4a55af338d5a3cf31cae4e95ea36d','L','2022-06-17 08:51:07','172.68.18.75',2),('80cfdf3d9f7a42c305f68fc1f3889866','L','2022-12-07 08:30:55','172.68.191.149',2),('80ef7f98673154d09f8f003baedcc560','L','2021-02-08 08:34:34','172.68.24.77',2),('811dbdaab3f935fc05cfca61534f45c4','L','2022-02-02 09:12:37','172.68.27.62',2),('81205c5adfdf656abeeccc506e093db9','L','2021-02-25 08:48:47','172.68.24.41',2),('812669697f06713ffa904e330f5514a1','L','2022-06-07 14:20:51','172.71.6.191',2),('8133e20eec7213873e240fa63452c94e','L','2022-06-14 14:36:50','172.71.6.9',2),('815dddbf1ed45c43674d81298fa78a0c','L','2022-10-04 10:33:23','172.68.174.205',2),('816a6e107ec967ba253b0ecee809c466','L','2022-10-24 09:14:06','172.68.191.148',2),('816c9fa00bb64e72889599d438a1e0d2','L','2021-03-09 14:20:26','172.68.24.23',2),('81b1c26a19b4dadd2829eddf386a4d2d','L','2022-02-10 09:48:53','172.68.24.193',2),('820e454ec3ed212fd37e4899b118e1d4','L','2020-08-13 15:50:27','172.68.24.43',2),('82974bfe99bc6262885909f1d825417f','L','2022-07-29 14:19:10','172.68.18.79',2),('834f47b2fb142e6daaf4483a86c0b3fa','L','2020-08-19 08:53:15','172.68.24.251',2),('835d8b460765dfce3eb4a42ee2d6eb61','L','2021-05-07 08:32:11','172.68.24.51',2),('83771ef1fa5e2e07dbdc44b1601dd8d6','L','2021-04-23 14:02:38','172.68.24.51',1),('838d0f3a3ac8a23eb17b59080e205b99','L','2022-12-13 08:50:17','172.68.191.150',2),('83dab6ede736eb1198f45718035a1ca9','L','2021-10-21 10:54:21','172.68.25.78',2),('8409e722286773e412e1f04e9c613861','L','2022-09-28 10:16:38','172.68.55.22',2),('842c4efcceef83a1f244cab241ccda6e','L','2021-03-03 09:30:59','172.68.24.197',2),('84816fa0abf0f09f05645c2a914836f0','L','2022-09-30 08:32:15','172.71.16.211',2),('84ebd7ae7573e789c2a9220ab64a8ff7','L','2020-08-28 10:30:00','172.68.24.97',2),('8526ec453347f9dfc898b55fad5596ad','L','2022-07-14 09:28:37','172.68.18.197',2),('859748d6604a19f5cb17e36b7cc75e87','L','2022-08-24 10:56:11','172.68.18.69',2),('85a45a0c1896aa69c811f881ed83621d','L','2021-04-26 13:27:28','172.68.26.155',2),('85da076494ba127c4b38a316b22544fd','L','2022-11-04 13:32:27','172.68.191.143',2),('864901fba4352d4c7962f8b8d1f3fb6e','L','2023-01-23 15:40:26','172.68.191.142',2),('8680a325ee34110e66c2f48ace022fdc','L','2020-10-13 08:56:00','172.68.24.97',2),('86834242d03565161dd3d72bb00054fb','L','2022-12-07 13:54:09','172.68.191.142',2),('870727a56df10880e925e7f69755e407','L','2022-01-27 17:35:49','172.68.25.32',2),('8716ca480b5df6ee06ca57046e9f6f23','L','2023-02-21 17:15:18','172.68.191.141',2),('874bf7350c27c42e9ee18b47eb04ec28','L','2022-11-03 18:07:31','172.68.18.116',2),('8754e37a695914e181ee02415fba82ad','L','2021-11-08 11:06:51','172.68.25.36',2),('877a9eb3be047f8fe6b4433892fdeb5f','L','2021-11-23 11:33:19','172.68.27.172',2),('87e37c518de88c84b3e6a5b613e0a5e5','L','2021-01-25 10:30:19','172.68.25.250',2),('87e5b69e6495e9d48ba0de45744dd6d3','L','2021-02-26 13:55:47','172.68.26.89',2),('880be28cbcb2d8cb5f86ddb09e9caef4','L','2020-08-05 13:54:24','172.68.24.251',2),('88462da6d1ae573ad9032cf9bfa9feb8','L','2022-08-17 08:43:43','172.71.16.145',2),('888eccd92116f14811f4f4dcecb1e18b','L','2023-02-21 14:52:01','172.68.191.140',2),('88e766e2b580c24641317a9f402069bc','L','2020-11-27 08:46:45','172.68.24.107',2),('89083691f8b47e638b97b7a5157489c3','L','2023-02-16 08:37:00','172.68.191.141',2),('896c1ace8ec4258d6fbd98435e528708','L','2021-05-25 13:57:27','172.68.24.21',2),('898caa578c6766e2677b7d8d865e22ad','L','2022-06-21 08:30:49','172.71.10.181',2),('8a29ef10beaffd6e23f37e1de0ac2c6f','L','2020-06-25 08:58:58','172.68.24.205',1),('8a421dc9342aa1d6e91df2c66cb03416','L','2021-06-10 09:06:50','172.68.24.29',2),('8a48f935bb7d19bb3b46081f6cb2b60f','L','2020-11-06 08:42:55','172.68.24.69',2),('8a6a7c78810fed0bb80a1297cf3c23af','L','2022-02-03 11:41:06','172.68.24.245',2),('8a983d67e460497b4630d6b8ab57c191','L','2022-06-07 17:07:10','172.71.16.147',2),('8ab4dd3054cfe3633619d50d24f9caaa','L','2022-12-14 08:41:03','172.68.191.151',2),('8abbf99779c6cc503091d7f37e55c4de','L','2022-05-23 10:33:52','172.71.16.157',2),('8ae52ddd2894366a31044d06e858c7e9','L','2023-01-04 15:30:52','172.68.191.141',2),('8b15f08ddc623bad90e3ac956a744009','L','2021-02-02 16:49:05','172.68.24.125',2),('8b1bd58be497e0078b32db541c4b88f9','L','2022-09-01 13:46:10','172.71.10.131',2),('8b256d229fcacb2534290bd83eaee47a','L','2021-11-12 14:38:35','172.68.26.125',2),('8b369ffa31fb26cf83c1b76fcca0c401','L','2023-01-31 17:22:25','172.68.191.143',2),('8b8c27aa4fa3bc65405324f47d5d3145','L','2021-11-01 08:37:11','172.68.27.126',2),('8b8db7386005d7383b703ab27d51ee8b','L','2022-05-10 17:17:52','172.71.6.9',2),('8bb4a2f70d377c1836b42882bccb2162','L','2021-04-12 12:59:29','172.68.24.215',1),('8bbfd366efc9ab095d2f0dd84d798e7d','L','2020-10-15 08:38:31','172.68.24.69',2),('8bedc57d10fe5a8d2e495fc8f5b7c7bc','L','2020-10-22 15:26:22','172.68.24.117',2),('8c780a63a7ce13a62848c1add531b30e','L','2021-08-05 09:18:49','172.68.25.64',2),('8c8189b5d4ec60d6e075b4311be557dd','L','2021-06-10 09:55:25','172.68.26.21',1),('8cc4fd6d315198dc7a63f80224585633','L','2021-11-24 11:28:34','172.68.24.213',2),('8d48f4677d4c0cdd4df4e4ed4c85b638','L','2022-07-14 15:38:43','172.71.7.8',2),('8d82ac65ae373626be1c56a00bc087a5','L','2022-04-26 14:08:09','172.71.10.103',2),('8da470a98a2da3b8c15089e79c2305d4','L','2022-04-27 08:39:24','172.71.6.69',2),('8dc3446176ed368df3df0b6446beeabb','L','2022-04-01 15:20:10','172.71.16.145',2),('8dde09e8b68ddf98666d4193d5ac2ca6','L','2021-09-24 08:32:45','172.68.27.121',2),('8de80fa6624d307fdf8b25374ceaedd8','L','2022-11-09 08:48:31','172.68.191.141',2),('8e0dfb3ad36e654d4dcc86f6a805162b','L','2022-04-27 08:32:33','172.68.26.147',2),('8e452c70e8bd1a2dab688e3ea020daa8','L','2021-10-29 17:09:27','172.68.24.81',2),('8e45e3647d14513e7a2cfe3a350baec7','L','2022-07-29 14:17:56','172.71.10.73',2),('8e569f2ed31e4bd033f9fe9443bd9834','L','2022-06-30 16:35:56','172.71.6.191',2),('8e890ef10bcd38a78398c7401c77422c','L','2021-03-19 08:37:08','172.68.25.144',2),('8e91a245f00332c037c269ae7c54b350','L','2020-12-14 08:25:00','172.68.24.107',2),('8e9305ccae1fba778d2ae39cc2620a82','L','2021-07-20 17:10:24','172.68.26.21',2),('8ed31aad8ecf41fe2fe8630725eabbf8','L','2021-07-16 13:54:30','172.68.25.116',2),('8ef807034d76947a190c76ced8155759','L','2021-05-24 13:52:43','172.68.25.64',2),('8f3c723d82ea1eecff62ce24ed078756','L','2021-08-03 08:36:00','172.68.24.136',2),('8f60ff173a00613f7b614fc43f9f07c1','L','2022-09-01 11:24:58','172.71.10.131',2),('8fd8692df28ff3be403e4c33ddc6f30e','L','2020-10-02 15:17:57','172.68.24.203',2),('8fed0ec044ba7e9a51038d1262a8f065','L','2023-02-01 13:35:46','172.68.191.150',2),('90a64c6725b1c979a63224a1d46f69c1','L','2021-10-22 08:43:48','172.68.25.78',2),('90ae1e280e61bf2c5e15921f51776e8d','L','2020-11-26 08:47:32','172.68.24.83',2),('90dcf317b3b42017a9d211ca707b4637','L','2022-07-18 08:42:11','172.68.18.63',2),('90f79359a52d5c61485e5917961c29c1','L','2022-03-08 13:35:07','172.68.24.21',2),('91056d3315245244c7ec15288d7b570c','L','2022-09-27 09:54:51','172.68.18.167',2),('9139f075bb9d26ccf44f73d0926130ff','L','2021-06-23 09:14:15','172.68.24.137',2),('914b75665f323e437d0cdb5a98ce9a2c','L','2021-09-20 11:54:35','172.68.24.180',2),('91b345d058d4a42edb55c6cd34f3bb9a','L','2021-08-09 15:25:00','172.68.24.178',2),('91ca84b8a43f34b5e017384c5c3f2086','L','2022-03-01 08:51:57','172.68.24.245',2),('92125ff5168697267d004d3e8b837efa','L','2022-11-01 14:28:47','172.68.191.142',2),('9215b419b3f0cd9245ebcf5652455f29','L','2021-01-26 09:05:36','172.68.24.10',2),('92f1fbee824571ebf4550157caac0f37','L','2020-12-15 09:49:12','172.68.24.157',2),('930b042ae45a05590fc59c004c5ca00f','L','2022-10-04 08:27:16','172.68.54.217',2),('93367b92a439e5cca2fc15915707a168','L','2022-05-24 08:30:57','172.71.6.9',2),('9336fb77c47fa925c1dc0ba717d2a6f0','L','2021-02-24 08:48:30','172.68.24.197',2),('934460f69e106dae1e45690d5249a169','L','2022-03-28 16:16:23','141.101.103.68',2),('937079502df1e70b111f172a31b1364c','L','2020-08-04 10:31:39','172.68.24.205',2),('9395a9c7ee78c48e8f4400f4fc873e1c','L','2021-05-04 15:00:02','172.68.24.192',2),('93bc492710016c02cb9ebe44ddd30b5b','L','2022-02-01 11:14:53','172.68.26.115',2),('93d7b982fbb00ee7b291a246a90b4b46','L','2021-06-11 10:53:10','172.68.24.137',1),('9401d1df1073c0fc2ab8d52f88b1b4b7','L','2021-04-26 13:40:16','172.68.24.183',2),('949b7afbe90b15e95f5af2392afaa293','L','2021-11-08 14:46:39','172.68.25.138',2),('94bf438a9da9e55086452664fe2ff2d5','L','2021-04-26 16:02:55','172.68.26.19',2),('957a18189b9b2cfcf4e4691390d425cb','L','2020-12-16 14:38:22','172.68.25.116',2),('957c8d4a9d010307d4e0cee902156066','L','2021-10-15 11:39:29','172.68.27.125',2),('95c9a434bf35504691836eb628ba97ef','L','2020-08-20 16:41:12','172.68.24.57',2),('95cd138d35bba4d6bfa96996429c1671','L','2020-10-01 13:39:27','172.68.25.62',2),('9606eb59e8e0a017afece709a7a97b98','L','2022-03-01 10:47:16','172.68.25.102',2),('962d6c9bc58c0c935a3c9a6fa82a366a','L','2020-07-08 11:17:14','172.68.24.43',2),('964d5c51ea0aafa25ec58e5f5d6edbeb','L','2021-08-10 14:53:24','172.68.25.109',2),('96c06d2c9e6f5c535baac9be74ce9523','L','2023-02-10 18:14:14','172.68.191.142',2),('96ca4e42b30793f61f114f077868d284','L','2020-11-27 14:56:37','172.68.24.83',2),('96d2410a9ad4dd99bcd5d2871325287b','L','2022-10-31 08:41:42','172.68.191.140',2),('96f9b92eda6beb1e14d363414b4e55b1','L','2022-08-01 17:05:51','172.68.18.31',2),('970defdc34f9bc0cb4a01d81b5480117','L','2022-07-11 08:23:22','172.68.18.197',2),('974db4b4006946f08f2b50e024e307b3','L','2022-06-28 08:53:53','172.68.18.63',2),('9766b1da256311131018189b5c7ddb7f','L','2022-03-25 14:50:48','172.68.27.244',2),('9772a62e84fcfdc06e8bb5600259533d','L','2022-12-16 07:59:53','172.68.191.140',2),('97cf4c196cbb4304f6a1ebd3d7dc5b51','L','2020-12-01 08:44:32','172.68.24.183',2),('97d148d85196c6865f4811b503cf7c13','L','2022-08-30 10:21:37','172.71.6.69',2),('97d6853d0f8220f87d7190de5aab8ee4','L','2023-01-19 08:37:28','172.68.191.149',2),('97dc2cc3c56bffa04f26bbe5206a1734','L','2020-11-04 08:44:12','108.162.210.153',2),('983eb5e4e1904c0a84663d0b3b59647a','L','2020-08-07 15:48:00','172.68.24.43',2),('98434c7bfd76edc8bad75a23dc493fe8','L','2021-01-15 08:43:20','172.68.24.121',2),('984a86e013425ca0d59db949b940bfeb','L','2023-01-09 09:00:10','172.68.191.143',2),('985501211332d957245ea2a77706c49a','L','2020-09-03 08:41:53','172.68.24.97',2),('98b23ff52a96515cf879ea378ca1ac59','L','2021-05-27 09:21:26','172.68.26.21',2),('98eac79fe39f3dec2dd69f6e42b2acde','L','2020-09-24 13:43:07','172.68.25.168',2),('98f1b0bc92bd133f172bc49d82add4d2','L','2020-07-16 08:51:10','172.68.25.62',2),('98f5dd0423d44ca9ffe5dde2dcc4b23c','L','2021-04-12 09:00:59','172.68.24.37',2),('9912159e65f9e8bba37cc37f6030a65f','L','2020-10-28 09:25:55','172.68.24.205',2),('993cb30e8e37f011e3753a1d1e9def4c','L','2022-08-10 10:54:00','172.71.6.9',2),('9998a30d589ecb8e9f4b52c76914ae84','L','2020-06-25 10:24:00','172.68.25.168',1),('99a8a45fa075c356e68a4c7e4ef3ddff','L','2021-04-09 13:30:38','172.68.24.71',2),('9a205cb731d4519f6d081326b4e5b077','L','2022-09-15 10:03:28','172.71.16.211',2),('9a23dd6d3a81d6ffdb97b3514b709f13','L','2021-01-11 15:49:06','172.68.24.71',2),('9a382e3fcfb49dbce134980fdea6fbf2','L','2022-04-06 10:13:13','172.71.10.179',2),('9a4b7cce03ef1968918988f101647283','L','2022-07-07 10:50:14','172.71.6.69',2),('9a50dab701543d96d2dfd439cf38a08e','L','2021-05-25 09:13:23','172.68.26.201',2),('9a86c6f3e6899519cd6b622f0dcd2469','L','2022-05-19 08:17:51','172.68.18.143',2),('9a913da7d2a29c28eacca86a983eba7a','L','2022-08-08 10:07:00','172.68.18.79',2),('9a91571c72eb041c7c429995d57a9b47','L','2021-07-22 09:16:00','172.68.24.195',2),('9a971bc5d3edd19a095e9eebef4b6342','L','2020-11-05 09:52:25','172.68.24.203',2),('9ac6269556db45b8552676802ef7dcdc','L','2022-10-05 09:09:40','172.70.162.187',2),('9ada827014ba67bb9078da209fb06b01','L','2021-03-26 15:31:11','172.68.24.237',2),('9b1706ed72e2e551d644efc52805502b','L','2021-03-18 10:37:25','172.68.26.89',2),('9b72c268366c6fe440c78939f1a07f9b','L','2022-08-18 11:54:07','172.68.18.167',2),('9c0053b82731dc7ab975e59ad01202e2','L','2021-01-22 08:57:09','172.68.25.198',2),('9c18d765b0d84afbbf82e996313d5710','L','2022-10-26 08:34:31','172.68.191.142',2),('9c38e1ece985c64a3fce8e719840d7b7','L','2022-03-21 17:23:18','172.68.24.93',2),('9c4099579d386b0b01bd0e137fd139ad','L','2022-06-06 08:46:43','172.68.18.151',2),('9c9f84f1780ea357f259739c567f8f88','L','2023-02-07 16:59:48','172.68.191.148',2),('9cd8894a58a400c2bdb37a388b74ff6c','L','2022-05-02 10:17:23','172.71.10.179',2),('9cde3a2cb80166abb2c919c4df73e415','L','2023-02-09 17:35:48','172.68.191.149',2),('9d0209d470823d8ae53b168fdcc2fd41','L','2022-11-29 09:50:58','172.68.191.151',2),('9d1e23be3bc2cd751388fc69a911a304','L','2021-10-26 18:45:05','172.68.24.205',2),('9d2d9ec60e884b925b31dc0dc149423b','L','2020-07-23 10:24:43','162.158.193.193',2),('9d320824ce526245dc1353ea2182e107','L','2022-09-22 08:32:04','172.71.6.175',2),('9da75b2fddefda20a5ef4c54551c68d8','L','2022-09-20 08:51:30','172.68.18.81',2),('9db9cdb553fb39278b736c7cf262277f','L','2020-10-26 08:33:08','172.68.24.119',2),('9dd943b3cabb5ad246bd2154bf6b82ee','L','2022-08-12 16:38:38','172.71.7.8',2),('9e00ece2c1ebb6fcde4fe664b247f8f0','L','2021-03-25 09:13:55','172.68.24.71',2),('9e3140996b575baa55eed3aa2be34562','L','2021-04-12 13:46:45','172.68.24.70',2),('9e56d76b9b358ba5c2d58208035d1518','L','2021-10-13 09:05:59','172.68.24.242',2),('9e8ca4c2676cb09a47b63b37306a8b81','L','2021-03-08 08:26:42','172.68.24.71',2),('9eb0967504ee270d1927c7323053b604','L','2022-06-13 09:12:37','172.68.18.197',2),('9edb449b95d977f8016dab4f6b066099','L','2023-01-20 15:28:12','172.68.191.148',2),('9ee538e80639e225cc23cd99554b04bd','L','2022-08-22 09:31:03','172.68.18.31',2),('9eef4010d0a5208a4af6a4629cb9cc08','L','2023-02-14 17:17:10','172.68.191.143',2),('9f1c7e15ace30a52182acd051df192d2','L','2021-03-01 08:57:46','172.68.24.41',2),('9f4b7a7452f7515e675c1b4d99b3cfc8','L','2022-12-08 09:41:33','172.68.191.151',2),('9fed5c76e579f6f2e324285b89be9001','L','2022-09-27 08:29:28','172.68.18.159',2),('a019b574312e00fb56f46d0d9737856d','L','2022-09-06 08:33:14','172.71.16.157',2),('a048e6bd9f358ac30c661581e991f5eb','L','2021-03-19 10:51:58','172.68.26.145',2),('a07166d6387ee83f4e9224ddae2a747b','L','2022-11-29 10:09:14','172.68.191.142',2),('a077fcb3a8d99cc77c86f9e17fca7898','L','2022-12-15 13:45:05','172.68.191.149',2),('a0b30f8730690b9292a79d74852c8b95','L','2022-10-17 09:09:27','172.68.191.132',2),('a0f5f8dfa3acc9c9f36268162d8da53b','L','2020-10-07 08:40:02','172.68.25.31',2),('a109b96920e3d6e584c7c32e62630cf4','L','2021-10-05 13:28:49','172.70.54.58',2),('a10e270a7983942d1a582d1968e212e9','L','2020-08-17 18:00:58','172.68.24.87',2),('a1aeb60f8e3dc5735c34ab62ea51b248','L','2022-03-25 11:50:46','172.68.24.69',2),('a1bf4b836a7bbc7a91e5e47436cbb8a7','L','2021-10-18 08:40:14','172.68.25.77',2),('a1c20482862c1e903b35d01cf77adff5','L','2020-10-07 09:18:37','172.68.24.87',2),('a1e7d0d05358f758276d2d5e43a659af','L','2022-09-30 14:37:19','108.162.241.165',2),('a1fceb2c9a7c7fe512d7b243c303ae0e','L','2020-11-20 13:49:32','172.68.24.157',2),('a23b5fba19ecf62563adf98a82167349','L','2021-04-28 15:29:41','172.68.26.87',2),('a24677ae54067aaf34b77d40095ac169','L','2021-11-19 13:56:02','172.68.26.125',2),('a29f27c77ef310b35257f9341512a4bc','L','2023-01-30 10:28:17','172.68.191.143',2),('a2a32d7b9f0c8aba27d5fd28c38239a5','L','2021-06-02 17:45:57','162.158.122.201',2),('a2d8716123047434a284a7c087e09bf7','L','2020-10-21 09:23:08','172.68.24.205',2),('a2db77d212ea7f650c6235a2cb3f91b3','L','2021-09-21 10:04:01','172.68.27.49',2),('a2f7882cc01dda9f2923a8fc09b6e339','L','2022-10-26 10:07:43','172.68.191.150',2),('a354b30ead5cfe199488ec0fd224afee','L','2022-11-04 09:10:32','172.68.191.141',2),('a357a4bcde65c66abd0e4655ab32327a','L','2023-02-06 10:13:04','172.68.191.151',2),('a377f48367c0bec9e8d62ed553009b48','L','2022-01-28 16:46:34','172.68.25.76',2),('a37d84499d9e66d350a305aa53434b60','L','2021-02-11 08:10:44','172.68.26.99',2),('a380ddfbc9384552ee04218780c5580c','L','2021-04-09 13:51:56','172.68.25.144',2),('a3b5448e5b28cb2ae5f5eff2e52b229f','L','2021-09-21 14:16:07','172.68.27.29',2),('a3c5a153cbbcce5b7153b02a31eb90ba','L','2021-04-07 16:29:44','172.68.24.37',2),('a40cf33d29e7dca89b8a25d78d881348','L','2021-08-17 08:20:30','172.68.24.24',2),('a40d55511b6b274b59381dbb547b7afe','L','2021-05-19 15:46:06','172.68.24.195',2),('a42b05fa736ef4096a30e5edd97d7cd9','L','2022-09-21 10:15:48','172.71.6.191',2),('a494b96429d7133c300252998574088e','L','2020-12-01 16:52:16','172.68.25.140',2),('a49beb2657c5ae73c0495b8d6adacb8e','L','2020-09-01 08:32:55','198.41.226.185',2),('a4aae439b986507153c4cf806b475521','L','2022-04-04 10:06:46','172.71.6.69',2),('a4e526f278722d3f9195a3b7906a9b0c','L','2021-05-21 17:26:29','172.68.24.205',2),('a5299a6b53fba86c67414f484a206431','L','2022-02-03 08:49:53','172.68.25.76',2),('a58c705914f4a0d7bfd6d664b3f4b613','L','2020-09-16 09:57:17','172.68.24.97',2),('a59064c4b2f8ced11b35d20e73c53808','L','2021-01-06 13:35:37','172.68.24.19',2),('a5d7a8efa2b77c6ad4cfd74f6020fb42','L','2022-06-09 17:38:20','172.68.18.197',2),('a5d980394922741e3968cdc8f045932e','L','2022-08-12 14:16:14','172.71.10.51',2),('a5e1532c4cab23cacd12354414eda409','L','2021-05-12 10:14:31','172.68.24.207',2),('a6156497b26afcfee8047dd9a736be65','L','2021-02-03 11:27:43','172.68.26.125',2),('a6802e1fcdadfcdbd5510c1c2e8f851b','L','2021-12-07 11:10:26','172.68.27.172',2),('a6858f951600cf24c1ee67879657fde9','L','2023-01-27 08:27:23','172.68.191.151',2),('a689f2b4db2a1918f219513ce58e4d9a','L','2021-03-17 13:31:58','172.68.24.237',2),('a6a6f601522caefcebe35e4ca203c6a1','L','2022-01-11 08:03:17','172.68.26.115',2),('a6b9c8aed6e623cf3b6ff1b37cfbf7e1','L','2021-04-23 14:06:47','172.68.24.193',1),('a6c3eb91e75cb7d4417157d50b4c3fe6','L','2020-09-02 14:25:40','198.41.226.185',2),('a6dfd77b23888cae4cffcd27c5ff5a47','L','2023-01-11 08:48:58','172.68.191.150',2),('a70fb75f1c25e6b7134b1404fad53b8b','L','2023-01-23 13:07:47','172.68.191.151',2),('a72197dc23ed8d8bad3a0b210f7aaeca','L','2021-07-14 09:30:34','172.68.26.201',2),('a733a413bbec13e22a6b20a2d5b17f8d','L','2022-09-12 08:35:17','172.71.6.205',2),('a73db1b56fcb7172cdc398e767372831','L','2022-01-19 08:47:45','172.68.26.19',2),('a744577cee4bcf8317139fdb48cdd7ea','L','2022-02-16 08:19:55','172.68.177.139',1),('a74ba6799efda718231242de35da6142','L','2020-08-13 16:20:53','172.68.24.97',2),('a7aad36c67c6ef68c760df2827fae8d0','L','2022-02-03 15:36:16','172.68.26.115',2),('a7c9ba406e644d292c2c970028a4dfb5','L','2021-01-18 08:52:20','172.68.24.21',2),('a7fe1a4d98becd59839e55ad800f303a','L','2022-12-08 08:37:01','172.68.191.148',2),('a843cd7ed8385ea0611f0c2bad8c0c04','L','2021-04-26 15:56:41','172.68.24.75',2),('a86eb3468ade5c4489b278b08932f330','L','2022-07-22 08:42:20','172.68.18.31',2),('a87372063844befe9d2366c1ec3745af','L','2022-03-29 09:05:07','172.70.54.155',2),('a8767c22412bb2893cc3801a757184a7','L','2021-03-23 10:09:35','172.68.26.89',2),('a8913660ea68eda3d5df70a8544e8808','L','2022-02-16 09:30:26','172.68.24.69',2),('a8b6f74a833427a50ca81db96ce80e7e','L','2021-06-28 16:31:15','172.68.24.21',2),('a8c00472a3546331c617b9c51ef23821','L','2022-09-15 15:56:19','108.162.241.145',1),('a8cfac951c07ef9e24f927cf8e750baa','L','2021-02-05 16:41:46','172.68.26.99',2),('a98331ed19db69ff1082f518a4d97eba','L','2022-08-24 08:41:14','172.71.10.101',2),('a9a40e2f96f54d73ec248043fce486b1','L','2023-02-03 08:30:27','172.68.191.143',2),('a9b663d694aa675ec70e2c7d4e588f33','L','2023-01-24 14:05:23','172.68.191.143',2),('aa202c6e5f2002e9fa305022a93dc584','L','2021-07-28 09:31:14','172.68.24.21',2),('aa36b1e745fb6fba8bc779024bccbde2','L','2022-09-02 13:43:55','172.71.10.179',2),('aa44d47ceebca4a8f8d47c577cf0c4c9','L','2021-04-20 13:32:41','172.68.26.145',2),('aab44247b1fc4f4b2ec175b741dd3661','L','2021-03-09 13:50:32','172.68.24.215',2),('aac63303503ee764a8d7c3e9db74c61f','L','2023-01-05 09:09:37','172.68.191.148',2),('aacf1554917f730ad9b7ed10d1fa37e5','L','2023-01-10 13:29:02','172.68.191.151',2),('aad437ae228b6f291edceb827ef08b9a','L','2022-12-06 08:38:20','172.68.191.148',2),('ab06c82a40a6eb1da1d23523cae0cd24','L','2020-07-28 15:41:02','172.68.24.69',2),('ab13c1ac593e146369801045c9cb0e88','L','2022-02-16 11:45:56','172.68.177.131',1),('ab2932e1063fad54cef92f988c4fa568','L','2022-08-18 15:06:03','172.70.110.117',2),('ab5b6270081ee806086c459f9adc733b','L','2021-05-07 17:23:46','172.68.26.155',2),('ab809cb3a839b00b875d14ff5d1faf99','L','2022-07-27 09:15:54','172.68.18.165',2),('aba9f084caeaf44be463211443b34b12','L','2022-11-21 10:54:44','172.68.191.149',2),('abf17796bf67a29a074fe2cb16c60bc2','L','2022-03-31 11:33:10','172.71.10.133',2),('abf7e664149747f59ef7a6d803ec4bcb','L','2022-10-27 10:04:55','172.68.191.142',2),('ac163d4c79540510176b1ea424edab68','L','2023-02-06 17:29:06','172.68.191.140',2),('ac5c85092b05e2e1a57328c6d858c2ef','L','2020-09-04 08:40:42','172.68.24.203',2),('ac9d92f8e8f8af4d09bf8596b335dbd0','L','2021-01-07 10:13:23','172.68.24.213',2),('ada34f9a690eb1d0258e676d41ccd9ce','L','2021-10-19 13:55:19','172.68.24.173',2),('adada7b07cf990c63f33866b25a2d8fd','L','2020-10-21 10:03:03','172.68.24.69',2),('add6c140636c5c23ed80e5f07ab1ba5c','L','2020-08-25 09:54:51','172.68.25.32',2),('adef9f0ac4d01e25f7be44a08bb86263','L','2022-05-18 14:11:30','172.68.18.151',2),('ae3ac5dda2e9228800000632b2a9dd81','L','2022-09-19 12:39:04','172.68.55.22',2),('ae44495d9a70fd9b9ddf7668ec4fe58e','L','2022-10-20 08:34:43','172.68.191.142',2),('aed3d34daa4ff3e0d70c3075b164976c','L','2022-07-25 16:25:36','172.71.6.9',2),('aed7f0cec56f4c551c5f1e01ca53329d','L','2022-06-29 11:22:21','172.71.6.69',2),('aedab43fdbb6a78ae3918bc651a87fdd','L','2022-08-30 08:55:44','172.68.18.31',2),('af3b5878284e5772fc0fa28839fa0a25','L','2020-11-09 17:13:26','172.68.24.119',2),('afad89d52fcc090a47d8d5f4301ac910','L','2021-11-22 13:38:32','172.68.24.213',2),('afd5663ab8330da44bb381cd7e73e612','L','2022-04-13 13:55:02','172.71.7.8',2),('b03e79f4e3c7c76999a0ba3015d93afb','L','2021-04-12 09:22:23','172.68.26.91',1),('b06cc18a91b50520a1abac8a504f2844','L','2022-02-02 17:59:43','172.68.24.213',2),('b0b0e188b573e17473a43725263eea49','L','2022-11-25 08:51:21','172.68.191.149',2),('b0e9bb34d2d205e6f16a289dcbf7e636','L','2020-10-07 09:16:21','172.68.24.87',2),('b0ebc37fcea0d6670aeec43b27e9e80c','L','2022-06-24 08:38:18','172.68.18.67',2),('b0fa7fc40ae0be26a05a4ebce00a79c0','L','2022-04-06 11:15:46','172.71.10.103',2),('b0fff6677daa2c0bd55bb90f97758cd4','L','2021-03-05 15:24:56','172.68.26.89',2),('b10b77967d94253998c72c52c243f7ec','L','2022-06-10 08:52:46','172.68.18.151',2),('b11e216ae5cb85f90651588876feb061','L','2022-05-13 08:39:52','172.71.10.103',2),('b19972943e1451e878cd21a33dacfcc5','L','2022-02-15 09:00:54','172.68.25.102',2),('b1a250da396c73a53f6f732d36f40053','L','2021-04-19 08:28:04','172.68.26.89',2),('b1dbdafa8122987bef7722f2734f5a6b','L','2022-07-06 14:08:01','172.68.18.221',2),('b1e079e254a6c8a94f699dcd36f9bfc4','L','2021-03-22 15:31:54','172.68.26.145',2),('b1f95b32203d1971d2249b98665c3c41','L','2022-12-12 08:51:08','172.68.191.142',2),('b1ff61db5c33cd24069aee53071d0f5a','L','2022-05-30 08:06:31','172.68.18.135',2),('b24c04c8c4c5d97241951a52de59ad90','L','2020-09-25 08:33:49','172.68.25.187',2),('b254d76f9624faf4a95727d01ba40eb0','L','2021-06-24 09:50:25','172.68.25.116',2),('b3306ab470c0d87d162321a413b9c475','L','2022-11-07 08:36:48','172.68.191.151',2),('b3465dcf1b4d4be28872fa821e30ba44','L','2022-06-20 16:47:22','172.71.10.181',2),('b361a47d5d3cf04c99dff2b02015708b','L','2022-11-29 13:33:05','172.68.191.148',2),('b36961e350e8949190eeff5da620bcf5','L','2022-12-20 10:46:59','172.68.191.142',2),('b374538959885e930e5b815ee4c407b0','L','2022-07-06 13:28:41','172.71.6.191',2),('b37a63acf960d2b7cbee8e0ce5404cfd','L','2021-04-19 18:27:52','172.68.24.41',2),('b3a27473cc6eeda4bf29ed4298068609','L','2020-11-30 09:02:51','172.68.24.45',2),('b3af063358e3741083d4ca778c1fcb73','L','2020-12-08 14:09:18','172.68.24.125',2),('b3c4e4591d48f29765f8a504b853ff86','L','2022-12-15 08:32:56','172.68.191.142',2),('b47a94b817598f8a0396a9dcb4659746','L','2022-08-18 08:40:48','172.68.18.171',1),('b4d92fa011a07e0c5f4e01b9d65ca58a','L','2022-09-01 09:17:03','172.68.18.57',2),('b523187386f809ceec6995273fe3d516','L','2022-11-14 08:27:15','172.68.191.150',2),('b53ef62e83e9463c1eb0aa77988d7c45','L','2022-01-20 11:33:42','172.68.26.25',2),('b574e75afccde7510387e2662778e5c1','L','2021-10-25 08:32:36','172.68.24.81',2),('b57f89f8a95c75699e842f580d5bd974','L','2023-01-03 14:44:31','172.68.191.149',2),('b58690ff5f1d4da97492ba65c6ff3b3d','L','2022-07-06 09:20:23','172.68.18.165',2),('b60502b9b6f4c614a6fb89aafbaa4218','L','2021-02-11 17:42:08','172.68.24.43',2),('b649cd8811c078bb4511c575841f30b8','L','2022-03-25 13:56:10','172.68.25.252',2),('b6904d08692e29e9fb7aa49dbd0f6b4d','L','2021-04-27 08:53:49','172.68.26.25',2),('b6e75d363512e8389806090199ae0942','L','2022-03-30 17:40:07','172.71.16.201',2),('b78c2c44d24ef193070bb5f77d5f4c40','L','2020-09-02 09:01:26','198.41.226.185',2),('b7d7c579af4587c40d89157dd2017755','L','2022-03-25 14:46:29','172.68.25.140',2),('b8038bec8b6ee3cc45f2b68fb757d337','L','2020-09-02 09:44:16','198.41.226.185',2),('b803a4d3711365934c368e87b0c249e6','L','2022-09-13 11:36:56','172.68.18.159',2),('b811f9b5f879f5408bcd16eec8b8e9db','L','2022-06-24 09:04:02','172.71.6.191',2),('b897040d9866fd9916e282c27f81aaaf','L','2021-04-28 17:05:40','172.68.26.179',2),('b99b79a718c737a0685609214f9d2185','L','2021-07-20 14:24:14','172.68.24.29',2),('b9b77b93c53eaf8a6ca275b87f13b773','L','2022-07-27 11:47:37','172.71.6.191',2),('b9ed5d0d0bed1f32e2dd8a7adfe7ed3d','L','2021-03-05 15:26:35','172.68.26.89',2),('b9f3d9c0158cd44c78bd3d780d51122d','L','2022-04-07 10:03:55','172.71.7.8',2),('ba28fd981aeefb3b568f3a80ad5263a3','L','2022-09-14 08:43:48','172.71.6.175',2),('ba80e00f87b6868e274bcbfc3354e017','L','2021-10-14 09:00:29','172.68.27.81',2),('ba9b6e9e04ef103e98073a3cbd0908fc','L','2021-06-23 13:32:07','172.68.24.21',2),('bab81b4bee31bb45fc83fd02bfe634f2','L','2021-03-04 08:29:08','172.68.25.144',2),('bad16c0469d4d381e0ea5ef3867319fb','L','2020-08-21 09:32:16','172.68.24.97',2),('bae5f655dae1f632354c88166a445007','L','2021-07-21 09:03:00','172.68.26.193',2),('bb61d9244511a845d0c0a2c2ff24bc89','L','2022-11-24 09:25:11','172.68.191.141',2),('bb6a238729e4e9303a6442b2442f3f49','L','2021-04-23 18:01:22','172.68.24.193',2),('bb71f6484eb1e145ff9359bea48298c0','L','2022-11-24 08:23:44','172.68.191.151',2),('bb81bc4070e4ecb88e1b82e69a72f3e4','L','2020-08-24 09:21:53','172.68.24.117',2),('bbae5730d0ba4590d2fd4714c9c8091e','L','2021-10-26 09:03:19','172.68.24.173',2),('bc575502824d95a2fe13398006cdf398','L','2021-07-30 13:03:38','172.68.24.195',2),('bc9691fce08a500ff326eee916d7c0e2','L','2021-08-23 17:33:19','172.68.177.138',1),('bcc7ebe91bdff8c70d14e89100d79938','L','2022-08-01 11:52:05','172.68.18.165',2),('bcdd23964c23f227076e636979d6da4a','L','2021-10-28 08:35:27','172.68.24.81',2),('bcecaad5b0f73a98a774284d6c59c4f5','L','2022-07-20 11:16:15','172.68.18.197',2),('bd438d1ba62e651ff83f6ca873e077b6','L','2021-09-13 09:17:51','172.68.24.178',2),('bd4f60ce6e4dbb373f08692f04af0da0','L','2021-01-26 08:51:52','172.68.25.204',2),('bd5dfcbbadab4a43da6e2a4706714500','A','2023-02-23 10:15:53','172.68.191.150',2),('bd5fcf8188147bc48cacd68368ad5b97','L','2022-03-02 07:57:52','172.68.24.145',2),('bd7c23a65662e74cfa299ccafd02022e','L','2021-12-07 08:39:02','172.68.27.172',2),('bdc7b88386100cfba64472b821d943e3','L','2022-02-01 09:30:41','172.68.25.166',2),('bddd08b089eb56bd82fe6d82497712b1','L','2022-08-17 17:06:44','172.71.16.201',2),('be35da9f066ba6aaf714c0433ee7338c','L','2021-11-22 08:59:59','172.68.24.213',2),('be411d7291eb64325e70601f1296b315','L','2021-02-26 09:05:36','172.68.26.19',2),('be4d716638aab8daf5bea0e3f0f929b5','L','2020-11-18 08:46:35','172.68.24.157',2),('be56d4111fc8ee63a7fb10b771987f46','L','2020-08-18 08:36:31','172.68.25.32',2),('beb0aeb5d0194158b37c20ddf2586150','L','2022-05-30 17:02:21','172.68.18.63',2),('bee9cac58342a14ec32dfa9f27e9dfed','L','2021-10-04 09:14:18','172.70.82.124',2),('beffc23e74cdf4137937d9367cabf46c','L','2022-02-17 10:14:12','172.68.25.166',2),('bf70ab7cc52a8f6f9e0486e158375697','L','2023-01-25 16:04:35','172.68.191.142',2),('bfd2cfd6250780bf2587f7faeacc0d19','L','2022-10-13 13:29:58','172.68.191.134',2),('bfde1765eb92de56786a0fb0be5ee09b','L','2021-02-12 09:03:50','172.68.24.171',2),('c007d28c0a48fa788080e9777978a23b','L','2020-11-20 08:40:15','172.68.24.107',2),('c00abf0348ad4789d3cf9801c2503eea','L','2022-04-05 16:48:41','172.71.6.69',2),('c027cf1d8865e549a68e407543e88457','L','2022-06-08 08:33:58','172.71.7.8',2),('c0615c31ebafb351216f4df3a8bc276d','L','2022-11-17 17:02:37','172.68.191.150',2),('c0a18d1da2ffb65312f46e33a5071b2b','L','2022-04-01 08:50:25','172.71.6.69',2),('c0a4d0ab94e0ed078fe879616db81fbb','L','2022-12-08 17:46:08','172.68.191.150',2),('c0bd3e0abde279aca22e8e5cb3ce9e4f','L','2021-11-09 17:13:32','172.68.24.95',2),('c0fc0ef6b7939d1696444317489943f0','L','2022-12-12 08:15:55','172.68.191.148',2),('c107628c11211f24fecc92b0a0830238','L','2022-05-04 17:04:18','172.71.10.133',2),('c151aecdc8ba74cb3e86cd2a49eff6ae','L','2020-12-02 17:29:13','172.68.25.38',2),('c1771dd653954c222661b093e91f0ff1','L','2021-01-27 17:44:28','172.68.24.241',2),('c1d8c97b37cce35ab8a69e58a2cfdd0b','L','2022-08-10 13:32:23','172.71.10.59',2),('c22500a927b521f73a723c8a87f63d99','L','2021-06-24 10:11:29','172.68.25.115',2),('c26b57c35e62c771dd14d62fa53f402e','L','2020-10-16 08:28:26','172.68.25.172',2),('c2a821511dc70760b965b196106f25bf','L','2022-08-16 09:08:05','172.68.18.51',2),('c30905279cf3a16e0c728446907c8a4e','L','2023-01-12 08:40:56','172.68.191.143',2),('c30a8d4dfdabdd1b09df7ab15a6a9c27','L','2022-04-19 13:47:52','172.68.26.219',2),('c3840ea75fcbc67f7b514e56b307c88a','L','2022-04-06 16:38:21','172.71.10.179',2),('c38772802844601c66a95a5f485bdfd6','L','2020-12-03 11:05:00','172.68.25.186',2),('c38ce65aa97a56ec13ca22c0657b8d3d','L','2022-03-07 09:15:21','172.68.24.251',2),('c396b8572e1a202b23dec41b5b314c0d','L','2023-02-07 08:34:36','172.68.191.149',2),('c39c5645ff588636d8e3e2d0e0a838d5','L','2020-09-04 16:28:11','172.68.24.69',2),('c3b769b430bab0e9529850cb1cb5da41','L','2021-11-25 10:39:01','172.68.26.19',2),('c3cf4fb1671dfe91b2ad48a12e988f16','L','2022-09-29 09:17:22','172.68.55.22',2),('c3e6453efbe4bb96854f57fd3d339509','L','2021-07-13 10:51:29','172.68.24.25',2),('c3f2660e8469684fba6dcdc6a53b3a16','L','2022-10-06 08:38:40','172.70.85.56',2),('c42b544e2a3b88082de76b6be41c757e','L','2022-11-01 15:41:26','172.68.18.250',2),('c437f1ea7a9fe4f4915d0422e5bed831','L','2022-04-18 13:36:13','172.71.10.133',2),('c4527e5b2720a761d5cb84e447b65ed6','L','2021-05-18 13:57:31','172.68.24.17',2),('c46960f987c89ec1baff3cbffd48fe43','L','2022-01-27 17:32:00','172.68.26.25',2),('c47b3f47e992d8f570a51b3521963d8b','L','2022-05-11 11:44:03','172.71.10.179',2),('c4b27bc9bfb0d70e56bf72c1e60a3805','L','2022-04-11 13:34:21','172.71.10.103',2),('c4c3175cf45515e934f79c3f607de6c7','L','2023-01-03 16:12:01','172.68.191.141',2),('c4c742bccd6d925ade7b6df39af2b4fb','L','2022-08-15 17:16:53','172.71.6.9',2),('c4ffe2017353399f34e731fa5a0e144e','L','2022-07-08 17:01:44','172.71.6.69',2),('c52e94cfd3d8cee10c15fd3045084294','L','2021-11-03 08:28:04','172.68.27.110',2),('c5326024f3d12f50d75069c0e8927b5e','L','2022-10-27 08:57:00','172.68.191.148',2),('c53e5700afa7d2257b98ed5e59dcaa93','L','2022-12-01 14:16:05','172.68.191.149',2),('c5bbc369749aee09622c5a5c82564519','L','2022-03-09 09:16:34','172.68.24.21',2),('c5c2836787c2b64ab997dac353bdf450','L','2022-01-20 11:30:42','172.68.25.32',2),('c614b2a9bbc501c1d8dd1169f05db0dd','L','2023-01-10 14:43:37','172.68.191.149',2),('c61cf0c054633fd02a54df269f54ffd7','L','2022-10-25 16:23:21','172.68.191.148',2),('c66deabfa24f27e1ffabd1c1113c763f','L','2022-05-10 11:20:11','172.71.10.133',2),('c6914ef3bfecb39dafbccc89098f479e','L','2020-06-25 10:23:43','172.68.24.43',1),('c6b46fbb24613e96e3355c88df2db138','L','2022-08-10 08:41:06','172.71.10.73',2),('c6c6384efe3e11979a14911b272dbc0e','L','2022-07-29 13:41:58','172.71.10.59',2),('c6e26c174010bf3b72f20a29802dc38b','L','2022-03-08 17:43:29','172.68.27.84',2),('c706b934291a4d5e2b483ad494cf8696','L','2020-09-23 08:30:50','172.68.25.32',2),('c76123060e1e44a18bf28f3e95439d61','L','2022-07-07 15:27:21','172.71.10.137',2),('c7683584420194247104ac59a6a713d8','L','2023-02-10 09:02:29','172.68.191.142',2),('c7f12b85b3e74e0c2c8fda3a0cad6c8d','L','2022-06-24 11:31:32','172.68.18.143',2),('c7f614a6cde69decc659d02800cf59f9','L','2021-11-29 08:28:44','172.68.27.62',2),('c7fa54e478a089d50dffd5dc7a6d4e39','L','2022-11-09 17:42:12','172.68.191.141',2),('c80b9b16cf8f8a942caaa7459b4a723b','L','2020-06-22 19:42:19','192.168.0.103',1),('c82c0ef45a5c1b565d727ff909a4a170','L','2022-05-11 14:37:01','172.71.16.157',2),('c830ce52e31d716f0052f8333a3ee789','L','2023-01-31 16:40:22','172.68.191.143',2),('c84d16c518ece530d00771f26f18c238','L','2022-04-18 09:53:47','172.68.27.134',2),('c854f3678f0a49ebf3ebe4eaac599f6a','L','2021-01-14 08:47:34','172.68.24.123',2),('c8551b503111a7cacfbbb5f3be7651bd','L','2022-09-02 08:43:08','172.68.18.79',2),('c8558f775c31c74323e2a7498746db1e','L','2020-10-27 15:50:50','172.68.25.62',2),('c8596badf90f8f44c419d38249f86c75','L','2021-03-11 18:21:49','172.68.24.75',2),('c87abe095c3b64bb52e844436e7d116d','L','2022-03-22 16:48:13','172.68.24.69',2),('c8aeb0b8852b6a218be34d499dbb7805','L','2022-05-16 14:19:14','172.71.10.103',2),('c8cb9a0f47f6766f0da32aafd7fb5fbf','L','2022-06-09 11:51:35','172.68.18.33',2),('c8cbf25cd24bfb7168f654ced6d6ec9c','L','2022-11-18 08:35:35','172.68.191.140',2),('c8eaf754babd5b12375013ca055b3792','L','2022-10-11 08:36:19','172.71.6.174',2),('c916c63dc2c08dd4493c8ca43f6388ed','L','2020-11-09 14:57:34','172.68.25.188',2),('c9bff1703ce1bdae80fc16ca921d4fe9','L','2022-06-27 10:21:46','172.68.18.195',2),('ca3cdb3046534c5b0117edd23813de38','L','2022-11-11 13:26:36','172.68.191.142',2),('ca495bf988336338e2f733df776513da','L','2021-08-02 09:09:01','172.68.26.193',2),('ca4ab4df5254691d8e28ddbef6021cdb','L','2021-04-29 18:02:05','172.68.24.50',2),('cb0637a2634b44a521a32b8b27992480','L','2023-01-04 08:26:13','172.68.191.141',2),('cb110fa8b23ec118f13734d5c2765091','L','2022-03-21 11:11:54','172.68.26.193',2),('cb30acfa2b13719704149df3b62be331','L','2021-08-23 16:11:45','172.68.177.136',1),('cb39be2287679dcc9624b218f0448ba7','L','2021-04-07 15:11:35','172.68.25.36',2),('cb4f02c396bb841ae46792674fb88fa6','L','2021-08-25 10:13:13','172.68.25.253',2),('cc08727eaadf53dc18dca9f831666704','L','2020-12-16 08:32:42','172.68.24.227',2),('cc0d7c1daf02217540248848cd9e8ecb','L','2022-08-02 08:44:14','172.71.6.69',2),('cc260a462c8577d0669436dd17460c86','L','2020-11-12 08:21:49','172.68.24.119',2),('cc459c8aec51587f179a40966a400d62','L','2022-10-04 10:14:22','172.70.34.69',2),('ccbfc1412c3bbf578122c3aa7ec4f361','L','2022-09-28 08:38:13','172.71.6.191',2),('ccd759dd0cf10b80e0c8131217cac545','L','2021-03-04 08:52:52','172.68.24.215',2),('cd49688cfe134bc6ab105f19106b107c','L','2021-05-31 14:44:15','172.70.54.59',2),('cd531fba0cb0c7bbfc479ccc1eefc8f4','L','2022-07-28 11:50:32','172.71.6.9',2),('cd549ef6558c6447d267326e935d5d48','L','2021-07-15 08:45:17','172.68.24.43',2),('cd6d1e54a6378ccd61ee000fa86a8ce2','L','2022-09-19 12:26:14','162.158.62.77',2),('cdb24315925dc0dbcd67b3882dda9d93','L','2022-01-12 08:52:28','172.68.27.62',2),('cdfe37d86e37771501ab4e02c15b7f30','L','2022-08-12 13:33:01','172.71.10.179',2),('ce31606bcb129d0df1b3dbc9456a4d22','L','2022-06-28 08:41:31','172.68.18.197',2),('ce4522e02eed39326b64f4ea479f1800','L','2023-02-06 08:19:46','172.68.191.141',2),('ce5d906df46ce9a4fd4ec04e104f037b','L','2021-07-19 09:02:05','172.68.26.200',2),('ce9ad9be1713e41e377fff3d7d61c050','L','2022-11-28 16:28:56','172.68.191.142',2),('ceb5899408fef72259b05d702bf398a1','L','2021-06-09 08:37:38','172.68.24.179',2),('cf274aa3c042845125b8b8db0d43acef','L','2022-12-01 17:34:31','172.68.191.141',2),('cfa8a1801c33831fb71c288de5f9b8ee','L','2020-07-29 16:38:16','172.68.24.43',2),('cfc6b4c58aaae945e55602e8abb08f58','L','2020-12-04 16:52:36','172.68.24.182',2),('d011ffa06ed6d5c3543294d2c3778732','L','2021-02-11 14:52:39','172.68.24.189',2),('d0b0a093e9a61d975da79b131f4c5e8a','L','2022-06-14 08:27:49','172.71.10.181',2),('d0e51d27b18e13d6c0fdc081cfb58bd4','L','2021-06-28 14:36:30','172.68.25.64',2),('d10111bd71e9bd58ca431791ecd74830','L','2022-06-01 16:43:44','172.71.10.51',2),('d13f69195ec43ed2574c55b5ec714ce8','L','2022-11-03 15:17:44','172.68.191.140',2),('d163df045a9911dbb621450cd8ff7952','L','2020-11-04 14:50:15','108.162.210.221',2),('d2387077cae69c4f365da36bfd8ef240','L','2021-07-16 13:14:17','172.68.24.29',2),('d242b87271dc6369d26f7976382d1a17','L','2022-07-21 09:51:35','172.68.18.197',2),('d25bb34f8f4405b1fb41eb80a56a1de5','L','2021-07-06 13:22:58','172.68.26.21',2),('d25c10a25ba4f01d21b2117dc2eed93a','L','2022-02-24 19:04:11','172.68.27.172',2),('d2982117adf8357355bddb0f495496e5','L','2023-02-09 15:21:56','172.68.191.148',2),('d2d60436817f4d38b10b3b1c44ed10d3','L','2020-08-11 14:49:05','172.68.24.251',2),('d2dc39094722a41aa30025f8afd57cff','L','2023-01-31 13:24:49','172.68.191.140',2),('d3842e5b2cc6c35c709c0fd7610dea6d','L','2021-04-26 08:59:58','172.68.26.155',2),('d3a58e8ab2bc12a26ceda500685c9b66','L','2020-06-24 18:38:53','172.68.25.156',1),('d3a7e4713fc3f07d1f853d54df1ae325','L','2021-04-12 16:34:13','172.68.24.23',1),('d3fcc7e935db7936f1fc72a833baf367','L','2022-06-08 08:23:54','172.71.7.8',2),('d42641e3ff2885085bee1ede444f202e','L','2023-02-08 08:38:41','172.68.191.149',2),('d4611d78f649f1d255b5b8fda280ca4f','L','2022-09-26 16:15:25','108.162.241.145',2),('d46b1e1f15608f080b6daba6cfc1f9b3','L','2021-11-09 08:53:46','172.68.24.227',2),('d46ff621cb903d92e83d65379fd3f474','L','2021-10-04 14:10:22','172.70.82.124',2),('d521e82271312337933afe6c68ab58fa','L','2022-05-30 16:58:15','172.71.6.191',2),('d53e93b06292262f564b7a22300371a2','L','2021-03-10 08:51:22','172.68.26.145',2),('d5cebf5b09029104458402838f42bc78','L','2021-07-19 18:09:47','172.68.24.205',2),('d5fd1a183c3ead3fe1da1743b6ce5bd9','L','2020-11-03 16:22:31','162.158.123.240',2),('d628e190fe453c344f93b7ff37c48a2b','L','2022-10-17 08:44:51','172.68.191.132',2),('d64a4c3b6071f54f0859ed1392db2b26','L','2020-11-23 08:36:47','172.68.24.83',2),('d667bb8ea312129a64c26c49825300cd','L','2022-11-17 09:03:48','172.68.191.143',2),('d67781a20565b099d9f7e88ce1212d32','L','2021-04-08 08:45:30','172.68.24.36',2),('d69cf14ed148f182b568622e924dafc2','L','2022-04-18 10:04:41','172.71.6.69',2),('d6c59f70892b549bd5b693fa9e19ab39','L','2022-04-25 10:59:54','172.71.6.9',2),('d6cf1c6fedffa82ec79a3df736e38554','L','2021-06-16 09:00:19','172.68.25.110',2),('d6eebff455563d435cacad3e7b43cf14','L','2020-11-13 10:42:18','172.68.24.71',2),('d717e722d92362e0ec12bffaab8bde8f','L','2022-06-08 08:48:09','172.71.10.51',2),('d75e4fd940e7218a34ed7cd8a9e77b9f','L','2022-11-08 09:32:05','172.68.191.151',2),('d76ab2ee0c38c0c847d36b6a6181220c','L','2023-02-03 14:09:01','172.68.191.149',2),('d7783678742d8ebf24cd6bae4dd61ebb','L','2021-10-01 10:01:04','172.68.24.242',2),('d7cbb1caadf064a200b4f23f5eae520f','L','2021-03-30 09:58:42','172.68.24.237',2),('d8099b8c09ff63e54a7cf25f65c8cf74','L','2021-03-31 14:40:53','172.68.25.36',2),('d885dd903bf3775948dd0d9c68be04b0','L','2022-09-29 08:52:37','172.68.18.57',2),('d908544cf83b39a39b3f79c2eb0834ed','L','2022-07-12 09:32:19','172.68.18.143',2),('d91c7c12d888ece344b022346241ae65','L','2021-07-09 08:55:36','172.68.25.116',2),('d9277ffc9d1f089abf64709f20701de3','L','2023-02-14 14:20:50','172.68.191.150',2),('d9adfb0b12e82de756bce455f8581354','L','2022-10-11 15:44:12','172.71.30.128',2),('d9ca291a16fd217bed224d83c3399d55','L','2021-02-10 08:58:16','172.68.24.31',2),('d9dfa4a7bbfa24a05bc0cd20d35c2a92','L','2022-03-24 08:52:20','172.68.25.182',2),('d9efbac08e98dbad62abcfa14a394cb8','L','2020-09-03 08:37:45','172.68.24.97',2),('da040e7156a9f751f86a16eec0b5e940','L','2021-12-10 17:07:22','172.68.25.32',2),('da0ebb875438626239e51778c1eb025c','L','2021-10-01 10:00:10','172.68.27.41',2),('da0eda6f5a127d3838dd845d9cb1b918','L','2023-02-21 08:59:11','172.68.191.150',2),('da1f2b9fefca3bea1f04e7d80cba408a','L','2020-11-11 08:34:28','172.68.24.250',2),('da2d5105b07130faa7b6cc8ec22ed30d','L','2022-08-11 09:08:16','172.71.10.101',2),('da3197a244f54639862e1055b79f6763','L','2022-06-09 14:48:30','172.71.6.69',2),('da5c9d2acd2bfdb124d4bf6ee6929b1b','L','2023-01-31 13:20:40','172.68.191.151',2),('da7175bd819fe871fd0e98c313bad402','L','2021-02-01 09:28:27','172.68.24.199',2),('da79dc2b8b636c640c86e9f17765c365','L','2022-11-30 13:55:00','172.68.191.150',2),('da9057875863172503ca8f8424859a69','L','2020-10-23 08:45:15','172.68.24.251',2),('dac5a9207337c32528339e0442ff2f0b','L','2021-02-16 14:26:47','172.68.26.21',2),('dace184407e56091fdd683921e0e650b','L','2022-05-17 11:40:35','172.68.18.75',2),('dad0eb0dbfe0278e100b9adce902f199','L','2021-05-28 16:10:37','172.68.25.116',2),('daf2882138cd31db211368e984ffd879','L','2021-03-16 09:13:43','172.68.24.23',2),('db069075b8e1c9d842eeed35fadcb28d','L','2021-05-11 11:33:11','172.68.26.155',2),('db0c667fb398cb3ab4cff249367c1115','L','2022-08-19 16:50:23','172.68.18.159',2),('db4fe2e8efc762b08da2f3744c72229d','L','2022-11-30 08:44:49','172.68.191.149',2),('db6b517f2b9f8fea0357dba817de626a','L','2022-08-23 09:07:59','172.71.6.9',2),('dbab6c85591131ce80cb8a317721f726','L','2021-02-01 08:45:04','172.68.26.21',2),('dbe0dcb0836586f5966092e38cceca72','L','2021-06-11 08:59:40','172.68.26.201',2),('dc0718b262d0a3b8347b8b215379c076','L','2022-10-14 08:37:52','172.68.191.134',2),('dc20b8788a74f83bfb36364f7b57ab30','L','2022-11-25 08:25:39','172.68.191.150',2),('dc628c99f9217ee347e13ea48c9802ff','L','2022-08-01 13:34:12','172.68.18.159',2),('dc630ed41a6699a6b0d50d198a53fab4','L','2021-10-11 16:51:02','172.68.26.222',2),('dc9955a011e64904c121cc0bc2d15331','L','2022-06-28 16:39:55','172.71.10.181',2),('dcc76b21d1ac0c4f00460679d07f091e','L','2022-10-21 08:04:36','172.68.191.142',2),('dcfeb91deca0e79acd2d56a9ae801b8b','L','2021-04-05 09:04:09','172.68.24.75',2),('dd9edd18d3493321988dbadf8b3a1eeb','L','2022-01-31 08:42:16','172.68.24.245',2),('dda06fee4a971b9fdf93ece9a22ac034','L','2022-04-25 14:37:43','172.71.6.191',2),('ddc36436295a5e70d58cecbcddef0e14','L','2022-08-15 08:59:49','172.71.6.9',2),('de00275e25416e2f0e2f9a0934838e1f','L','2022-06-09 11:43:11','172.71.10.137',2),('de00ffdc8f51d0431db8af1eb474a660','L','2021-03-15 15:19:23','172.68.26.145',2),('de042bc20e5301d0b259f86372c17a97','L','2023-02-01 15:24:05','172.68.191.148',2),('de528dfa384619775b2b0b4243811aea','L','2022-05-12 11:52:19','172.71.6.9',2),('de795be49a4edfa7c626d31a6e7f9863','L','2023-01-06 09:44:31','172.68.191.151',2),('de8c502991732c5eafa097e3e20255ca','L','2021-05-05 11:18:18','172.68.24.183',2),('de8fddd2d409bc4a77e5e11ac3864c41','L','2021-07-16 17:51:06','172.68.26.21',2),('de91d23a479581adc6877c81368b5237','L','2022-12-14 11:20:20','172.68.191.141',2),('debbeeffbf8d25bba7785544823123d1','L','2021-02-12 16:51:40','172.68.24.43',2),('decf9130a23606a550a1a0a8079e921f','L','2021-03-29 08:57:38','172.68.24.215',2),('dee186c71bad63a6be827c27cd1461c4','L','2022-01-10 13:51:34','172.68.24.145',2),('dee9bf8a1e33bb441c5d10db4f97b887','L','2021-12-03 16:26:11','172.68.24.245',2),('defadd9c2aae681b21079f97dd1f98f9','L','2022-06-27 09:07:01','172.71.16.147',2),('df3ca4342effc897a4a4e2d17a0ff9b1','L','2022-03-07 09:44:11','172.68.27.52',2),('df614ee61d61a67890120c469291ef3a','L','2020-09-03 17:37:20','172.68.24.43',2),('df938d1161ec8896e2cf6691016f4931','L','2023-01-18 08:34:17','172.68.191.148',2),('dfd15972070952789183bbd19f273d37','L','2022-01-18 08:55:52','172.68.26.19',2),('e00e4e52c6e09003821ba4e309d2dcd1','L','2022-03-24 09:33:09','172.68.27.230',2),('e0365452f351d756a10212d5b2c671f4','L','2022-12-01 08:50:17','172.68.191.151',2),('e0be5dacc5b454e2d7727023d9caa8a3','L','2022-08-19 10:10:17','172.71.6.191',2),('e0c4ac0db39190f5076a77afd07e819f','L','2021-06-24 16:24:15','172.68.24.179',2),('e0f25db62fe5b01fa285dc00829ad50f','L','2021-01-25 15:31:19','172.68.25.198',2),('e0fe12bdfaab0a8011703114492f1818','L','2022-06-28 08:53:41','172.68.18.67',2),('e139c254e3de889e4dcb15e554825780','L','2022-11-08 14:33:56','172.68.191.149',2),('e152c1133d2883222de51e682c72f904','L','2021-03-26 16:25:46','172.68.26.89',2),('e24049f789c009e5a45acca6b3217206','L','2022-08-03 08:34:06','172.71.6.69',2),('e289f0002d5744886655d1ab5cf7ca90','L','2022-04-08 08:55:50','172.71.7.8',2),('e2a8495f70d44350e7548e8b9d5513f6','L','2022-07-26 08:33:31','172.71.10.73',2),('e2abcfb3e2522fbeb836f13dd546202e','L','2021-04-01 11:45:58','172.68.24.237',2),('e2b8738be7b0c5601be73ff1c6bb3fd1','L','2020-06-26 16:56:42','172.68.24.43',1),('e2e531461e9bfddb4ccca513da3778cd','L','2022-03-07 14:45:43','172.68.25.202',2),('e2ee9412613398e1e2b0ad50e2c49321','L','2021-04-16 08:36:47','172.68.26.145',2),('e2f8bd1f83dce5bdaa4bc3ead632c0ec','L','2021-05-18 07:57:15','172.68.24.207',2),('e31685ceef9eaffc282746e38dc59b3f','L','2023-01-31 15:52:45','172.68.191.149',2),('e318f8c67cca41788302778634d5756c','L','2021-06-08 08:53:47','108.162.210.183',2),('e33c58c42108bb5ae2797b0d68cb224c','L','2023-01-16 11:44:06','172.68.191.150',2),('e3654af7e212002ebebd4d4c63e938b6','L','2021-05-13 08:43:48','172.68.24.193',2),('e369bd3d45465624ac1b81915fad85c7','L','2021-08-10 11:16:43','172.68.24.28',2),('e37dbf8ad110dfa499e7e9cec585a5af','L','2022-02-18 16:57:48','172.68.26.19',2),('e38f68b60e28091b238e1eaeb10bfe06','L','2022-06-02 13:37:41','172.71.6.9',2),('e394ec4e8bc57f8027ee63e519625f21','L','2022-03-31 09:49:45','172.71.6.9',2),('e3df13c41557bb92564dc3ea6583af5a','L','2022-01-31 08:46:18','172.68.24.193',2),('e3e06d519a14153197df11a20b767ba6','L','2023-01-03 10:12:01','172.68.191.151',2),('e3fc32d56f7e0008c8cfb63d0180c0eb','L','2022-11-07 14:06:17','172.68.191.149',2),('e40db2e9a9b17f8634c8a2b30164bf1f','L','2021-08-04 17:08:29','172.68.26.20',2),('e4468d4a1db8a4c5f52fabe149846019','L','2021-04-05 08:32:46','172.68.24.23',2),('e487888e29faaa65fd0a3b32a99a23d8','L','2021-04-12 11:03:24','172.68.24.237',2),('e48b8649f5e9fd3d360bd17bc8e4d5b0','L','2023-01-24 08:25:37','172.68.191.140',2),('e4e8023e23282318ea34a60536af7c72','L','2022-08-02 09:11:10','172.71.6.9',2),('e4f08219b0aae78cf7c609e68c028c24','L','2022-04-27 16:32:25','172.71.6.69',2),('e503539e934bab8846aa4341131a5572','L','2022-12-16 10:20:37','172.68.191.151',2),('e51b6e9f86d3a722eb090c815fc102db','L','2021-05-20 08:39:56','172.68.24.13',2),('e520668f9f40c05ec53832bd73c3c721','L','2021-12-01 10:31:30','172.68.27.62',2),('e52b2fc3e8684a04166914602e863589','L','2020-09-28 13:31:37','172.68.24.205',2),('e5443c1eee8d550eec14e4f059e436e1','L','2020-10-09 15:22:39','172.68.24.43',2),('e549f27fc8031f332fbf6a13bcdd2ad0','L','2022-06-14 10:53:46','172.71.10.73',2),('e5a5e399d32c70ee78a904f7cf53ea6f','L','2022-11-03 09:43:42','172.68.191.151',2),('e5ae2487cb8612603e956ce1270bd334','L','2023-01-06 17:29:04','172.68.191.141',2),('e608e84476cb1752d5bb664c84170486','L','2021-10-22 19:16:32','172.68.24.191',2),('e6315d8a65d968f283f576244f390a8a','L','2021-05-28 08:41:38','172.68.25.64',2),('e641483161535a02fc0cc0ea080be3d9','L','2021-06-07 10:47:27','172.68.24.29',2),('e66601e6a79449ec197a1091e6366745','L','2020-08-25 13:41:07','172.68.25.188',2),('e668405354bdeb1810e31c0fb0474d38','L','2020-07-20 09:58:15','172.68.24.87',2),('e6ce0387911c1f8734c85381eac312f4','L','2021-08-11 09:20:50','172.68.26.20',2),('e6d55a3a81c98719f7a3882b82c19090','L','2023-02-22 12:11:30','172.68.191.148',2),('e723113b4a486de6fb2d253166c21be1','L','2023-02-21 09:08:36','172.68.191.151',2),('e7342ee96d06c0708abe9e44a2e0573f','L','2020-07-24 16:35:01','172.68.24.43',2),('e73602d8688def823b4f627b96511b41','L','2022-11-22 08:37:16','172.68.191.148',2),('e77e97c8643338081b1492136a00f7c7','L','2022-02-03 18:07:55','172.68.26.19',2),('e7d04c629bc7cd22f286e5b3fc8db347','L','2022-09-23 16:21:49','108.162.216.79',2),('e7ddc4278cab4e6a32aa9dfc05c3e569','L','2021-04-12 10:41:22','172.68.25.144',1),('e8440799229d4f8cdb53859a0b8a371c','L','2022-05-18 09:13:58','172.68.18.195',2),('e85c43e62af71c96faba5842a00f851e','L','2021-05-19 08:46:51','172.68.24.183',2),('e87b90dddf6b4e95d45c49f931761a53','L','2023-01-03 10:02:03','172.68.191.148',2),('e90269f48b40e582614bd22937d00237','L','2022-07-25 17:16:46','172.68.18.151',2),('e9340ab4c45f301336a6855436a1dd60','L','2023-02-06 10:13:51','172.68.191.149',2),('e9775b2dbd06dd99405c448edb27830a','L','2022-06-30 10:55:59','172.71.10.181',2),('e9bbfb9eddf745115c568d1af9996683','L','2020-09-03 17:58:23','172.68.24.117',2),('e9cb5751c129bfcbabe2c0d009e3e3ec','L','2021-04-13 10:21:55','172.68.24.139',2),('e9d12bf7327a4e5107cf9b1feb81956f','L','2020-12-21 09:42:48','172.68.24.67',2),('ea32f7ca82bdf27edbf4d4b2f9945feb','L','2022-08-30 11:23:41','172.68.18.167',2),('ea3dc553420f50ccfde3f91bbc1215ad','L','2022-07-14 13:44:57','172.68.18.75',2),('ea609700878e298b992ff3c0c0a6f776','L','2022-07-12 08:29:29','172.71.10.59',2),('eaaea8c87dc4bf21daa4649b25b0d41b','L','2022-09-15 08:41:25','172.68.18.167',2),('eab9963e971d0f83e624117c37e14a3b','L','2022-04-08 08:58:25','172.68.26.209',2),('eb05435355a3eb17aedcdc7f79c4f72b','L','2021-05-26 13:49:20','172.68.26.21',2),('eb1a7e4f9e061a0d01e66f6ffbd42df2','L','2021-06-21 09:08:52','172.68.24.179',2),('eb3938b07e6393723e6d0f7b3dda8364','L','2022-02-15 15:44:03','172.68.25.102',2),('eb5189edaebdb4f17d8cfc37f9e77c1d','L','2021-06-28 17:48:47','172.68.24.136',2),('eb68ab8027ba060c4084d1203806b52d','L','2021-04-05 09:13:26','172.68.25.144',2),('eb77fb30caad9850d1c95726af511b1b','L','2021-04-28 08:58:12','172.68.26.19',2),('ebef2a301329c3eef1232c7abc36396b','L','2022-06-29 08:58:52','172.71.6.191',2),('ebf3418cc099d41ce188e4f6186deea7','L','2022-09-16 13:59:14','172.71.6.185',2),('ec156ece3f6633a27c76a1389b809186','L','2020-12-17 09:08:04','172.68.25.190',2),('ec46c44a1bacf926488bce6e073a4f20','L','2021-04-13 13:45:59','172.68.25.144',2),('ec5812d0d8733747b700582adf04e783','L','2021-03-10 18:29:20','172.68.24.215',2),('ec79a6a2c43d401ba18afc15ef2bc80c','L','2023-01-10 17:47:21','172.68.191.143',2),('ecb1c78cfd77c8ed072b8d1b175095af','L','2020-12-02 08:15:02','172.68.25.190',2),('ecf5dd2b0aeb46355e7e6e879fa3d179','L','2023-01-23 09:28:58','172.68.191.143',2),('ed20b783c62f1d8dd45bf579501cd8d6','L','2022-11-09 14:22:03','172.68.191.142',2),('ed2ac0dc015fc82a700b2a17bfcba54b','L','2022-10-21 11:27:54','172.68.191.140',2),('ed453db3c04c6788618c18abc5d243af','L','2020-07-20 15:48:08','172.68.24.205',2),('edad30f48a8ee0e633f24a6e2983f487','L','2022-05-13 11:16:59','172.68.18.221',2),('edc6c6d186db4061fd92c5711164a18a','L','2021-05-13 14:41:44','172.68.26.155',2),('ede494f8d499ff358d17c6797297c803','L','2023-01-19 09:54:38','172.68.191.151',2),('ee325235f368317738a6aa8b8bf5f3c2','L','2022-08-25 08:51:37','172.71.10.131',2),('ee33875bb745877efa2ac560a6f250e1','L','2021-08-05 13:43:14','172.68.25.63',2),('ee6374f9079d5414a6748d27773124ea','L','2023-02-22 08:44:16','172.68.191.148',2),('eea3147d0da57a4199c3365ded375c32','L','2021-09-03 09:16:21','172.68.25.115',2),('eec59dd767ce00a5f17a881b2e097506','L','2021-07-20 10:33:21','172.68.24.137',2),('eed35d6138923b629d40657f4a72793a','L','2021-09-21 10:44:33','172.68.27.93',2),('ef04e7b20e6eddda8ae9539cc346721e','L','2022-04-22 08:38:50','172.71.10.103',2),('ef21a60a0f3924b6c80d490e7d7f9432','L','2022-03-14 10:05:24','172.68.27.220',2),('ef7765b83a11bb6e828ae891cf83d3ee','L','2022-07-06 13:27:59','172.71.6.191',2),('ef81fa90f8bfe6d5bedde18837e9b4e4','L','2023-02-10 10:44:02','172.68.191.150',2),('efbc6a2c0a40cd9a8b0e69a1673f4cfe','L','2022-11-01 11:04:32','172.68.191.142',2),('eff58fc3a51beb8acba31fbef9d1295b','L','2020-08-10 08:21:11','172.68.24.57',2),('f00892277ade60ad5059032654bbd281','L','2022-05-13 08:33:48','172.71.6.191',2),('f00d2740bf998de1701576cd4659b26d','L','2021-05-11 08:38:33','172.68.25.248',2),('f0518585c8c36a8171f7778cd9b56c54','L','2021-12-15 14:54:18','172.68.26.125',2),('f069675bcef17fce47189c0aeab04a09','L','2022-07-01 10:08:11','172.71.10.73',2),('f07645e861c180d5e30ca940dcb534c5','L','2021-03-16 09:21:34','172.68.26.145',2),('f09f4fa3294a7134194ab0fd9cae46cf','L','2020-09-08 08:47:36','172.68.24.117',2),('f0a541e6f1d1848ca515ed953ab4941d','L','2022-04-19 13:57:41','172.68.26.153',2),('f0b2903f797b56102989e9e1aefdbc1c','L','2020-11-23 11:25:30','172.68.24.107',2),('f0f76e2e0cb3fac980275a997d54ed55','L','2022-08-16 10:31:51','172.71.10.101',1),('f13f39806ba6b1a89edc4d261004ae58','L','2022-10-04 10:42:45','172.68.174.157',2),('f14dc7f0d1d68f9976f0217ff8a103c8','L','2021-08-27 14:36:28','172.68.24.136',2),('f17bfe405d0076975e05d817f12425e8','L','2021-11-30 07:28:34','172.68.24.145',2),('f1ca93b4ab4caa8c0f903c972f946f1c','L','2021-07-01 09:23:09','172.68.24.137',2),('f1d4e38db27fd40a41b7c06e3771f364','L','2020-09-17 08:43:37','172.68.25.172',2),('f1dda15b4911aca3d552efa7981b6328','L','2020-12-07 16:00:42','172.68.24.183',2),('f1e3edb479a10c8122302619530c7df1','L','2020-12-10 08:35:07','172.68.25.38',2),('f1fc3db386a962811f6a46bcc8709a57','L','2022-03-16 17:47:47','172.68.24.93',2),('f206e056db4a6b97473add120113777c','L','2022-09-05 14:13:10','172.68.18.167',2),('f21f4b11e69c963fa04710f8095b72c1','L','2023-01-04 08:27:04','172.68.191.140',2),('f26817c633971aabcf66981617d87f38','L','2021-04-13 10:21:27','172.68.24.139',2),('f27726f4a57b0fb5b447a30bae978dbc','L','2020-09-24 15:49:43','172.68.24.203',2),('f2abe526d78dfcf22062939eea3b6487','L','2021-09-22 08:55:13','172.68.27.29',2),('f2ad87e146b7fdfb2d662c583c8368ac','L','2022-06-20 09:45:21','172.71.10.73',2),('f2bcf55963bf58ece30f10a22542ce55','L','2022-02-01 08:54:29','172.68.26.115',2),('f2ea947a3270de1ec7c3774c885e74e5','L','2023-01-20 08:30:22','172.68.191.149',2),('f3630d9f01342e198b7fd13d1d805453','L','2020-09-30 13:36:19','172.68.24.117',2),('f3945df68221409d36bb584d3c64717d','L','2022-06-20 09:15:14','172.71.7.8',2),('f3a11931640ee123e5c41505381523fc','L','2023-01-10 11:33:32','172.68.191.141',2),('f3d5d57b435cef31bae8e25b35653792','L','2022-10-25 08:38:21','172.68.191.140',2),('f3eb1070dd16579cd8883412f3e5d368','L','2022-02-24 17:53:19','172.68.24.145',2),('f3ed6451727867941099bc1223c1bdf4','L','2022-09-06 09:18:31','172.71.10.51',2),('f460bfb93d91e8b28b92ae779195f6f5','L','2022-10-28 08:30:57','172.68.191.140',2),('f4f919c7a492f2a7416eed827dfd68d1','L','2022-09-12 09:13:25','172.71.10.131',2),('f5551b3f2670327506b8a9c98d72c309','L','2022-09-15 15:14:30','172.68.54.217',2),('f5756d18ba24ca6bb21cfcb8ada8074b','L','2021-07-01 14:39:28','172.68.26.21',2),('f5d32c5ce42414165863ea1546c44b8a','L','2021-07-12 09:19:32','172.68.24.43',2),('f6125da27da1f5618c894dcad183add1','L','2022-08-19 15:57:38','172.68.18.69',2),('f63953c4dd39c381ed969698940c43a7','L','2021-01-20 08:48:39','172.68.24.11',2),('f670547e41ec430ae332bd7d9e5a680a','L','2020-08-26 15:28:20','172.68.25.188',2),('f6b4800de2e68ed4e7463a01ed3a00ba','L','2020-06-26 17:01:36','172.68.25.62',2),('f73e8bccf5401a424e90678c824fc02d','L','2023-01-13 08:27:12','172.68.191.140',2),('f74852b4e25298698ebf329be8f6ed87','L','2021-03-23 09:18:18','172.68.24.197',2),('f7562c94718a846abfdfa4ff0ab4f6e5','L','2022-07-06 18:12:00','172.71.6.191',2),('f7ab12c378d9b9fa4459c7be6c786de7','L','2022-09-16 10:01:36','172.71.6.205',2),('f7ebbe6a224db31d0a7286af7148f550','L','2022-04-14 10:28:16','172.71.6.9',2),('f7f5a308b5b3a8e56133981b6095bf4e','L','2022-07-13 13:38:12','172.68.18.75',2),('f8199452fcdfe4158a6061dddd4cf883','L','2020-10-02 14:59:14','172.68.24.86',2),('f837b00f0597ae6ee169fd6e8f8bc6f7','L','2020-06-25 08:16:37','172.68.24.63',1),('f83b087dff9984c9c023457333124be0','L','2022-12-01 14:17:54','172.68.191.151',2),('f84f0b935865046985b21ca1b62350cd','L','2022-10-24 08:24:22','172.68.191.142',2),('f8ba6c42d9d96902016ffa660fb291c8','L','2022-05-17 17:35:15','172.71.10.103',2),('f961b070644748eaf31cabd0c4e5a6e8','L','2020-12-01 11:18:15','172.68.25.186',2),('f9716499a5881d6fc6ec7c3c9a845f24','L','2022-07-29 13:56:50','172.71.7.8',2),('f99380fe89b8194e23392206a7b9c78f','L','2022-12-21 09:37:30','172.68.191.150',2),('f9eb5326d889a1f3f54836a91e14d6cf','L','2020-07-20 15:51:31','172.68.24.205',2),('fa35a3105ae51a6470c89fff4ae3b172','L','2020-12-03 16:13:37','172.68.24.83',2),('fa68c4a93bd2934a172e95ec60db60c1','L','2020-11-17 08:03:11','172.68.24.83',2),('fa6f75cf1924e883f29aadbf853efa96','L','2022-06-01 08:48:10','172.68.18.67',2),('faac9dbd86d9ee5e178c09461b1dafde','L','2021-06-24 13:44:04','172.68.25.110',2),('fad04b02af0ecd32de38b69ce7db9c01','L','2023-02-10 11:30:00','172.68.191.142',2),('fadbf2ac4e43edb91418908be4fd9fdb','L','2020-09-22 13:35:25','172.68.24.87',2),('fadc22355786b64b624a42193033e8e4','L','2022-03-22 15:07:43','172.68.25.28',2),('fb2a935e1eb01443f77923c53aa189c7','L','2020-09-16 09:17:06','172.68.24.117',2),('fb92adefe143ce3f00633906d24aa061','L','2022-06-15 09:47:14','172.71.7.8',2),('fbb8e136c1007cae06bdc890dc734dd3','L','2022-08-31 15:50:18','172.68.55.40',2),('fbcbe5ac207e406ccc2be381ae80f700','L','2022-04-26 09:56:39','172.71.10.103',2),('fbe16af97e5742ac835420fe567a681c','L','2021-05-25 15:18:16','172.68.26.201',2),('fbf057152ee910b0b67f6c94187dcda0','L','2022-09-23 13:41:17','172.68.55.6',2),('fc8194257f4d347e7e62ffc0d7f29c05','L','2021-11-29 13:27:51','172.68.25.102',2),('fcc39c8793fb1e5a5f806ef6933ae477','L','2022-04-01 17:22:12','172.68.26.209',2),('fce02f9bf1226ab7ebdb3214c02ce2c4','L','2020-09-29 16:59:02','172.68.24.203',2),('fce0d44d7fa42d72172959c7917c07f1','L','2022-02-24 10:44:00','172.68.24.145',2),('fce6ba37f6f63299cde01ad2c4ba26e8','L','2020-10-19 09:28:24','172.68.24.118',2),('fd4109178e4c8a988280d0a6770b7bca','L','2021-11-16 08:40:13','172.68.24.213',2),('fd7b7ef13a6cb713e045bcedb6860aee','L','2020-11-16 08:47:39','172.68.24.71',2),('fd886eb75f0357db4b6a41290352b723','L','2022-05-26 09:06:29','172.68.18.197',2),('fdb72496aaa5596dfc5eefaba3f08f49','L','2020-11-09 14:59:31','172.68.25.188',2),('fdc682edb8eb29f593881f02f6cbe15a','L','2022-05-19 14:24:28','172.68.18.135',2),('fe1116e44b18d5dffaae5194f7e3856e','L','2022-05-25 13:40:25','172.71.10.179',2),('fe20b3fdcc98c95b2dd72ec89539a4d6','L','2022-11-03 17:27:37','172.68.191.150',2),('fe2d51966784180f35a6ec086ce180f3','L','2022-06-30 18:02:52','172.71.10.181',2),('fe74d8522e4cd19154cc0e1a51df8264','L','2022-05-10 08:43:03','172.71.10.179',2),('fea062fc5b58fb6c864f35c3ad5f40f5','L','2022-06-22 09:21:19','172.71.7.8',2),('fef85676265d73da7bfdf728770aec9a','L','2021-04-06 17:19:37','172.68.24.207',2),('fefa764cc783700c4fd679dcddfe8e7d','L','2022-06-27 15:25:09','172.71.10.73',2),('ff0f52874cc589eaafd3365e3cce7a5f','L','2022-08-02 15:13:40','172.68.18.81',2),('ff1e76c4f5ab60756e2c2e087db703eb','L','2020-11-25 10:26:06','172.68.25.140',2),('ff9fbe7814b0cc3317bfde578021ed89','L','2022-08-09 10:25:16','172.71.10.181',2),('ffbb8519868ea3aa4098f70e633369c5','L','2022-07-01 13:31:12','172.68.18.151',2);
/*!40000 ALTER TABLE `Sessao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TipoImovel`
--

DROP TABLE IF EXISTS `TipoImovel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TipoImovel` (
  `CodTipoImovel` int(11) NOT NULL,
  `Descricao` varchar(100) NOT NULL,
  PRIMARY KEY (`CodTipoImovel`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TipoImovel`
--

LOCK TABLES `TipoImovel` WRITE;
/*!40000 ALTER TABLE `TipoImovel` DISABLE KEYS */;
INSERT INTO `TipoImovel` VALUES (1,'Casa'),(3,'Apartamento'),(4,'Sítio'),(6,'Terreno Rural'),(12,'Galpão'),(13,'Terreno Urbano'),(14,'Sala Comercial'),(15,'Sobrado'),(16,'Ponto Comercial');
/*!40000 ALTER TABLE `TipoImovel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Usuario`
--

DROP TABLE IF EXISTS `Usuario`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Usuario` (
  `CodUsuario` int(11) NOT NULL,
  `Nome` varchar(100) NOT NULL,
  `Email` varchar(100) NOT NULL,
  `Login` char(30) NOT NULL,
  `Senha` varchar(32) NOT NULL,
  `DataCadastro` date NOT NULL,
  `Situacao` varchar(1) NOT NULL,
  `ArqImagem` varchar(50) DEFAULT NULL,
  `Completa` varchar(1) NOT NULL,
  `AcessoMaster` varchar(1) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`CodUsuario`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Usuario`
--

LOCK TABLES `Usuario` WRITE;
/*!40000 ALTER TABLE `Usuario` DISABLE KEYS */;
INSERT INTO `Usuario` VALUES (1,'CompletaWeb','contato@completaweb.com.br','completaweb','827ccb0eea8a706c4c34a16891f84e7b','2017-09-06','A',NULL,'S','S'),(2,'José',' jose','jose','f736b93fba47ed9dcc2fc256dea161da','2017-10-06','A',NULL,'','N');
/*!40000 ALTER TABLE `Usuario` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-03-02 11:38:36
